# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_managers4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x-27y-42z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 2, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-27y-42z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 6, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '0x-6y-7z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '0x0y-29z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon0x0y-29z', 5: '#CFE8E8', 6: 14, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-6y-7z', 16: '0x0y-69z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon0x0y-69z', 5: '#CFE8E8', 6: 18, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '10x-20y-44z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 22, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '10x-21y-44z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 26, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-20y-44z', 16: '11x-19y-44z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 30, 7: 3, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-21y-44z', 16: '11x-27y0z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon11x-27y0z', 5: '#CFE8E8', 6: 34, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-19y-44z', 16: '12x-1y-27z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon12x-1y-27z', 5: '#CFE8E8', 6: 38, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-27y0z', 16: '16x-19y-54z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon12x-27y0z', 5: '#CFE8E8', 6: 46, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-19y-54z', 16: '12x0y-27z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon12x0y-27z', 5: '#CFE8E8', 6: 50, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-27y0z', 16: '13x-1y-26z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-1y-26z', 5: '#CFE8E8', 6: 54, 7: 3, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x0y-27z', 16: '13x-2y-26z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-2y-26z', 5: '#CFE8E8', 6: 58, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-1y-26z', 16: '13x-3y-26z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-3y-26z', 5: '#CFE8E8', 6: 62, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-2y-26z', 16: '13x-4y-26z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-4y-26z', 5: '#CFE8E8', 6: 66, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-3y-26z', 16: '13x-5y-26z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-5y-26z', 5: '#CFE8E8', 6: 74, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-4y-26z', 16: '13x-68y-4z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon13x-68y-4z', 5: '#CFE8E8', 6: 78, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-5y-26z', 16: '14x-26y0z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon14x-26y0z', 5: '#CFE8E8', 6: 82, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-68y-4z', 16: '15x-20y-53z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon15x-20y-53z', 5: '#CFE8E8', 6: 86, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-26y0z', 16: '15x-22y-53z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon15x-22y-53z', 5: '#CFE8E8', 6: 90, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-20y-53z', 16: '15x-25y0z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon15x-25y0z', 5: '#CFE8E8', 6: 94, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-22y-53z', 16: '+0x+0y+0z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 23, 4: 6.8295492469343335}, 4: 'dragon16x-19y-54z', 5: '#CFE8E8', 6: 42, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-1y-27z', 16: '12x-27y0z', 17: '15x-25y0z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 223, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-88y-179z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 227, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x0y-199z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon0x0y-199z', 5: '#CFE8E8', 6: 231, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '103x-171y-1z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon103x-171y-1z', 5: '#CFE8E8', 6: 235, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '105x-168y-26z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon105x-168y-26z', 5: '#CFE8E8', 6: 239, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '111x-165y-3z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon111x-165y-3z', 5: '#CFE8E8', 6: 243, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '113x-162y-28z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon113x-162y-28z', 5: '#CFE8E8', 6: 247, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '120x-159y-5z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon120x-159y-5z', 5: '#CFE8E8', 6: 251, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '121x-155y-30z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon121x-155y-30z', 5: '#CFE8E8', 6: 255, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-159y-5z', 16: '128x-153y-7z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon128x-153y-7z', 5: '#CFE8E8', 6: 259, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-155y-30z', 16: '129x-148y-32z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["129x-148y-32z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon129x-148y-32z', 5: '#CFE8E8', 6: 263, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '12x-82y-181z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["12x-82y-181z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon12x-82y-181z', 5: '#CFE8E8', 6: 267, 7: 3, 8: Decimal('199.0703393275854'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-148y-32z', 16: '136x-141y-34z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["136x-141y-34z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon136x-141y-34z', 5: '#CFE8E8', 6: 271, 7: 3, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-82y-181z', 16: '136x-146y-9z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["136x-146y-9z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon136x-146y-9z', 5: '#CFE8E8', 6: 275, 7: 3, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-141y-34z', 16: '13x-103y-170z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["13x-103y-170z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon13x-103y-170z', 5: '#CFE8E8', 6: 279, 7: 3, 8: Decimal('199.1933733837549'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-146y-9z', 16: '143x-134y-36z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["143x-134y-36z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon143x-134y-36z', 5: '#CFE8E8', 6: 283, 7: 3, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-103y-170z', 16: '143x-138y-11z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["143x-138y-11z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon143x-138y-11z', 5: '#CFE8E8', 6: 287, 7: 3, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-134y-36z', 16: '14x-129y-151z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["14x-129y-151z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon14x-129y-151z', 5: '#CFE8E8', 6: 295, 7: 3, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-138y-11z', 16: '150x-126y-37z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["150x-126y-37z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 19, 4: 3306.939635357677}, 4: 'dragon150x-126y-37z', 5: '#CFE8E8', 6: 299, 7: 3, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-129y-151z', 16: '+0x+0y+0z', 17: '150x-126y-37z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 4, 4: 35342.917352885175}, 4: 'dragon0x0y-299z', 5: '#CFE8E8', 6: 303, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-138y-246z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 4, 4: 35342.917352885175}, 4: 'dragon101x-138y-246z', 5: '#CFE8E8', 6: 307, 7: 3, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '102x-280y-27z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 4, 4: 35342.917352885175}, 4: 'dragon102x-280y-27z', 5: '#CFE8E8', 6: 311, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '107x-130y-247z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 4, 4: 35342.917352885175}, 4: 'dragon107x-130y-247z', 5: '#CFE8E8', 6: 315, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '+0x+0y+0z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 1, 4: 251327.41228718346}, 4: 'dragon0x0y-399z', 5: '#CFE8E8', 6: 497, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-399z', 18: '0x0y-399z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon0x0y-499z', 5: '#CFE8E8', 6: 501, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '100x-213y-440z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon100x-213y-440z', 5: '#CFE8E8', 6: 505, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '109x-203y-443z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon109x-203y-443z', 5: '#CFE8E8', 6: 509, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '111x-284y-395z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon111x-284y-395z', 5: '#CFE8E8', 6: 513, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '118x-193y-445z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon118x-193y-445z', 5: '#CFE8E8', 6: 517, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '120x-483y-35z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon120x-483y-35z', 5: '#CFE8E8', 6: 521, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '124x-274y-398z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["124x-274y-398z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon124x-274y-398z', 5: '#CFE8E8', 6: 525, 7: 3, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-483y-35z', 16: '125x-183y-447z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["125x-183y-447z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon125x-183y-447z', 5: '#CFE8E8', 6: 529, 7: 3, 8: Decimal('498.92183756576543'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-274y-398z', 16: '132x-173y-449z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["132x-173y-449z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon132x-173y-449z', 5: '#CFE8E8', 6: 533, 7: 3, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-183y-447z', 16: '154x-119y-460z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["136x-264y-401z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon136x-264y-401z', 5: '#CFE8E8', 6: 541, 7: 3, 8: Decimal('498.9919839035493'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x-119y-460z', 16: '138x-162y-452z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["138x-162y-452z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon138x-162y-452z', 5: '#CFE8E8', 6: 545, 7: 3, 8: Decimal('499.59183340002664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-264y-401z', 16: '138x-4y-480z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["138x-4y-480z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon138x-4y-480z', 5: '#CFE8E8', 6: 549, 7: 3, 8: Decimal('499.4597080846462'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-162y-452z', 16: '143x-11y-478z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["143x-11y-478z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon143x-11y-478z', 5: '#CFE8E8', 6: 553, 7: 3, 8: Decimal('499.0531033868039'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-4y-480z', 16: '143x-152y-454z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["143x-152y-454z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon143x-152y-454z', 5: '#CFE8E8', 6: 557, 7: 3, 8: Decimal('499.66889036641055'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-11y-478z', 16: '145x-476y-40z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["145x-476y-40z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon145x-476y-40z', 5: '#CFE8E8', 6: 561, 7: 3, 8: Decimal('499.20036057679283'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-152y-454z', 16: '147x-141y-456z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["147x-141y-456z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon147x-141y-456z', 5: '#CFE8E8', 6: 569, 7: 3, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-476y-40z', 16: '147x-19y-477z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["147x-19y-477z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon147x-19y-477z', 5: '#CFE8E8', 6: 573, 7: 3, 8: Decimal('499.49874874718154'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-141y-456z', 16: '148x-253y-404z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["148x-253y-404z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon148x-253y-404z', 5: '#CFE8E8', 6: 577, 7: 3, 8: Decimal('499.1282400345627'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-19y-477z', 16: '150x-28y-475z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["150x-28y-475z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon150x-28y-475z', 5: '#CFE8E8', 6: 581, 7: 3, 8: Decimal('498.9078071147013'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '148x-253y-404z', 16: '151x-130y-458z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["151x-130y-458z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon151x-130y-458z', 5: '#CFE8E8', 6: 585, 7: 3, 8: Decimal('499.464713468329'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '150x-28y-475z', 16: '153x-37y-474z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["153x-37y-474z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon153x-37y-474z', 5: '#CFE8E8', 6: 589, 7: 3, 8: Decimal('499.45370155801226'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '151x-130y-458z', 16: '+0x+0y+0z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["154x-119y-460z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 22, 4: 17849.958259032916}, 4: 'dragon154x-119y-460z', 5: '#CFE8E8', 6: 537, 7: 3, 8: Decimal('499.476726184514'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-173y-449z', 16: '136x-264y-401z', 17: '153x-37y-474z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon0x0y-699z', 5: '#CFE8E8', 6: 727, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '113x-323y-610z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon113x-323y-610z', 5: '#CFE8E8', 6: 731, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '116x-423y-545z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon116x-423y-545z', 5: '#CFE8E8', 6: 735, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '127x-311y-613z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon127x-311y-613z', 5: '#CFE8E8', 6: 739, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '12x-304y-630z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon12x-304y-630z', 5: '#CFE8E8', 6: 743, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-311y-613z', 16: '133x-685y-42z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon133x-685y-42z', 5: '#CFE8E8', 6: 747, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '136x-411y-549z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon136x-411y-549z', 5: '#CFE8E8', 6: 751, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '141x-298y-617z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon141x-298y-617z', 5: '#CFE8E8', 6: 755, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-411y-549z', 16: '153x-285y-620z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon153x-285y-620z', 5: '#CFE8E8', 6: 759, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-298y-617z', 16: '155x-398y-553z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon155x-398y-553z', 5: '#CFE8E8', 6: 763, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '165x-271y-623z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["165x-271y-623z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon165x-271y-623z', 5: '#CFE8E8', 6: 767, 7: 3, 8: Decimal('699.138755898999'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-398y-553z', 16: '169x-677y-49z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["169x-677y-49z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon169x-677y-49z', 5: '#CFE8E8', 6: 771, 7: 3, 8: Decimal('699.4933881031328'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-271y-623z', 16: '174x-384y-558z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["174x-384y-558z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon174x-384y-558z', 5: '#CFE8E8', 6: 775, 7: 3, 8: Decimal('699.3539876200035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x-677y-49z', 16: '175x-257y-626z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["175x-257y-626z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon175x-257y-626z', 5: '#CFE8E8', 6: 779, 7: 3, 8: Decimal('698.9635183612947'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '174x-384y-558z', 16: '185x-242y-629z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["185x-242y-629z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon185x-242y-629z', 5: '#CFE8E8', 6: 783, 7: 3, 8: Decimal('698.8776716994183'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-257y-626z', 16: '191x-370y-562z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["191x-370y-562z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon191x-370y-562z', 5: '#CFE8E8', 6: 787, 7: 3, 8: Decimal('699.4462095114964'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '185x-242y-629z', 16: '193x-227y-632z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["193x-227y-632z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon193x-227y-632z', 5: '#CFE8E8', 6: 795, 7: 3, 8: Decimal('698.7145339836577'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '191x-370y-562z', 16: '194x-5y-672z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["194x-5y-672z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 18, 4: 42760.566673861074}, 4: 'dragon194x-5y-672z', 5: '#CFE8E8', 6: 799, 7: 3, 8: Decimal('699.4605063904609'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '193x-227y-632z', 16: '+0x+0y+0z', 17: '194x-5y-672z', 18: '0x0y-699z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 4, 4: 251327.41228718346}, 4: 'dragon104x-334y-829z', 5: '#CFE8E8', 6: 803, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '108x-496y-618z', 17: '111x-791y-40z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 4, 4: 251327.41228718346}, 4: 'dragon108x-496y-618z', 5: '#CFE8E8', 6: 807, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '10x-432y-672z', 17: '111x-791y-40z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 4, 4: 251327.41228718346}, 4: 'dragon10x-432y-672z', 5: '#CFE8E8', 6: 811, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '111x-791y-40z', 17: '111x-791y-40z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 4, 4: 251327.41228718346}, 4: 'dragon111x-791y-40z', 5: '#CFE8E8', 6: 815, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '+0x+0y+0z', 17: '111x-791y-40z', 18: '104x-334y-829z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["104x-634y-766z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon104x-634y-766z', 5: '#CFE8E8', 6: 1003, 7: 3, 8: Decimal('999.7639721454259'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '116x-493y-862z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["116x-493y-862z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon116x-493y-862z', 5: '#CFE8E8', 6: 1007, 7: 3, 8: Decimal('999.77447456914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-634y-766z', 16: '127x-408y-1013z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["127x-408y-1013z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon127x-408y-1013z', 5: '#CFE8E8', 6: 1011, 7: 3, 8: Decimal('1099.4371287163265'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-493y-862z', 16: '12x-540y-841z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["12x-540y-841z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon12x-540y-841z', 5: '#CFE8E8', 6: 1015, 7: 3, 8: Decimal('999.5123811139109'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-408y-1013z', 16: '135x-620y-772z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["135x-620y-772z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon135x-620y-772z', 5: '#CFE8E8', 6: 1023, 7: 3, 8: Decimal('999.3042579715149'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-540y-841z', 16: '139x-988y-51z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["139x-988y-51z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon139x-988y-51z', 5: '#CFE8E8', 6: 1027, 7: 3, 8: Decimal('999.0325320028372'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-620y-772z', 16: '140x-477y-867z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["140x-477y-867z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon140x-477y-867z', 5: '#CFE8E8', 6: 1031, 7: 3, 8: Decimal('999.4088252562111'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x-988y-51z', 16: '162x-461y-872z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["162x-461y-872z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon162x-461y-872z', 5: '#CFE8E8', 6: 1035, 7: 3, 8: Decimal('999.574409436336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-477y-867z', 16: '165x-604y-778z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["165x-604y-778z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon165x-604y-778z', 5: '#CFE8E8', 6: 1039, 7: 3, 8: Decimal('998.6616043485401'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '162x-461y-872z', 16: '182x-444y-876z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["182x-444y-876z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 10, 4: 157079.63267948964}, 4: 'dragon182x-444y-876z', 5: '#CFE8E8', 6: 1043, 7: 3, 8: Decimal('998.8173006110777'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-604y-778z', 16: '+0x+0y+0z', 17: '182x-444y-876z', 18: '104x-634y-766z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1004x-426y-141z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1004x-426y-141z', 5: '#CFE8E8', 6: 1178, 7: 3, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-345y-283z', 16: '101x-557y-942z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1005x-345y-283z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1005x-345y-283z', 5: '#52DADA', 6: 1176, 7: 3, 8: Decimal('1099.6085667181753'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1004x-426y-141z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1018x-291y-294z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1018x-291y-294z', 5: '#CFE8E8', 6: 1185, 7: 3, 8: Decimal('1098.8362025342994'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-557y-942z', 16: '1029x-237y-305z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["101x-557y-942z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon101x-557y-942z', 5: '#52DADA', 6: 1183, 7: 3, 8: Decimal('1099.0059144517832'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-426y-141z', 16: '1018x-291y-294z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1023x-372y-152z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1023x-372y-152z', 5: '#CFE8E8', 6: 1192, 7: 3, 8: Decimal('1099.098266762349'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1029x-237y-305z', 16: '1040x-318y-163z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1029x-237y-305z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1029x-237y-305z', 5: '#52DADA', 6: 1190, 7: 3, 8: Decimal('1099.1064552626374'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1018x-291y-294z', 16: '1023x-372y-152z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1037x-182y-315z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1037x-182y-315z', 5: '#CFE8E8', 6: 1199, 7: 3, 8: Decimal('1098.9622377497783'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1040x-318y-163z', 16: '+0x+0y+0z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1040x-318y-163z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 8, 4: 237582.9444277281}, 4: 'dragon1040x-318y-163z', 5: '#52DADA', 6: 1197, 7: 3, 8: Decimal('1099.678589406923'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-372y-152z', 16: '1037x-182y-315z', 17: '1037x-182y-315z', 18: '1005x-345y-283z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1003x-602y-263z', 5: '#CFE8E8', 6: 1206, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1012x-632y-119z', 16: '1043x-578y-130z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1012x-632y-119z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1012x-632y-119z', 5: '#52DADA', 6: 1204, 7: 3, 8: Decimal('1199.0533766267456'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1003x-602y-263z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1031x-547y-274z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1031x-547y-274z', 5: '#CFE8E8', 6: 1213, 7: 3, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1043x-578y-130z', 16: '105x-1194y-49z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1043x-578y-130z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1043x-578y-130z', 5: '#52DADA', 6: 1211, 7: 3, 8: Decimal('1199.513651443784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1003x-602y-263z', 16: '1031x-547y-274z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1056x-491y-286z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1056x-491y-286z', 5: '#CFE8E8', 6: 1220, 7: 3, 8: Decimal('1199.1717975336144'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-1194y-49z', 16: '1077x-434y-298z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["105x-1194y-49z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon105x-1194y-49z', 5: '#52DADA', 6: 1218, 7: 3, 8: Decimal('1199.6091029998063'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1031x-547y-274z', 16: '1056x-491y-286z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1070x-522y-142z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1070x-522y-142z', 5: '#CFE8E8', 6: 1227, 7: 3, 8: Decimal('1198.9778980448305'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-434y-298z', 16: '1096x-376y-309z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1077x-434y-298z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1077x-434y-298z', 5: '#52DADA', 6: 1225, 7: 3, 8: Decimal('1198.7864697267817'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1056x-491y-286z', 16: '1070x-522y-142z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1095x-464y-154z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1095x-464y-154z', 5: '#CFE8E8', 6: 1234, 7: 3, 8: Decimal('1199.1818043983155'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-376y-309z', 16: '1111x-318y-321z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1096x-376y-309z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1096x-376y-309z', 5: '#52DADA', 6: 1232, 7: 3, 8: Decimal('1199.196814538798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-522y-142z', 16: '1095x-464y-154z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["110x-608y-1028z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon110x-608y-1028z', 5: '#CFE8E8', 6: 1241, 7: 3, 8: Decimal('1199.3948474126441'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1111x-318y-321z', 16: '1123x-258y-332z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1111x-318y-321z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1111x-318y-321z', 5: '#52DADA', 6: 1239, 7: 3, 8: Decimal('1199.3690007666532'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-464y-154z', 16: '110x-608y-1028z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1116x-406y-166z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1116x-406y-166z', 5: '#CFE8E8', 6: 1248, 7: 3, 8: Decimal('1199.1029980781468'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1123x-258y-332z', 16: '1134x-346y-178z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1123x-258y-332z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1123x-258y-332z', 5: '#52DADA', 6: 1246, 7: 3, 8: Decimal('1199.1317692397279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-608y-1028z', 16: '1116x-406y-166z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1132x-199y-344z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1132x-199y-344z', 5: '#CFE8E8', 6: 1255, 7: 3, 8: Decimal('1199.7337204563353'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1134x-346y-178z', 16: '1138x-19y-378z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1134x-346y-178z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1134x-346y-178z', 5: '#52DADA', 6: 1253, 7: 3, 8: Decimal('1198.8978271729413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-406y-166z', 16: '1132x-199y-344z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1137x-139y-355z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1137x-139y-355z', 5: '#CFE8E8', 6: 1262, 7: 3, 8: Decimal('1199.2143261319054'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1138x-19y-378z', 16: '1149x-286y-190z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1138x-19y-378z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1138x-19y-378z', 5: '#52DADA', 6: 1260, 7: 3, 8: Decimal('1199.2868714365216'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1132x-199y-344z', 16: '1137x-139y-355z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1139x-79y-367z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1139x-79y-367z', 5: '#CFE8E8', 6: 1269, 7: 3, 8: Decimal('1199.2710285836142'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1149x-286y-190z', 16: '1161x-225y-202z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1149x-286y-190z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1149x-286y-190z', 5: '#52DADA', 6: 1267, 7: 3, 8: Decimal('1199.2068211947428'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1137x-139y-355z', 16: '1139x-79y-367z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1159x-310y-3z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1159x-310y-3z', 5: '#CFE8E8', 6: 1276, 7: 3, 8: Decimal('1199.7458064106747'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1161x-225y-202z', 16: '1173x-249y-15z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1161x-225y-202z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1161x-225y-202z', 5: '#52DADA', 6: 1274, 7: 3, 8: Decimal('1199.7291360969775'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1139x-79y-367z', 16: '1159x-310y-3z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1169x-164y-214z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1169x-164y-214z', 5: '#CFE8E8', 6: 1283, 7: 3, 8: Decimal('1199.6887096242924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1173x-249y-15z', 16: '1175x-41y-237z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1173x-249y-15z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1173x-249y-15z', 5: '#52DADA', 6: 1281, 7: 3, 8: Decimal('1199.2310036018916'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1159x-310y-3z', 16: '1169x-164y-214z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1174x-102y-225z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1174x-102y-225z', 5: '#CFE8E8', 6: 1290, 7: 3, 8: Decimal('1199.7103817171876'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1175x-41y-237z', 16: '+0x+0y+0z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1175x-41y-237z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 26, 4: 86997.95040710198}, 4: 'dragon1175x-41y-237z', 5: '#52DADA', 6: 1288, 7: 3, 8: Decimal('1199.3644150132186'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1169x-164y-214z', 16: '1174x-102y-225z', 17: '1174x-102y-225z', 18: '1012x-632y-119z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1017x-766y-259z', 5: '#52DADA', 6: 1344, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1217x-280y-360z', 16: '1021x-797y-103z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1021x-797y-103z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1021x-797y-103z', 5: '#52DADA', 6: 1347, 7: 3, 8: Decimal('1299.3302120708192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1017x-766y-259z', 16: '104x-519y-1187z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["104x-519y-1187z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon104x-519y-1187z', 5: '#52DADA', 6: 1350, 7: 3, 8: Decimal('1299.6714969560578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-797y-103z', 16: '1054x-710y-272z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1054x-710y-272z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1054x-710y-272z', 5: '#52DADA', 6: 1353, 7: 3, 8: Decimal('1299.6153277027784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-519y-1187z', 16: '1060x-742y-116z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1060x-742y-116z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1060x-742y-116z', 5: '#52DADA', 6: 1356, 7: 3, 8: Decimal('1299.084292877102'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-710y-272z', 16: '1087x-652y-285z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1087x-652y-285z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1087x-652y-285z', 5: '#52DADA', 6: 1359, 7: 3, 8: Decimal('1299.1912869165956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1060x-742y-116z', 16: '1097x-685y-128z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1097x-685y-128z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1097x-685y-128z', 5: '#52DADA', 6: 1362, 7: 3, 8: Decimal('1299.6222528104079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-652y-285z', 16: '1117x-593y-297z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1117x-593y-297z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1117x-593y-297z', 5: '#52DADA', 6: 1365, 7: 3, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1097x-685y-128z', 16: '+0x+0y+0z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1130x-626y-141z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1130x-626y-141z', 5: '#CFE8E8', 6: 1304, 7: 3, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-1293y-53z', 16: '1160x-565y-154z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["113x-1293y-53z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon113x-1293y-53z', 5: '#52DADA', 6: 1302, 7: 3, 8: Decimal('1299.0100076596793'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1130x-626y-141z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1144x-532y-310z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1144x-532y-310z', 5: '#CFE8E8', 6: 1311, 7: 3, 8: Decimal('1299.1766623519682'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1160x-565y-154z', 16: '1186x-503y-167z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1160x-565y-154z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1160x-565y-154z', 5: '#52DADA', 6: 1309, 7: 3, 8: Decimal('1299.4387249886006'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1130x-626y-141z', 16: '1144x-532y-310z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1167x-471y-322z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1167x-471y-322z', 5: '#CFE8E8', 6: 1318, 7: 3, 8: Decimal('1299.0050038394772'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1186x-503y-167z', 16: '1204x-344y-348z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1186x-503y-167z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1186x-503y-167z', 5: '#52DADA', 6: 1316, 7: 3, 8: Decimal('1299.0357962735284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1144x-532y-310z', 16: '1167x-471y-322z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1187x-408y-335z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1187x-408y-335z', 5: '#CFE8E8', 6: 1325, 7: 3, 8: Decimal('1299.0989184815758'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-344y-348z', 16: '120x-659y-1114z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1204x-344y-348z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1204x-344y-348z', 5: '#52DADA', 6: 1323, 7: 3, 8: Decimal('1299.6368723608914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1167x-471y-322z', 16: '1187x-408y-335z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1209x-440y-180z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1209x-440y-180z', 5: '#CFE8E8', 6: 1332, 7: 3, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-659y-1114z', 16: '1226x-215y-373z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["120x-659y-1114z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon120x-659y-1114z', 5: '#52DADA', 6: 1330, 7: 3, 8: Decimal('1299.8757632943234'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1187x-408y-335z', 16: '1209x-440y-180z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1217x-280y-360z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1217x-280y-360z', 5: '#CFE8E8', 6: 1339, 7: 3, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1226x-215y-373z', 16: '1017x-766y-259z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1226x-215y-373z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 20, 4: 132732.28961416875}, 4: 'dragon1226x-215y-373z', 5: '#52DADA', 6: 1337, 7: 3, 8: Decimal('1299.3960135385978'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 06:11:45 04/07/14 Pacific Daylight Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1209x-440y-180z', 16: '1217x-280y-360z', 17: '1117x-593y-297z', 18: '113x-1293y-53z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1049x-1426y-2544z', 5: '#CFE8E8', 6: 951, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1057x-2900y-281z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1057x-2900y-281z', 5: '#CFE8E8', 6: 955, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '109x-3096y-96z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon109x-3096y-96z', 5: '#CFE8E8', 6: 959, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '1106x-1349y-2562z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1106x-1349y-2562z', 5: '#CFE8E8', 6: 963, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '1157x-1271y-2579z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1157x-1271y-2579z', 5: '#CFE8E8', 6: 967, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-1349y-2562z', 16: '118x-2035y-2334z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["118x-2035y-2334z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon118x-2035y-2334z', 5: '#CFE8E8', 6: 971, 7: 3, 8: Decimal('3098.8231637187687'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '11x-2062y-2314z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["11x-2062y-2314z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon11x-2062y-2314z', 5: '#CFE8E8', 6: 975, 7: 3, 8: Decimal('3099.445272948048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-2035y-2334z', 16: '1204x-1190y-2596z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1204x-1190y-2596z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1204x-1190y-2596z', 5: '#CFE8E8', 6: 979, 7: 3, 8: Decimal('3099.18247284667'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-2062y-2314z', 16: '1206x-2838y-312z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1206x-2838y-312z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1206x-2838y-312z', 5: '#CFE8E8', 6: 983, 7: 3, 8: Decimal('3099.3586433325204'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1190y-2596z', 16: '123x-1313y-2805z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["123x-1313y-2805z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon123x-1313y-2805z', 5: '#CFE8E8', 6: 987, 7: 3, 8: Decimal('3099.5359330067463'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-2838y-312z', 16: '1281x-1025y-2629z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1245x-1108y-2613z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1245x-1108y-2613z', 5: '#CFE8E8', 6: 995, 7: 3, 8: Decimal('3099.2673327739894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1281x-1025y-2629z', 16: '124x-1645y-2624z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["124x-1645y-2624z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon124x-1645y-2624z', 5: '#CFE8E8', 6: 999, 7: 3, 8: Decimal('3099.48011769716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1245x-1108y-2613z', 16: '+0x+0y+0z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1281x-1025y-2629z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 13, 4: 1161180.976961458}, 4: 'dragon1281x-1025y-2629z', 5: '#CFE8E8', 6: 991, 7: 3, 8: Decimal('3098.90738809665'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-1313y-2805z', 16: '1245x-1108y-2613z', 17: '124x-1645y-2624z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 169, 4: 95177.24488982095}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 169, 4: 101218.76922364747}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x11y-399z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 1, 4: 251327.41228718346}, 4: 'dragon0x11y-399z', 5: '#C0C372', 6: 493, 7: 4, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400three4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap0400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-399z', 18: '0x11y-399z', 19: 'zap0400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x117y-485z', 5: '#D5D5BF', 6: 594, 7: 4, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500three4xi: 11; time: 06:11:46 04/07/14 Pacific Daylight Time}', 12: 'zap0500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x117y-485z', 19: 'zap0500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-25x5y42z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-10x10y12z', 5: '#7EF7F3', 6: 3, 7: 15, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-14x10y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-10x12y36z', 5: '#84C4A8', 6: 99, 7: 29, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '+0x+0y+0z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-10x45y17z', 5: '#7EF7F3', 6: 7, 7: 15, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-14x6y11z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-11x10y12z', 5: '#7EF7F3', 6: 11, 7: 15, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-14x7y11z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-11x11y36z', 5: '#7EF7F3', 6: 15, 7: 15, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-15x4y11z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-11x49y61z', 5: '#7EF7F3', 6: 19, 7: 15, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-15x5y11z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-12x11y36z', 5: '#7EF7F3', 6: 23, 7: 15, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-15x9y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-12x45y17z', 5: '#7EF7F3', 6: 27, 7: 15, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-16x3y11z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-12x9y12z', 5: '#93BD68', 6: 97, 7: 25, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x42y15z', 16: '-13x11y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-13x11y35z', 5: '#93BD68', 6: 98, 7: 25, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-10x12y36z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-13x49y61z', 5: '#7EF7F3', 6: 31, 7: 15, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-16x49y60z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-13x7y12z', 5: '#7EF7F3', 6: 35, 7: 15, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-16x8y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-13x8y12z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x10y12z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-14x10y35z', 5: '#93BD68', 6: 5, 7: 25, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-10x45y17z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-14x6y11z', 5: '#93BD68', 6: 9, 7: 25, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-11x10y12z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-14x7y11z', 5: '#93BD68', 6: 13, 7: 25, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-11x11y36z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-15x4y11z', 5: '#93BD68', 6: 17, 7: 25, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-11x49y61z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-15x5y11z', 5: '#93BD68', 6: 21, 7: 25, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-12x11y36z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-15x9y35z', 5: '#93BD68', 6: 25, 7: 25, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-12x45y17z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-16x3y11z', 5: '#93BD68', 6: 29, 7: 25, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-13x49y61z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-16x49y60z', 5: '#93BD68', 6: 33, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-13x7y12z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-16x8y35z', 5: '#93BD68', 6: 37, 7: 25, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-25x4y42z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-16x9y35z', 5: '#93BD68', 6: 41, 7: 25, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-25x5y42z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-17x7y35z', 5: '#93BD68', 6: 45, 7: 25, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-26x2y42z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-18x53y19z', 5: '#93BD68', 6: 49, 7: 25, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-26x50y18z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-1x0y79z', 5: '#93BD68', 6: 53, 7: 25, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-27x0y41z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-1x6y7z', 5: '#93BD68', 6: 57, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-27x1y42z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-1x9y28z', 5: '#93BD68', 6: 61, 7: 25, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-29x49y17z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 65, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-2x0y79z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 70, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-2x6y6z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 72, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-23x7y43z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-23x51y18z', 5: '#93BD68', 6: 69, 7: 25, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-22x55y67z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-23x7y43z', 5: '#93BD68', 6: 73, 7: 25, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '-2x6y7z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-24x3y16z', 5: '#93BD68', 6: 77, 7: 25, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-2x9y28z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-24x6y43z', 5: '#93BD68', 6: 81, 7: 25, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-31x47y17z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-25x0y15z', 5: '#93BD68', 6: 85, 7: 25, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-34x46y16z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-25x1y15z', 5: '#93BD68', 6: 89, 7: 25, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-37x44y15z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-25x2y16z', 5: '#93BD68', 6: 93, 7: 25, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x44y15z', 16: '-39x42y15z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-25x4y42z', 5: '#7EF7F3', 6: 39, 7: 15, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-16x9y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-25x5y42z', 5: '#7EF7F3', 6: 43, 7: 15, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-17x7y35z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-26x2y42z', 5: '#7EF7F3', 6: 47, 7: 15, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-18x53y19z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-26x50y18z', 5: '#7EF7F3', 6: 51, 7: 15, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-1x0y79z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-27x0y41z', 5: '#7EF7F3', 6: 55, 7: 15, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-1x6y7z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-27x1y42z', 5: '#7EF7F3', 6: 59, 7: 15, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-1x9y28z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-29x49y17z', 5: '#7EF7F3', 6: 63, 7: 15, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-21x52y19z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-2x0y79z', 5: '#7EF7F3', 6: 67, 7: 15, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-23x51y18z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-2x6y6z', 5: '#93BD68', 6: 71, 7: 25, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-22x8y43z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-2x6y7z', 5: '#7EF7F3', 6: 75, 7: 15, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-24x3y16z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-2x9y28z', 5: '#7EF7F3', 6: 79, 7: 15, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-24x6y43z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-31x47y17z', 5: '#7EF7F3', 6: 83, 7: 15, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-25x0y15z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-34x46y16z', 5: '#7EF7F3', 6: 87, 7: 15, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '-25x1y15z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-37x44y15z', 5: '#7EF7F3', 6: 91, 7: 15, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x1y15z', 16: '-25x2y16z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 53, 4: 2.9637666543299934}, 4: 'dragon-39x42y15z', 5: '#7EF7F3', 6: 95, 7: 15, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-12x9y12z', 17: '-10x12y36z', 18: '-13x8y12z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x31y94z', 5: '#84C4A8', 6: 101, 7: 29, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-47x58y65z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x62y77z', 5: '#84C4A8', 6: 104, 7: 29, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-20x32y92z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x67y72z', 5: '#84C4A8', 6: 106, 7: 29, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-48x13y86z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x92y37z', 5: '#84C4A8', 6: 109, 7: 29, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-20x91y35z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-12x32y93z', 5: '#84C4A8', 6: 111, 7: 29, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-48x52y70z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-14x32y93z', 5: '#84C4A8', 6: 114, 7: 29, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-22x31y92z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-14x62y76z', 5: '#84C4A8', 6: 116, 7: 29, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-48x82y29z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-14x67y72z', 5: '#84C4A8', 6: 119, 7: 29, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-25x31y91z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-15x91y36z', 5: '#84C4A8', 6: 124, 7: 29, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-25x90y34z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-16x32y93z', 5: '#84C4A8', 6: 126, 7: 29, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-4x30y95z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-17x62y76z', 5: '#84C4A8', 6: 129, 7: 29, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-27x60y74z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-18x32y92z', 5: '#84C4A8', 6: 131, 7: 29, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-50x10y85z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-18x67y71z', 5: '#93BD68', 6: 100, 7: 25, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x31y94z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-1x0y99z', 5: '#93BD68', 6: 103, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x58y65z', 16: '-10x62y77z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x32y92z', 5: '#93BD68', 6: 105, 7: 25, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-10x67y72z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x61y75z', 5: '#93BD68', 6: 108, 7: 25, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x13y86z', 16: '-10x92y37z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x91y35z', 5: '#93BD68', 6: 110, 7: 25, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-12x32y93z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-21x67y70z', 5: '#93BD68', 6: 113, 7: 25, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x52y70z', 16: '-14x32y93z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-22x31y92z', 5: '#93BD68', 6: 115, 7: 25, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-14x62y76z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-24x61y75z', 5: '#93BD68', 6: 118, 7: 25, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x82y29z', 16: '-14x67y72z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-25x31y91z', 5: '#93BD68', 6: 120, 7: 25, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-4x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-25x66y70z', 5: '#93BD68', 6: 123, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y99z', 16: '-15x91y36z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-25x90y34z', 5: '#93BD68', 6: 125, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-16x32y93z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-27x30y91z', 5: '#93BD68', 6: 128, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x30y95z', 16: '-17x62y76z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-27x60y74z', 5: '#93BD68', 6: 130, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-18x32y92z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-29x29y90z', 5: '#93BD68', 6: 133, 7: 25, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x10y85z', 16: '-60x42y67z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-29x65y69z', 5: '#93BD68', 6: 135, 7: 25, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-60x42y67z', 16: '-60x49y62z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-2x0y99z', 5: '#93BD68', 6: 138, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x56y64z', 16: '-61x74y26z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-30x89y33z', 5: '#93BD68', 6: 140, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-61x74y26z', 16: '-63x39y66z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-31x28y90z', 5: '#93BD68', 6: 143, 7: 25, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x50y69z', 16: '-63x46y61z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-31x59y73z', 5: '#93BD68', 6: 145, 7: 25, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-63x46y61z', 16: '-65x36y65z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-32x64y68z', 5: '#93BD68', 6: 148, 7: 25, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x8y85z', 16: '-65x70y25z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-33x27y89z', 5: '#93BD68', 6: 150, 7: 25, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x70y25z', 16: '-66x43y61z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-34x58y72z', 5: '#93BD68', 6: 153, 7: 25, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-52x5y84z', 16: '-68x33y65z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-35x26y89z', 5: '#93BD68', 6: 155, 7: 25, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-68x33y65z', 16: '-69x39y60z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-35x87y32z', 5: '#93BD68', 6: 158, 7: 25, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-53x79y28z', 16: '-69x67y24z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-36x63y67z', 5: '#93BD68', 6: 160, 7: 25, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-69x67y24z', 16: '-6x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-38x24y89z', 5: '#93BD68', 6: 163, 7: 25, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x0y83z', 16: '-6x30y94z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-38x57y72z', 5: '#93BD68', 6: 165, 7: 25, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-6x30y94z', 16: '-70x30y64z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-39x86y31z', 5: '#93BD68', 6: 168, 7: 25, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x3y84z', 16: '-71x36y59z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-3x0y99z', 5: '#93BD68', 6: 170, 7: 25, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-71x36y59z', 16: '-72x26y63z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-3x29y95z', 5: '#93BD68', 6: 173, 7: 25, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x47y68z', 16: '-73x32y58z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-40x23y88z', 5: '#93BD68', 6: 175, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-73x32y58z', 16: '-73x64y23z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-40x62y67z', 5: '#93BD68', 6: 178, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x54y64z', 16: '-74x23y62z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-41x21y88z', 5: '#93BD68', 6: 180, 7: 25, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-74x23y62z', 16: '-76x19y61z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-41x55y71z', 5: '#93BD68', 6: 183, 7: 25, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x45y68z', 16: '-76x29y57z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-43x19y87z', 5: '#93BD68', 6: 185, 7: 25, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-76x29y57z', 16: '-76x60y22z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-43x60y66z', 5: '#93BD68', 6: 188, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x51y63z', 16: '-77x15y61z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-44x84y30z', 5: '#93BD68', 6: 190, 7: 25, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-77x15y61z', 16: '-78x11y60z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-45x17y87z', 5: '#93BD68', 6: 193, 7: 25, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x76y27z', 16: '-78x25y57z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-45x54y70z', 5: '#93BD68', 6: 195, 7: 25, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x25y57z', 16: '-79x21y56z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-47x15y86z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-47x15y86z', 5: '#93BD68', 6: 198, 7: 25, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y99z', 16: '-79x56y21z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-47x58y65z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-47x58y65z', 5: '#B0B60B', 6: 102, 7: 30, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-1x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x13y86z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-48x13y86z', 5: '#B0B60B', 6: 107, 7: 30, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-20x61y75z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x52y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-48x52y70z', 5: '#B0B60B', 6: 112, 7: 30, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-21x67y70z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-48x82y29z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-48x82y29z', 5: '#B0B60B', 6: 117, 7: 30, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-24x61y75z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-4x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-4x0y99z', 5: '#B0B60B', 6: 122, 7: 30, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-25x66y70z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-4x30y95z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-4x30y95z', 5: '#B0B60B', 6: 127, 7: 30, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-27x30y91z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-50x10y85z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-50x10y85z', 5: '#B0B60B', 6: 132, 7: 30, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-29x29y90z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-50x56y64z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-50x56y64z', 5: '#B0B60B', 6: 137, 7: 30, 8: Decimal('98.6508996411082'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-60x49y62z', 16: '-2x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-51x50y69z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x50y69z', 5: '#B0B60B', 6: 142, 7: 30, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-63x39y66z', 16: '-31x28y90z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-51x8y85z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x8y85z', 5: '#B0B60B', 6: 147, 7: 30, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x36y65z', 16: '-32x64y68z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-52x5y84z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-52x5y84z', 5: '#B0B60B', 6: 152, 7: 30, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-66x43y61z', 16: '-34x58y72z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-53x79y28z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-53x79y28z', 5: '#B0B60B', 6: 157, 7: 30, 8: Decimal('99.16652661054536'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-69x39y60z', 16: '-35x87y32z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-54x0y83z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-54x0y83z', 5: '#B0B60B', 6: 162, 7: 30, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-6x0y99z', 16: '-38x24y89z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-54x3y84z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-54x3y84z', 5: '#B0B60B', 6: 167, 7: 30, 8: Decimal('99.90495483208028'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-70x30y64z', 16: '-39x86y31z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-54x47y68z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-54x47y68z', 5: '#B0B60B', 6: 172, 7: 30, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-72x26y63z', 16: '-3x29y95z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-54x54y64z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-54x54y64z', 5: '#B0B60B', 6: 177, 7: 30, 8: Decimal('99.6393496566492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-73x64y23z', 16: '-40x62y67z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-57x45y68z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-57x45y68z', 5: '#B0B60B', 6: 182, 7: 30, 8: Decimal('99.48869282486326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-76x19y61z', 16: '-41x55y71z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-57x51y63z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-57x51y63z', 5: '#B0B60B', 6: 187, 7: 30, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-76x60y22z', 16: '-43x60y66z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-57x76y27z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-57x76y27z', 5: '#B0B60B', 6: 192, 7: 30, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x11y60z', 16: '-45x17y87z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-5x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-5x0y99z', 5: '#B0B60B', 6: 197, 7: 30, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-79x21y56z', 16: '-47x15y86z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-60x42y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-60x42y67z', 5: '#84C4A8', 6: 134, 7: 29, 8: Decimal('99.2622788374315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-29x65y69z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-60x49y62z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-60x49y62z', 5: '#84C4A8', 6: 136, 7: 29, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-50x56y64z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-61x74y26z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-61x74y26z', 5: '#84C4A8', 6: 139, 7: 29, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-30x89y33z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-63x39y66z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-63x39y66z', 5: '#84C4A8', 6: 141, 7: 29, 8: Decimal('99.22701245124736'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-51x50y69z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-63x46y61z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-63x46y61z', 5: '#84C4A8', 6: 144, 7: 29, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-31x59y73z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-65x36y65z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-65x36y65z', 5: '#84C4A8', 6: 146, 7: 29, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-51x8y85z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-65x70y25z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-65x70y25z', 5: '#84C4A8', 6: 149, 7: 29, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-33x27y89z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-66x43y61z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-66x43y61z', 5: '#84C4A8', 6: 151, 7: 29, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-52x5y84z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-68x33y65z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-68x33y65z', 5: '#84C4A8', 6: 154, 7: 29, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x58y72z', 16: '-35x26y89z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-69x39y60z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-69x39y60z', 5: '#84C4A8', 6: 156, 7: 29, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-53x79y28z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-69x67y24z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-69x67y24z', 5: '#84C4A8', 6: 159, 7: 29, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-36x63y67z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-6x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-6x0y99z', 5: '#84C4A8', 6: 161, 7: 29, 8: Decimal('99.18165152889924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x63y67z', 16: '-54x0y83z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-6x30y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-6x30y94z', 5: '#84C4A8', 6: 164, 7: 29, 8: Decimal('98.85342685005918'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-38x57y72z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-70x30y64z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-70x30y64z', 5: '#84C4A8', 6: 166, 7: 29, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-54x3y84z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-71x36y59z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-71x36y59z', 5: '#84C4A8', 6: 169, 7: 29, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-3x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-72x26y63z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-72x26y63z', 5: '#84C4A8', 6: 171, 7: 29, 8: Decimal('99.14131328563285'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-54x47y68z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-73x32y58z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-73x32y58z', 5: '#84C4A8', 6: 174, 7: 29, 8: Decimal('98.57484466130292'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-40x23y88z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-73x64y23z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-73x64y23z', 5: '#84C4A8', 6: 176, 7: 29, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-54x54y64z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-74x23y62z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-74x23y62z', 5: '#93BD68', 6: 179, 7: 25, 8: Decimal('99.24212815130478'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '-41x21y88z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-76x19y61z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-76x19y61z', 5: '#93BD68', 6: 181, 7: 25, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '-57x45y68z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-76x29y57z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-76x29y57z', 5: '#84C4A8', 6: 184, 7: 29, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x55y71z', 16: '-43x19y87z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-76x60y22z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-76x60y22z', 5: '#84C4A8', 6: 186, 7: 29, 8: Decimal('99.29753269845128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-57x51y63z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-77x15y61z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-77x15y61z', 5: '#84C4A8', 6: 189, 7: 29, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-44x84y30z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-78x11y60z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-78x11y60z', 5: '#84C4A8', 6: 191, 7: 29, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-57x76y27z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-78x25y57z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-78x25y57z', 5: '#84C4A8', 6: 194, 7: 29, 8: Decimal('99.7897790357309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-45x54y70z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-79x21y56z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-79x21y56z', 5: '#84C4A8', 6: 196, 7: 29, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-5x0y99z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-79x56y21z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 99, 4: 158.66629563584814}, 4: 'dragon-79x56y21z', 5: '#84C4A8', 6: 199, 7: 29, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x15y86z', 16: '+0x+0y+0z', 17: '-79x56y21z', 18: '-18x67y71z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-100x21y171z', 5: '#69504E', 6: 224, 7: 21, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-148x46y125z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-101x112y129z', 5: '#69504E', 6: 228, 7: 21, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-14x0y199z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-102x100y138z', 5: '#69504E', 6: 232, 7: 21, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-14x134y147z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-103x16y170z', 5: '#69504E', 6: 236, 7: 21, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-152x38y123z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-105x11y169z', 5: '#69504E', 6: 240, 7: 21, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '-152x58y115z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-106x159y57z', 5: '#69504E', 6: 244, 7: 21, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-153x120y45z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-108x108y128z', 5: '#69504E', 6: 248, 7: 21, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x120y45z', 16: '-155x30y122z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-108x6y168z', 5: '#93BD68', 6: 200, 7: 25, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-194x38y27z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-109x0y167z', 5: '#93BD68', 6: 203, 7: 25, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-196x28y25z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-109x95y137z', 5: '#93BD68', 6: 205, 7: 25, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x28y25z', 16: '-197x18y23z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-10x1y199z', 5: '#93BD68', 6: 208, 7: 25, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-198x7y21z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-114x103y126z', 5: '#93BD68', 6: 210, 7: 25, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x7y21z', 16: '-20x63y188z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-115x153y55z', 5: '#B0B60B', 6: 213, 7: 30, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-115x90y136z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-115x90y136z', 5: '#B0B60B', 6: 214, 7: 30, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-120x85y134z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-120x85y134z', 5: '#B0B60B', 6: 215, 7: 30, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-121x98y125z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-121x98y125z', 5: '#B0B60B', 6: 216, 7: 30, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-123x148y53z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-123x148y53z', 5: '#B0B60B', 6: 217, 7: 30, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-126x79y133z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-126x79y133z', 5: '#B0B60B', 6: 218, 7: 30, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-127x92y123z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-127x92y123z', 5: '#B0B60B', 6: 219, 7: 30, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-12x0y199z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-12x0y199z', 5: '#B0B60B', 6: 220, 7: 30, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-191x48y29z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-12x61y189z', 5: '#B0B60B', 6: 202, 7: 30, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x38y27z', 16: '-109x0y167z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-131x141y51z', 5: '#B0B60B', 6: 207, 7: 30, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x18y23z', 16: '-10x1y199z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-131x73y131z', 5: '#B0B60B', 6: 212, 7: 30, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x63y188z', 16: '-115x153y55z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-132x86y122z', 5: '#69504E', 6: 252, 7: 21, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x30y122z', 16: '-156x50y114z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-136x67y130z', 5: '#69504E', 6: 256, 7: 21, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x50y114z', 16: '-157x22y120z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-138x135y49z', 5: '#69504E', 6: 260, 7: 21, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x22y120z', 16: '-159x112y43z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-138x79y120z', 5: '#69504E', 6: 264, 7: 21, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x112y43z', 16: '-159x42y112z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-140x60y128z', 5: '#69504E', 6: 268, 7: 21, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x42y112z', 16: '-162x34y110z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-143x72y118z', 5: '#69504E', 6: 272, 7: 21, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x34y110z', 16: '-165x104y41z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-144x53y127z', 5: '#69504E', 6: 276, 7: 21, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x104y41z', 16: '-165x26y109z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-146x128y47z', 5: '#69504E', 6: 280, 7: 21, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x26y109z', 16: '-167x17y107z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-147x65y117z', 5: '#93BD68', 6: 222, 7: 25, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x48y29z', 16: '-100x21y171z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-148x46y125z', 5: '#93BD68', 6: 226, 7: 25, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-101x112y129z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-14x0y199z', 5: '#93BD68', 6: 230, 7: 25, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-102x100y138z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-14x134y147z', 5: '#93BD68', 6: 234, 7: 25, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-103x16y170z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-152x38y123z', 5: '#93BD68', 6: 238, 7: 25, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-105x11y169z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-152x58y115z', 5: '#93BD68', 6: 242, 7: 25, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-106x159y57z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-153x120y45z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-153x120y45z', 5: '#93BD68', 6: 246, 7: 25, 8: Decimal('199.58456854175876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-108x108y128z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-155x30y122z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-155x30y122z', 5: '#93BD68', 6: 250, 7: 25, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-132x86y122z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-156x50y114z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-156x50y114z', 5: '#93BD68', 6: 254, 7: 25, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-136x67y130z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-157x22y120z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-157x22y120z', 5: '#93BD68', 6: 258, 7: 25, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-138x135y49z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x112y43z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-159x112y43z', 5: '#93BD68', 6: 262, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-138x79y120z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x14y119z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-159x14y119z', 5: '#69504E', 6: 284, 7: 21, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x17y107z', 16: '-169x8y105z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-159x42y112z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-159x42y112z', 5: '#93BD68', 6: 266, 7: 25, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-140x60y128z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-162x34y110z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-162x34y110z', 5: '#93BD68', 6: 270, 7: 25, 8: Decimal('198.7460691435179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-143x72y118z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-165x104y41z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-165x104y41z', 5: '#93BD68', 6: 274, 7: 25, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-144x53y127z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-165x26y109z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-165x26y109z', 5: '#93BD68', 6: 278, 7: 25, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-146x128y47z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-167x17y107z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-167x17y107z', 5: '#93BD68', 6: 282, 7: 25, 8: Decimal('199.06531591414915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-159x14y119z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-169x8y105z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-169x8y105z', 5: '#93BD68', 6: 286, 7: 25, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-180x77y35z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-16x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-16x0y199z', 5: '#93BD68', 6: 291, 7: 25, 8: Decimal('199.64217991196148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x0y104z', 16: '-184x68y33z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-16x62y189z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-16x62y189z', 5: '#93BD68', 6: 293, 7: 25, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x68y33z', 16: '-171x95y39z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-170x0y104z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-170x0y104z', 5: '#93BD68', 6: 290, 7: 25, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x77y35z', 16: '-16x0y199z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-171x95y39z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-171x95y39z', 5: '#93BD68', 6: 294, 7: 25, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x62y189z', 16: '-188x58y31z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-176x86y37z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-176x86y37z', 5: '#93BD68', 6: 298, 7: 25, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x58y31z', 16: '+0x+0y+0z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-180x77y35z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-180x77y35z', 5: '#69504E', 6: 288, 7: 21, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x8y105z', 16: '-170x0y104z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-184x68y33z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-184x68y33z', 5: '#93BD68', 6: 292, 7: 25, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x0y199z', 16: '-16x62y189z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-188x58y31z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-188x58y31z', 5: '#69504E', 6: 296, 7: 21, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x95y39z', 16: '-176x86y37z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-191x48y29z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-191x48y29z', 5: '#84C4A8', 6: 221, 7: 29, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-147x65y117z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-194x38y27z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-194x38y27z', 5: '#84C4A8', 6: 201, 7: 29, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-12x61y189z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-196x28y25z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-196x28y25z', 5: '#84C4A8', 6: 204, 7: 29, 8: Decimal('199.56202043475105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-109x95y137z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-197x18y23z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-197x18y23z', 5: '#84C4A8', 6: 206, 7: 29, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-131x141y51z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-198x7y21z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-198x7y21z', 5: '#84C4A8', 6: 209, 7: 29, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-114x103y126z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-20x63y188z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 63, 4: 997.3310011396169}, 4: 'dragon-20x63y188z', 5: '#84C4A8', 6: 211, 7: 29, 8: Decimal('199.28120834639677'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-131x73y131z', 17: '-176x86y37z', 18: '-108x6y168z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-101x82y269z', 5: '#84C4A8', 6: 320, 7: 29, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-135x162y212z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-104x176y218z', 5: '#84C4A8', 6: 322, 7: 29, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-204x100y195z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-105x263y97z', 5: '#84C4A8', 6: 325, 7: 29, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-141x46y260z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-107x78y268z', 5: '#84C4A8', 6: 327, 7: 29, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-207x119y180z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-110x190y203z', 5: '#84C4A8', 6: 330, 7: 29, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-144x156y210z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-114x74y267z', 5: '#84C4A8', 6: 332, 7: 29, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-208x202y74z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-115x172y216z', 5: '#84C4A8', 6: 335, 7: 29, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-146x39y258z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-119x258y94z', 5: '#84C4A8', 6: 337, 7: 29, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-211x90y192z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-120x186y201z', 5: '#84C4A8', 6: 340, 7: 29, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-151x32y257z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-120x69y265z', 5: '#84C4A8', 6: 342, 7: 29, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-214x109y178z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-125x167y214z', 5: '#84C4A8', 6: 345, 7: 29, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '-154x150y208z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-125x64y264z', 5: '#84C4A8', 6: 347, 7: 29, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x150y208z', 16: '-217x80y190z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-12x2y299z', 5: '#84C4A8', 6: 350, 7: 29, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-158x17y253z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-131x181y199z', 5: '#84C4A8', 6: 352, 7: 29, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-219x192y71z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-131x59y263z', 5: '#93BD68', 6: 318, 7: 25, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x96y281z', 16: '-133x252y91z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-133x252y91z', 5: '#93BD68', 6: 319, 7: 25, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-101x82y269z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-135x162y212z', 5: '#93BD68', 6: 321, 7: 25, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-104x176y218z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-136x53y261z', 5: '#93BD68', 6: 324, 7: 25, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x100y195z', 16: '-105x263y97z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-141x46y260z', 5: '#93BD68', 6: 326, 7: 25, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-107x78y268z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-142x175y197z', 5: '#93BD68', 6: 329, 7: 25, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x119y180z', 16: '-110x190y203z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-144x156y210z', 5: '#93BD68', 6: 331, 7: 25, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-114x74y267z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-146x246y88z', 5: '#93BD68', 6: 334, 7: 25, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x202y74z', 16: '-115x172y216z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-146x39y258z', 5: '#93BD68', 6: 336, 7: 25, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-119x258y94z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-14x90y285z', 5: '#93BD68', 6: 339, 7: 25, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x90y192z', 16: '-120x186y201z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-151x32y257z', 5: '#93BD68', 6: 341, 7: 25, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '-120x69y265z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-152x169y194z', 5: '#93BD68', 6: 344, 7: 25, 8: Decimal('298.83272913119805'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x109y178z', 16: '-125x167y214z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-154x150y208z', 5: '#93BD68', 6: 346, 7: 25, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-125x64y264z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-155x25y255z', 5: '#93BD68', 6: 349, 7: 25, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x80y190z', 16: '-12x2y299z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-158x17y253z', 5: '#93BD68', 6: 351, 7: 25, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-131x181y199z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-159x239y85z', 5: '#93BD68', 6: 354, 7: 25, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x192y71z', 16: '-236x34y181z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-15x1y299z', 5: '#93BD68', 6: 356, 7: 25, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x34y181z', 16: '-239x168y65z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-162x162y192z', 5: '#93BD68', 6: 359, 7: 25, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x0y299z', 16: '-239x22y178z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-162x9y252z', 5: '#93BD68', 6: 361, 7: 25, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x22y178z', 16: '-239x64y168z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-163x143y206z', 5: '#93BD68', 6: 364, 7: 25, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x201y220z', 16: '-242x9y176z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-164x0y250z', 5: '#93BD68', 6: 366, 7: 25, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x9y176z', 16: '-244x51y166z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-172x136y204z', 5: '#93BD68', 6: 369, 7: 25, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x98y176z', 16: '-248x156y62z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-172x155y190z', 5: '#93BD68', 6: 371, 7: 25, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x156y62z', 16: '-248x39y163z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-172x230y82z', 5: '#93BD68', 6: 374, 7: 25, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x69y188z', 16: '-24x94y283z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-181x128y201z', 5: '#93BD68', 6: 376, 7: 25, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x94y283z', 16: '-251x26y161z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-181x147y187z', 5: '#93BD68', 6: 379, 7: 25, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x58y185z', 16: '-254x13y158z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-185x222y79z', 5: '#93BD68', 6: 381, 7: 25, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x13y158z', 16: '-256x0y156z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-189x119y199z', 5: '#93BD68', 6: 384, 7: 25, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x87y173z', 16: '-256x143y59z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-18x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-18x1y299z', 5: '#93BD68', 6: 386, 7: 25, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x143y59z', 16: '-264x130y56z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-190x138y185z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-190x138y185z', 5: '#93BD68', 6: 389, 7: 25, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x180y68z', 16: '-271x116y53z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-196x212y76z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-196x212y76z', 5: '#93BD68', 6: 391, 7: 25, 8: Decimal('298.5565273109935'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x116y53z', 16: '-277x102y50z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-197x110y197z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-197x110y197z', 5: '#93BD68', 6: 394, 7: 25, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-232x46y183z', 16: '-296x27y35z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-199x129y183z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-199x129y183z', 5: '#93BD68', 6: 396, 7: 25, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-296x27y35z', 16: '-297x11y32z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-19x92y284z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-19x92y284z', 5: '#93BD68', 6: 399, 7: 25, 8: Decimal('299.1337493496847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x76y171z', 16: '+0x+0y+0z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-204x100y195z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-204x100y195z', 5: '#B0B60B', 6: 323, 7: 30, 8: Decimal('299.4010688023675'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-136x53y261z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-207x119y180z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-207x119y180z', 5: '#B0B60B', 6: 328, 7: 30, 8: Decimal('299.015049788468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-142x175y197z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-208x202y74z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-208x202y74z', 5: '#B0B60B', 6: 333, 7: 30, 8: Decimal('299.23903488682754'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-146x246y88z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-211x90y192z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-211x90y192z', 5: '#B0B60B', 6: 338, 7: 30, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-14x90y285z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-214x109y178z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-214x109y178z', 5: '#B0B60B', 6: 343, 7: 30, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-152x169y194z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-217x80y190z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-217x80y190z', 5: '#B0B60B', 6: 348, 7: 30, 8: Decimal('299.3142161675586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-155x25y255z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-219x192y71z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-219x192y71z', 5: '#B0B60B', 6: 353, 7: 30, 8: Decimal('299.776583475094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-159x239y85z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-21x0y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-21x0y299z', 5: '#B0B60B', 6: 358, 7: 30, 8: Decimal('299.7365509910328'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x168y65z', 16: '-162x162y192z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-21x201y220z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-21x201y220z', 5: '#B0B60B', 6: 363, 7: 30, 8: Decimal('298.7339953872006'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x64y168z', 16: '-163x143y206z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-221x98y176z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-221x98y176z', 5: '#B0B60B', 6: 368, 7: 30, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x51y166z', 16: '-172x136y204z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-223x69y188z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-223x69y188z', 5: '#B0B60B', 6: 373, 7: 30, 8: Decimal('299.7232056414718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x39y163z', 16: '-172x230y82z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-228x58y185z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-228x58y185z', 5: '#B0B60B', 6: 378, 7: 30, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x26y161z', 16: '-181x147y187z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-228x87y173z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-228x87y173z', 5: '#B0B60B', 6: 383, 7: 30, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x0y156z', 16: '-189x119y199z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-229x180y68z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-229x180y68z', 5: '#B0B60B', 6: 388, 7: 30, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x130y56z', 16: '-190x138y185z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-232x46y183z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-232x46y183z', 5: '#B0B60B', 6: 393, 7: 30, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x102y50z', 16: '-197x110y197z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-234x76y171z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-234x76y171z', 5: '#B0B60B', 6: 398, 7: 30, 8: Decimal('299.62142780515546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x11y32z', 16: '-19x92y284z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-236x34y181z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-236x34y181z', 5: '#84C4A8', 6: 355, 7: 29, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-15x1y299z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-239x168y65z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-239x168y65z', 5: '#84C4A8', 6: 357, 7: 29, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-21x0y299z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-239x22y178z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-239x22y178z', 5: '#84C4A8', 6: 360, 7: 29, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-162x9y252z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-239x64y168z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-239x64y168z', 5: '#84C4A8', 6: 362, 7: 29, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-21x201y220z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-242x9y176z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-242x9y176z', 5: '#84C4A8', 6: 365, 7: 29, 8: Decimal('299.36766692480336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-164x0y250z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-244x51y166z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-244x51y166z', 5: '#84C4A8', 6: 367, 7: 29, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-221x98y176z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-248x156y62z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-248x156y62z', 5: '#84C4A8', 6: 370, 7: 29, 8: Decimal('299.4728702236648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x136y204z', 16: '-172x155y190z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-248x39y163z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-248x39y163z', 5: '#84C4A8', 6: 372, 7: 29, 8: Decimal('299.322568477554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-223x69y188z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-24x94y283z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-24x94y283z', 5: '#84C4A8', 6: 375, 7: 29, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x230y82z', 16: '-181x128y201z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-251x26y161z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-251x26y161z', 5: '#84C4A8', 6: 377, 7: 29, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-228x58y185z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-254x13y158z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-254x13y158z', 5: '#84C4A8', 6: 380, 7: 29, 8: Decimal('299.41442851005024'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-185x222y79z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-256x0y156z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-256x0y156z', 5: '#84C4A8', 6: 382, 7: 29, 8: Decimal('299.7865907608277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-228x87y173z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-256x143y59z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-256x143y59z', 5: '#84C4A8', 6: 385, 7: 29, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-18x1y299z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-264x130y56z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-264x130y56z', 5: '#84C4A8', 6: 387, 7: 29, 8: Decimal('299.55300031880836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x1y299z', 16: '-229x180y68z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-271x116y53z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-271x116y53z', 5: '#84C4A8', 6: 390, 7: 29, 8: Decimal('299.50959917839026'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x138y185z', 16: '-196x212y76z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-277x102y50z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-277x102y50z', 5: '#84C4A8', 6: 392, 7: 29, 8: Decimal('299.3877084985287'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x212y76z', 16: '-232x46y183z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-282x87y47z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-282x87y47z', 5: '#93BD68', 6: 302, 7: 25, 8: Decimal('298.8344023033493'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x95y282z', 16: '-31x186y232z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-287x72y44z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-287x72y44z', 5: '#93BD68', 6: 306, 7: 25, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x186y232z', 16: '-32x202y218z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-291x57y41z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-291x57y41z', 5: '#93BD68', 6: 310, 7: 25, 8: Decimal('299.3509645883908'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x202y218z', 16: '-32x276y111z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-294x42y38z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-294x42y38z', 5: '#93BD68', 6: 314, 7: 25, 8: Decimal('299.4060787626063'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x276y111z', 16: '-36x96y281z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-296x27y35z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-296x27y35z', 5: '#84C4A8', 6: 395, 7: 29, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x110y197z', 16: '-199x129y183z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-297x11y32z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-297x11y32z', 5: '#84C4A8', 6: 397, 7: 29, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x129y183z', 16: '-234x76y171z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-30x95y282z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-30x95y282z', 5: '#69504E', 6: 300, 7: 21, 8: Decimal('299.08025678737135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-282x87y47z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-31x186y232z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-31x186y232z', 5: '#69504E', 6: 304, 7: 21, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x87y47z', 16: '-287x72y44z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-32x202y218z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-32x202y218z', 5: '#69504E', 6: 308, 7: 21, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x72y44z', 16: '-291x57y41z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-32x276y111z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-32x276y111z', 5: '#69504E', 6: 312, 7: 21, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-291x57y41z', 16: '-294x42y38z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-36x96y281z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 91, 4: 1553.5348286982494}, 4: 'dragon-36x96y281z', 5: '#69504E', 6: 316, 7: 21, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x42y38z', 16: '-131x59y263z', 17: '-19x92y284z', 18: '-30x95y282z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-100x124y366z', 5: '#7EF7F3', 6: 498, 7: 15, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x121y257z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-102x266y280z', 5: '#84C4A8', 6: 444, 7: 29, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-126x114y361z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-102x361y136z', 5: '#84C4A8', 6: 446, 7: 29, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x114y361z', 16: '-12x118y381z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-109x121y364z', 5: '#84C4A8', 6: 448, 7: 29, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x118y381z', 16: '-12x2y399z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-111x243y297z', 5: '#84C4A8', 6: 450, 7: 29, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y399z', 16: '-131x259y274z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-117x118y363z', 5: '#84C4A8', 6: 452, 7: 29, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y274z', 16: '-135x110y359z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-117x263y277z', 5: '#84C4A8', 6: 454, 7: 29, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x110y359z', 16: '-139x235y291z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-121x357y133z', 5: '#84C4A8', 6: 456, 7: 29, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x235y291z', 16: '-140x351y129z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-125x239y294z', 5: '#93BD68', 6: 443, 7: 25, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x208y83z', 16: '-102x266y280z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-126x114y361z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-126x114y361z', 5: '#93BD68', 6: 445, 7: 25, 8: Decimal('398.989974811398'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-102x361y136z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x118y381z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-12x118y381z', 5: '#93BD68', 6: 447, 7: 25, 8: Decimal('399.03508617664187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-109x121y364z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-12x2y399z', 5: '#93BD68', 6: 449, 7: 25, 8: Decimal('399.18542057545136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-111x243y297z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-131x259y274z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-131x259y274z', 5: '#93BD68', 6: 451, 7: 25, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-117x118y363z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-135x110y359z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-135x110y359z', 5: '#93BD68', 6: 453, 7: 25, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-117x263y277z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-139x235y291z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-139x235y291z', 5: '#93BD68', 6: 455, 7: 25, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-121x357y133z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-140x351y129z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-140x351y129z', 5: '#93BD68', 6: 457, 7: 25, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-265x172y244z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-143x105y358z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-143x105y358z', 5: '#93BD68', 6: 459, 7: 25, 8: Decimal('399.5472437647393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-265x172y244z', 16: '-272x134y260z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-146x254y271z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-146x254y271z', 5: '#93BD68', 6: 461, 7: 25, 8: Decimal('399.0902153648972'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x134y260z', 16: '-289x107y254z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-152x99y356z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-152x99y356z', 5: '#93BD68', 6: 463, 7: 25, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x107y254z', 16: '-28x0y398z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-153x229y289z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-153x229y289z', 5: '#93BD68', 6: 465, 7: 25, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x0y398z', 16: '-28x269y294z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-159x344y125z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-159x344y125z', 5: '#93BD68', 6: 467, 7: 25, 8: Decimal('399.0513751385904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x269y294z', 16: '-292x256y94z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-160x93y354z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-160x93y354z', 5: '#93BD68', 6: 469, 7: 25, 8: Decimal('399.45587991666866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x256y94z', 16: '-295x131y234z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-161x248y268z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-161x248y268z', 5: '#93BD68', 6: 471, 7: 25, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-295x131y234z', 16: '-297x92y250z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-166x223y286z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-166x223y286z', 5: '#93BD68', 6: 473, 7: 25, 8: Decimal('398.849595712469'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x92y250z', 16: '-304x116y231z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-167x86y352z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-167x86y352z', 5: '#93BD68', 6: 475, 7: 25, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x116y231z', 16: '-304x77y247z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-16x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-16x2y399z', 5: '#93BD68', 6: 401, 7: 25, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x241y90z', 16: '-310x61y244z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x241y265z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-175x241y265z', 5: '#93BD68', 6: 477, 7: 25, 8: Decimal('398.66151055751544'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x77y247z', 16: '-312x101y228z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x78y350z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-175x78y350z', 5: '#93BD68', 6: 404, 7: 25, 8: Decimal('399.01002493671757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-246x296y106z', 16: '-315x45y241z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-177x337y121z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-177x337y121z', 5: '#93BD68', 6: 406, 7: 25, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x45y241z', 16: '-318x225y87z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-180x216y283z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-180x216y283z', 5: '#93BD68', 6: 479, 7: 25, 8: Decimal('398.9298183891498'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x101y228z', 16: '-319x29y238z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-182x70y348z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-182x70y348z', 5: '#93BD68', 6: 409, 7: 25, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x1y399z', 16: '-319x85y224z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x234y262z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-189x234y262z', 5: '#93BD68', 6: 411, 7: 25, 8: Decimal('398.8997367760475'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x85y224z', 16: '-323x12y235z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x62y346z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-189x62y346z', 5: '#93BD68', 6: 481, 7: 25, 8: Decimal('399.10023803550905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x29y238z', 16: '-325x69y221z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-18x121y380z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-18x121y380z', 5: '#93BD68', 6: 414, 7: 25, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-252x159y266z', 16: '-331x52y218z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-193x209y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-193x209y280z', 5: '#93BD68', 6: 416, 7: 25, 8: Decimal('399.1616214016573'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x52y218z', 16: '-335x35y214z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-195x328y117z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-195x328y117z', 5: '#93BD68', 6: 483, 7: 25, 8: Decimal('399.121535374878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x69y221z', 16: '-339x17y211z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-195x53y344z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-195x53y344z', 5: '#93BD68', 6: 419, 7: 25, 8: Decimal('398.96115099092043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x184y247z', 16: '-33x125y378z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-201x43y342z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-201x43y342z', 5: '#93BD68', 6: 421, 7: 25, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x125y378z', 16: '-341x0y208z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-203x225y259z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-203x225y259z', 5: '#93BD68', 6: 485, 7: 25, 8: Decimal('398.6414429032686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-339x17y211z', 16: '-342x191y79z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-205x200y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-205x200y277z', 5: '#93BD68', 6: 424, 7: 25, 8: Decimal('398.43945587755235'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x123y379z', 16: '-352x173y75z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-206x33y340z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-206x33y340z', 5: '#93BD68', 6: 426, 7: 25, 8: Decimal('398.90475053576387'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x173y75z', 16: '-361x155y71z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-20x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-20x2y399z', 5: '#93BD68', 6: 487, 7: 25, 8: Decimal('399.50594488693156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x191y79z', 16: '-369x136y67z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-211x22y338z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-211x22y338z', 5: '#93BD68', 6: 429, 7: 25, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x147y263z', 16: '-377x116y63z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-213x318y114z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-213x318y114z', 5: '#93BD68', 6: 431, 7: 25, 8: Decimal('399.3607391820082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-377x116y63z', 16: '-383x97y59z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-216x12y336z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-216x12y336z', 5: '#93BD68', 6: 489, 7: 25, 8: Decimal('399.6198193283211'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-369x136y67z', 16: '-388x77y55z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-216x216y256z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-216x216y256z', 5: '#B0B60B', 6: 434, 7: 30, 8: Decimal('398.5573986265968'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x283y102z', 16: '-218x191y275z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-218x191y275z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-218x191y275z', 5: '#B0B60B', 6: 435, 7: 30, 8: Decimal('399.53723230757856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x216y256z', 16: '-219x0y334z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-219x0y334z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-219x0y334z', 5: '#B0B60B', 6: 436, 7: 30, 8: Decimal('399.39579366838603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x191y275z', 16: '-229x206y253z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-229x206y253z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-229x206y253z', 5: '#B0B60B', 6: 437, 7: 30, 8: Decimal('398.605067704865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x0y334z', 16: '-230x181y272z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-230x181y272z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-230x181y272z', 5: '#B0B60B', 6: 438, 7: 30, 8: Decimal('399.5560035839782'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x206y253z', 16: '-230x307y110z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-230x307y110z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-230x307y110z', 5: '#B0B60B', 6: 439, 7: 30, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x181y272z', 16: '-241x170y269z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-241x170y269z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-241x170y269z', 5: '#B0B60B', 6: 440, 7: 30, 8: Decimal('399.17665262387277'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x307y110z', 16: '-242x196y250z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-242x196y250z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-242x196y250z', 5: '#B0B60B', 6: 441, 7: 30, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x170y269z', 16: '-331x208y83z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-246x296y106z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-246x296y106z', 5: '#B0B60B', 6: 403, 7: 30, 8: Decimal('399.20921833043883'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x61y244z', 16: '-175x78y350z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-24x1y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-24x1y399z', 5: '#B0B60B', 6: 408, 7: 30, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-318x225y87z', 16: '-182x70y348z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-252x159y266z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-252x159y266z', 5: '#B0B60B', 6: 413, 7: 30, 8: Decimal('399.42583792238577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-323x12y235z', 16: '-18x121y380z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-254x184y247z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-254x184y247z', 5: '#B0B60B', 6: 418, 7: 30, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x35y214z', 16: '-195x53y344z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-25x123y379z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-25x123y379z', 5: '#B0B60B', 6: 423, 7: 30, 8: Decimal('399.2430337526254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-341x0y208z', 16: '-205x200y277z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-262x147y263z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-262x147y263z', 5: '#B0B60B', 6: 428, 7: 30, 8: Decimal('399.27684631092745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-361x155y71z', 16: '-211x22y338z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-262x283y102z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-262x283y102z', 5: '#B0B60B', 6: 433, 7: 30, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x97y59z', 16: '-216x216y256z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-265x172y244z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-265x172y244z', 5: '#84C4A8', 6: 458, 7: 29, 8: Decimal('399.18041034098854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x351y129z', 16: '-143x105y358z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-272x134y260z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-272x134y260z', 5: '#84C4A8', 6: 460, 7: 29, 8: Decimal('399.42458612358854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x105y358z', 16: '-146x254y271z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-276x159y241z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-276x159y241z', 5: '#3080D1', 6: 494, 7: 13, 8: Decimal('399.42208251422454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-286x145y237z', 16: '-277x270y98z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-277x270y98z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-277x270y98z', 5: '#93BD68', 6: 495, 7: 25, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-276x159y241z', 16: '-281x121y257z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-281x121y257z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-281x121y257z', 5: '#93BD68', 6: 496, 7: 25, 8: Decimal('399.56351184761604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x270y98z', 16: '-100x124y366z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-286x145y237z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-286x145y237z', 5: '#93BD68', 6: 491, 7: 25, 8: Decimal('398.73550130380914'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-388x77y55z', 16: '-276x159y241z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-289x107y254z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-289x107y254z', 5: '#84C4A8', 6: 462, 7: 29, 8: Decimal('399.356983161682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x254y271z', 16: '-152x99y356z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-28x0y398z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-28x0y398z', 5: '#84C4A8', 6: 464, 7: 29, 8: Decimal('398.98370894060326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x99y356z', 16: '-153x229y289z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-28x269y294z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-28x269y294z', 5: '#84C4A8', 6: 466, 7: 29, 8: Decimal('399.4759066577107'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x229y289z', 16: '-159x344y125z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-292x256y94z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-292x256y94z', 5: '#84C4A8', 6: 468, 7: 29, 8: Decimal('399.54474092396714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x344y125z', 16: '-160x93y354z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-295x131y234z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-295x131y234z', 5: '#84C4A8', 6: 470, 7: 29, 8: Decimal('398.67530648386037'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x93y354z', 16: '-161x248y268z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-297x92y250z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-297x92y250z', 5: '#84C4A8', 6: 472, 7: 29, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x248y268z', 16: '-166x223y286z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-304x116y231z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-304x116y231z', 5: '#84C4A8', 6: 474, 7: 29, 8: Decimal('399.04009823575376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x223y286z', 16: '-167x86y352z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-304x77y247z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-304x77y247z', 5: '#84C4A8', 6: 476, 7: 29, 8: Decimal('399.1916832801004'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x86y352z', 16: '-175x241y265z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-306x241y90z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-306x241y90z', 5: '#93BD68', 6: 400, 7: 25, 8: Decimal('399.7711845543648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-16x2y399z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-310x61y244z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-310x61y244z', 5: '#93BD68', 6: 402, 7: 25, 8: Decimal('399.1954408557292'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x2y399z', 16: '-246x296y106z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-312x101y228z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-312x101y228z', 5: '#93BD68', 6: 478, 7: 25, 8: Decimal('399.4108160778824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x241y265z', 16: '-180x216y283z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-315x45y241z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-315x45y241z', 5: '#84C4A8', 6: 405, 7: 29, 8: Decimal('399.16287402512773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x78y350z', 16: '-177x337y121z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-318x225y87z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-318x225y87z', 5: '#84C4A8', 6: 407, 7: 29, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x337y121z', 16: '-24x1y399z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-319x29y238z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-319x29y238z', 5: '#84C4A8', 6: 480, 7: 29, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x216y283z', 16: '-189x62y346z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-319x85y224z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-319x85y224z', 5: '#84C4A8', 6: 410, 7: 29, 8: Decimal('398.9511248260869'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x70y348z', 16: '-189x234y262z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-323x12y235z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-323x12y235z', 5: '#84C4A8', 6: 412, 7: 29, 8: Decimal('399.6223216988761'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x234y262z', 16: '-252x159y266z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-325x69y221z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-325x69y221z', 5: '#84C4A8', 6: 482, 7: 29, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x62y346z', 16: '-195x328y117z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-331x208y83z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-331x208y83z', 5: '#84C4A8', 6: 442, 7: 29, 8: Decimal('399.6423400992442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x196y250z', 16: '-125x239y294z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-331x52y218z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-331x52y218z', 5: '#84C4A8', 6: 415, 7: 29, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x121y380z', 16: '-193x209y280z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-335x35y214z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-335x35y214z', 5: '#84C4A8', 6: 417, 7: 29, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x209y280z', 16: '-254x184y247z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-339x17y211z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-339x17y211z', 5: '#84C4A8', 6: 484, 7: 29, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x328y117z', 16: '-203x225y259z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-33x125y378z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-33x125y378z', 5: '#84C4A8', 6: 420, 7: 29, 8: Decimal('399.49718397005006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x53y344z', 16: '-201x43y342z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-341x0y208z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-341x0y208z', 5: '#84C4A8', 6: 422, 7: 29, 8: Decimal('399.43084507834396'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x43y342z', 16: '-25x123y379z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-342x191y79z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-342x191y79z', 5: '#84C4A8', 6: 486, 7: 29, 8: Decimal('399.6073072404958'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x225y259z', 16: '-20x2y399z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-352x173y75z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-352x173y75z', 5: '#84C4A8', 6: 425, 7: 29, 8: Decimal('399.32192526832284'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x200y277z', 16: '-206x33y340z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-361x155y71z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-361x155y71z', 5: '#84C4A8', 6: 427, 7: 29, 8: Decimal('399.2330146668735'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x33y340z', 16: '-262x147y263z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-369x136y67z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-369x136y67z', 5: '#84C4A8', 6: 488, 7: 29, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x2y399z', 16: '-216x12y336z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-377x116y63z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-377x116y63z', 5: '#84C4A8', 6: 430, 7: 29, 8: Decimal('399.4421109497595'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-211x22y338z', 16: '-213x318y114z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-383x97y59z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-383x97y59z', 5: '#84C4A8', 6: 432, 7: 29, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x318y114z', 16: '-262x283y102z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-388x77y55z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 96, 4: 2617.993877991494}, 4: 'dragon-388x77y55z', 5: '#84C4A8', 6: 490, 7: 29, 8: Decimal('399.37200703103866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x12y336z', 16: '-286x145y237z', 17: '-100x124y366z', 18: '-306x241y90z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-103x160y462z', 5: '#7EF7F3', 6: 502, 7: 15, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x328y347z', 16: '-147x148y454z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-103x456y175z', 5: '#7EF7F3', 6: 506, 7: 15, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x148y454z', 16: '-151x446y166z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-104x309y378z', 5: '#7EF7F3', 6: 510, 7: 15, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x446y166z', 16: '-157x299y368z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-109x335y354z', 5: '#7EF7F3', 6: 514, 7: 15, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x299y368z', 16: '-158x143y452z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-10x2y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-10x2y499z', 5: '#7EF7F3', 6: 518, 7: 15, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x143y452z', 16: '-15x147y477z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-114x158y460z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-114x158y460z', 5: '#7EF7F3', 6: 522, 7: 15, 8: Decimal('499.55980622944435'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x147y477z', 16: '-15x3y499z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-122x307y375z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-122x307y375z', 5: '#93BD68', 6: 596, 7: 25, 8: Decimal('499.7579414076379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y499z', 16: '-125x155y458z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-125x155y458z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-125x155y458z', 5: '#84C4A8', 6: 597, 7: 29, 8: Decimal('499.41365620094933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x307y375z', 16: '-127x332y350z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x332y350z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-127x332y350z', 5: '#93BD68', 6: 598, 7: 25, 8: Decimal('498.85168136431093'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x155y458z', 16: '-127x452y171z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x452y171z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-127x452y171z', 5: '#93BD68', 6: 599, 7: 25, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x332y350z', 16: '+0x+0y+0z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-136x152y456z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-136x152y456z', 5: '#7EF7F3', 6: 526, 7: 15, 8: Decimal('499.5357845039733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x3y499z', 16: '-164x323y343z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-139x303y371z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-139x303y371z', 5: '#7EF7F3', 6: 530, 7: 15, 8: Decimal('498.76948583488945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x323y343z', 16: '-169x137y449z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-146x328y347z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-146x328y347z', 5: '#93BD68', 6: 500, 7: 25, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x160y462z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-147x148y454z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-147x148y454z', 5: '#93BD68', 6: 504, 7: 25, 8: Decimal('499.62886225677556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-103x456y175z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-151x446y166z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-151x446y166z', 5: '#93BD68', 6: 508, 7: 25, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x456y175z', 16: '-104x309y378z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-157x299y368z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-157x299y368z', 5: '#93BD68', 6: 512, 7: 25, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '-109x335y354z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-158x143y452z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-158x143y452z', 5: '#93BD68', 6: 516, 7: 25, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x335y354z', 16: '-10x2y499z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-15x147y477z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-15x147y477z', 5: '#93BD68', 6: 520, 7: 25, 8: Decimal('499.3625937132256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x2y499z', 16: '-114x158y460z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-15x3y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-15x3y499z', 5: '#93BD68', 6: 524, 7: 25, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x158y460z', 16: '-136x152y456z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-164x323y343z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-164x323y343z', 5: '#93BD68', 6: 528, 7: 25, 8: Decimal('498.8727292606803'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x152y456z', 16: '-139x303y371z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-169x137y449z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-169x137y449z', 5: '#93BD68', 6: 532, 7: 25, 8: Decimal('498.9298547892279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x303y371z', 16: '-225x271y354z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-174x293y364z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-174x293y364z', 5: '#93BD68', 6: 536, 7: 25, 8: Decimal('498.6190930961228'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x271y354z', 16: '-228x88y436z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-175x439y161z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-175x439y161z', 5: '#93BD68', 6: 540, 7: 25, 8: Decimal('499.266461921888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x88y436z', 16: '-236x77y433z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-179x131y447z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-179x131y447z', 5: '#93BD68', 6: 544, 7: 25, 8: Decimal('499.0100199394798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x77y433z', 16: '-237x292y328z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-183x317y339z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-183x317y339z', 5: '#93BD68', 6: 548, 7: 25, 8: Decimal('498.89778512236353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x292y328z', 16: '-23x151y475z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-190x124y445z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-190x124y445z', 5: '#93BD68', 6: 552, 7: 25, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x151y475z', 16: '-241x261y351z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-191x287y361z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-191x287y361z', 5: '#93BD68', 6: 556, 7: 25, 8: Decimal('499.17031161718745'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x261y351z', 16: '-244x410y147z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-198x431y156z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-198x431y156z', 5: '#93BD68', 6: 560, 7: 25, 8: Decimal('499.3005107147398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x410y147z', 16: '-244x66y431z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-1x0y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-1x0y499z', 5: '#93BD68', 6: 565, 7: 25, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x310y336z', 16: '-251x54y428z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-200x116y443z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-200x116y443z', 5: '#93BD68', 6: 567, 7: 25, 8: Decimal('499.70491292361737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x54y428z', 16: '-208x279y358z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-201x310y336z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-201x310y336z', 5: '#93BD68', 6: 564, 7: 25, 8: Decimal('499.3966359518254'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x66y431z', 16: '-1x0y499z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-208x279y358z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-208x279y358z', 5: '#93BD68', 6: 568, 7: 25, 8: Decimal('499.2684648563336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x116y443z', 16: '-254x282y324z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-209x107y440z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-209x107y440z', 5: '#93BD68', 6: 572, 7: 25, 8: Decimal('498.72838299018036'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-254x282y324z', 16: '-257x251y347z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-20x3y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-20x3y499z', 5: '#93BD68', 6: 576, 7: 25, 8: Decimal('499.4096514886351'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-257x251y347z', 16: '-258x41y425z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-219x302y332z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-219x302y332z', 5: '#93BD68', 6: 580, 7: 25, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x41y425z', 16: '-264x28y423z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-219x98y438z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-219x98y438z', 5: '#93BD68', 6: 584, 7: 25, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-264x28y423z', 16: '-266x398y142z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-221x421y152z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-221x421y152z', 5: '#93BD68', 6: 588, 7: 25, 8: Decimal('499.1853363230935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x398y142z', 16: '-26x2y499z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-225x271y354z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-225x271y354z', 5: '#7EF7F3', 6: 534, 7: 15, 8: Decimal('499.38161760321134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x137y449z', 16: '-174x293y364z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-228x88y436z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-228x88y436z', 5: '#7EF7F3', 6: 538, 7: 15, 8: Decimal('499.82396901309164'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x293y364z', 16: '-175x439y161z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-236x77y433z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-236x77y433z', 5: '#7EF7F3', 6: 542, 7: 15, 8: Decimal('499.1132136098983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x439y161z', 16: '-179x131y447z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-237x292y328z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-237x292y328z', 5: '#7EF7F3', 6: 546, 7: 15, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x131y447z', 16: '-183x317y339z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-23x151y475z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-23x151y475z', 5: '#7EF7F3', 6: 550, 7: 15, 8: Decimal('498.9539056866877'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x317y339z', 16: '-190x124y445z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-241x261y351z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-241x261y351z', 5: '#7EF7F3', 6: 554, 7: 15, 8: Decimal('499.4026431648115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x124y445z', 16: '-191x287y361z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-244x410y147z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-244x410y147z', 5: '#7EF7F3', 6: 558, 7: 15, 8: Decimal('499.2444291126342'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x287y361z', 16: '-198x431y156z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-244x66y431z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-244x66y431z', 5: '#7EF7F3', 6: 562, 7: 15, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x431y156z', 16: '-201x310y336z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-251x54y428z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-251x54y428z', 5: '#93BD68', 6: 566, 7: 25, 8: Decimal('499.1001903425804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y499z', 16: '-200x116y443z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-254x282y324z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-254x282y324z', 5: '#7EF7F3', 6: 570, 7: 15, 8: Decimal('499.0150298337716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-208x279y358z', 16: '-209x107y440z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-257x251y347z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-257x251y347z', 5: '#7EF7F3', 6: 574, 7: 15, 8: Decimal('499.4587070018902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x107y440z', 16: '-20x3y499z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-258x41y425z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-258x41y425z', 5: '#7EF7F3', 6: 578, 7: 15, 8: Decimal('498.8687202060278'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x3y499z', 16: '-219x302y332z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-264x28y423z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-264x28y423z', 5: '#7EF7F3', 6: 582, 7: 15, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x302y332z', 16: '-219x98y438z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-266x398y142z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-266x398y142z', 5: '#7EF7F3', 6: 586, 7: 15, 8: Decimal('499.32354240512234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x98y438z', 16: '-221x421y152z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-26x2y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 52, 4: 7551.905417283157}, 4: 'dragon-26x2y499z', 5: '#7EF7F3', 6: 590, 7: 15, 8: Decimal('499.68089817402466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x421y152z', 16: '-122x307y375z', 17: '-127x452y171z', 18: '-146x328y347z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-104x373y457z', 5: '#84C4A8', 6: 602, 7: 29, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x182y547z', 16: '-319x478y171z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-108x404y429z', 5: '#84C4A8', 6: 605, 7: 29, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x364y446z', 16: '-175x394y416z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-111x193y556z', 5: '#84C4A8', 6: 607, 7: 29, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x394y416z', 16: '-31x3y599z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-124x192y554z', 5: '#84C4A8', 6: 610, 7: 29, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x177y545z', 16: '-182x535y199z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-124x547y210z', 5: '#84C4A8', 6: 612, 7: 29, 8: Decimal('598.9031641258878'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x535y199z', 16: '-324x18y504z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-125x371y454z', 5: '#84C4A8', 6: 615, 7: 29, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x359y442z', 16: '-189x172y542z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-130x402y425z', 5: '#84C4A8', 6: 617, 7: 29, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x172y542z', 16: '-325x325y385z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-137x190y552z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-137x190y552z', 5: '#84C4A8', 6: 620, 7: 29, 8: Decimal('599.6440610895767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x177y572z', 16: '-197x388y412z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-13x3y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-13x3y599z', 5: '#84C4A8', 6: 622, 7: 29, 8: Decimal('599.1485625452171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x388y412z', 16: '-327x287y412z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-146x368y450z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-146x368y450z', 5: '#84C4A8', 6: 625, 7: 29, 8: Decimal('599.3663320541119'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x4y599z', 16: '-1x0y599z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-150x186y549z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-150x186y549z', 5: '#84C4A8', 6: 627, 7: 29, 8: Decimal('598.746189967001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y599z', 16: '-329x1y501z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-153x399y420z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-153x399y420z', 5: '#84C4A8', 6: 630, 7: 29, 8: Decimal('599.1744320312741'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x165y539z', 16: '-209x352y437z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-153x542y205z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-153x542y205z', 5: '#84C4A8', 6: 632, 7: 29, 8: Decimal('599.3312940269346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x352y437z', 16: '-344x310y380z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-163x182y547z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-163x182y547z', 5: '#93BD68', 6: 601, 7: 25, 8: Decimal('599.0843012464941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-104x373y457z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-167x364y446z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-167x364y446z', 5: '#93BD68', 6: 604, 7: 25, 8: Decimal('599.4172169699499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x478y171z', 16: '-108x404y429z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-175x394y416z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-175x394y416z', 5: '#93BD68', 6: 606, 7: 25, 8: Decimal('599.096820221907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-111x193y556z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-176x177y545z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-176x177y545z', 5: '#93BD68', 6: 609, 7: 25, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x3y599z', 16: '-124x192y554z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-182x535y199z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-182x535y199z', 5: '#93BD68', 6: 611, 7: 25, 8: Decimal('599.12436104702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-124x547y210z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-188x359y442z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-188x359y442z', 5: '#93BD68', 6: 614, 7: 25, 8: Decimal('599.6574021889498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x18y504z', 16: '-125x371y454z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-189x172y542z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-189x172y542z', 5: '#93BD68', 6: 616, 7: 25, 8: Decimal('599.2236644192217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '-130x402y425z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-18x177y572z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-18x177y572z', 5: '#93BD68', 6: 619, 7: 25, 8: Decimal('599.0300493297477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x325y385z', 16: '-137x190y552z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-197x388y412z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-197x388y412z', 5: '#93BD68', 6: 621, 7: 25, 8: Decimal('599.2470275270458'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x190y552z', 16: '-13x3y599z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-19x4y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-19x4y599z', 5: '#93BD68', 6: 624, 7: 25, 8: Decimal('599.3146085321131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x287y412z', 16: '-146x368y450z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-1x0y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-1x0y599z', 5: '#93BD68', 6: 626, 7: 25, 8: Decimal('599.0008347239593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x368y450z', 16: '-150x186y549z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-202x165y539z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-202x165y539z', 5: '#93BD68', 6: 629, 7: 25, 8: Decimal('598.7904474855958'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1y501z', 16: '-153x399y420z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-209x352y437z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-209x352y437z', 5: '#93BD68', 6: 631, 7: 25, 8: Decimal('598.7937875429236'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x399y420z', 16: '-153x542y205z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-210x527y194z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-210x527y194z', 5: '#93BD68', 6: 634, 7: 25, 8: Decimal('599.5540009040053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-344x310y380z', 16: '-414x239y361z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-215x157y537z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-215x157y537z', 5: '#93BD68', 6: 636, 7: 25, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-414x239y361z', 16: '-416x405y148z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-220x381y407z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-220x381y407z', 5: '#93BD68', 6: 639, 7: 25, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x272y408z', 16: '-422x181y385z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-228x149y534z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-228x149y534z', 5: '#93BD68', 6: 641, 7: 25, 8: Decimal('599.4505817830191'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x181y385z', 16: '-429x218y356z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-230x344y433z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-230x344y433z', 5: '#93BD68', 6: 644, 7: 25, 8: Decimal('598.9365575751742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x461y165z', 16: '-42x403y441z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-238x517y188z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-238x517y188z', 5: '#93BD68', 6: 646, 7: 25, 8: Decimal('599.3971971906442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x403y441z', 16: '-434x160y381z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-240x139y531z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-240x139y531z', 5: '#93BD68', 6: 649, 7: 25, 8: Decimal('599.0676088723209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x256y403z', 16: '-438x384y142z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-241x372y403z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-241x372y403z', 5: '#93BD68', 6: 651, 7: 25, 8: Decimal('599.0609317924179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-438x384y142z', 16: '-43x0y598z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-250x335y429z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-250x335y429z', 5: '#93BD68', 6: 654, 7: 25, 8: Decimal('598.9707839285652'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x294y375z', 16: '-443x197y352z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-251x129y528z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-251x129y528z', 5: '#93BD68', 6: 656, 7: 25, 8: Decimal('598.686896465924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x197y352z', 16: '-446x138y376z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-25x4y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-25x4y599z', 5: '#93BD68', 6: 659, 7: 25, 8: Decimal('599.5348196727192'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x444y159z', 16: '-456x116y371z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-263x118y526z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-263x118y526z', 5: '#93BD68', 6: 661, 7: 25, 8: Decimal('599.8074691098803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x116y371z', 16: '-456x175y347z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-263x362y398z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-263x362y398z', 5: '#93BD68', 6: 664, 7: 25, 8: Decimal('598.8463909885405'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x239y399z', 16: '-459x361y136z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-266x505y182z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-266x505y182z', 5: '#93BD68', 6: 666, 7: 25, 8: Decimal('599.0868050625052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x361y136z', 16: '-465x92y367z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-270x325y425z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-270x325y425z', 5: '#93BD68', 6: 669, 7: 25, 8: Decimal('599.291248058905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x2y598z', 16: '-468x152y342z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-273x106y523z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-273x106y523z', 5: '#93BD68', 6: 671, 7: 25, 8: Decimal('599.4113779367221'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-468x152y342z', 16: '-473x68y362z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-283x93y520z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-283x93y520z', 5: '#93BD68', 6: 674, 7: 25, 8: Decimal('599.2812361487718'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x277y371z', 16: '-478x337y130z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-284x351y394z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-284x351y394z', 5: '#93BD68', 6: 676, 7: 25, 8: Decimal('599.2436899959815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-478x337y130z', 16: '-479x128y337z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-289x313y421z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-289x313y421z', 5: '#93BD68', 6: 679, 7: 25, 8: Decimal('598.941566431985'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x185y569z', 16: '-479x44y357z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-28x181y571z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-28x181y571z', 5: '#93BD68', 6: 681, 7: 25, 8: Decimal('599.6549007554262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-479x44y357z', 16: '-488x103y332z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-293x492y176z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-293x492y176z', 5: '#93BD68', 6: 684, 7: 25, 8: Decimal('599.0734512561878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-393x425y153z', 16: '-496x312y124z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-293x79y517z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-293x79y517z', 5: '#93BD68', 6: 686, 7: 25, 8: Decimal('599.4822766354315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-496x312y124z', 16: '-496x78y327z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-302x65y514z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-302x65y514z', 5: '#93BD68', 6: 689, 7: 25, 8: Decimal('599.6874185773785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-394x221y394z', 16: '-49x188y567z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-305x338y389z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-305x338y389z', 5: '#93BD68', 6: 691, 7: 25, 8: Decimal('598.8238472205328'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x188y567z', 16: '-503x52y322z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-308x301y416z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-308x301y416z', 5: '#93BD68', 6: 694, 7: 25, 8: Decimal('598.7662315127666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-398x258y366z', 16: '-508x26y317z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-310x50y511z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-310x50y511z', 5: '#93BD68', 6: 696, 7: 25, 8: Decimal('599.7674549356609'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x26y317z', 16: '-512x0y312z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-317x34y507z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-317x34y507z', 5: '#93BD68', 6: 699, 7: 25, 8: Decimal('598.9106778143131'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-408x201y390z', 16: '-513x287y118z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-319x478y171z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-319x478y171z', 5: '#B0B60B', 6: 603, 7: 30, 8: Decimal('599.5715136662182'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-167x364y446z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-31x3y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-31x3y599z', 5: '#B0B60B', 6: 608, 7: 30, 8: Decimal('599.8091363092096'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-176x177y545z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-324x18y504z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-324x18y504z', 5: '#B0B60B', 6: 613, 7: 30, 8: Decimal('599.4297289924816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-188x359y442z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-325x325y385z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-325x325y385z', 5: '#B0B60B', 6: 618, 7: 30, 8: Decimal('599.5623403783796'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x402y425z', 16: '-18x177y572z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-327x287y412z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-327x287y412z', 5: '#B0B60B', 6: 623, 7: 30, 8: Decimal('599.2011348453873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x3y599z', 16: '-19x4y599z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-329x1y501z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-329x1y501z', 5: '#B0B60B', 6: 628, 7: 30, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x186y549z', 16: '-202x165y539z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-344x310y380z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-344x310y380z', 5: '#B0B60B', 6: 633, 7: 30, 8: Decimal('599.0292146464978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x542y205z', 16: '-210x527y194z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-345x272y408z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-345x272y408z', 5: '#B0B60B', 6: 638, 7: 30, 8: Decimal('599.5606724927845'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-416x405y148z', 16: '-220x381y407z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-345x461y165z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-345x461y165z', 5: '#B0B60B', 6: 643, 7: 30, 8: Decimal('598.9749577403048'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-429x218y356z', 16: '-230x344y433z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-362x256y403z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-362x256y403z', 5: '#B0B60B', 6: 648, 7: 30, 8: Decimal('599.1569076627591'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-434x160y381z', 16: '-240x139y531z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-363x294y375z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-363x294y375z', 5: '#B0B60B', 6: 653, 7: 30, 8: Decimal('599.0242065225746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x0y598z', 16: '-250x335y429z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-370x444y159z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-370x444y159z', 5: '#B0B60B', 6: 658, 7: 30, 8: Decimal('599.4305631180312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-446x138y376z', 16: '-25x4y599z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-378x239y399z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-378x239y399z', 5: '#B0B60B', 6: 663, 7: 30, 8: Decimal('599.3379680947971'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x175y347z', 16: '-263x362y398z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-37x2y598z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-37x2y598z', 5: '#B0B60B', 6: 668, 7: 30, 8: Decimal('599.1468935077608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-465x92y367z', 16: '-270x325y425z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-381x277y371z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-381x277y371z', 5: '#B0B60B', 6: 673, 7: 30, 8: Decimal('599.6090392914369'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-473x68y362z', 16: '-283x93y520z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-38x185y569z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-38x185y569z', 5: '#B0B60B', 6: 678, 7: 30, 8: Decimal('599.5248118301694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-479x128y337z', 16: '-289x313y421z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-393x425y153z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-393x425y153z', 5: '#B0B60B', 6: 683, 7: 30, 8: Decimal('598.7344987555001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x103y332z', 16: '-293x492y176z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-394x221y394z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-394x221y394z', 5: '#B0B60B', 6: 688, 7: 30, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-496x78y327z', 16: '-302x65y514z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-398x258y366z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-398x258y366z', 5: '#B0B60B', 6: 693, 7: 30, 8: Decimal('599.102662320908'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x52y322z', 16: '-308x301y416z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-408x201y390z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-408x201y390z', 5: '#B0B60B', 6: 698, 7: 30, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-512x0y312z', 16: '-317x34y507z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-414x239y361z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-414x239y361z', 5: '#84C4A8', 6: 635, 7: 29, 8: Decimal('599.0308840118346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x527y194z', 16: '-215x157y537z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-416x405y148z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-416x405y148z', 5: '#84C4A8', 6: 637, 7: 29, 8: Decimal('599.1535696296902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x157y537z', 16: '-345x272y408z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-422x181y385z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-422x181y385z', 5: '#84C4A8', 6: 640, 7: 29, 8: Decimal('599.2244988316148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x381y407z', 16: '-228x149y534z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-429x218y356z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-429x218y356z', 5: '#84C4A8', 6: 642, 7: 29, 8: Decimal('598.5824922264266'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x149y534z', 16: '-345x461y165z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-42x403y441z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-42x403y441z', 5: '#84C4A8', 6: 645, 7: 29, 8: Decimal('598.8772829219689'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x344y433z', 16: '-238x517y188z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-434x160y381z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-434x160y381z', 5: '#84C4A8', 6: 647, 7: 29, 8: Decimal('599.2637149035473'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x517y188z', 16: '-362x256y403z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-438x384y142z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-438x384y142z', 5: '#84C4A8', 6: 650, 7: 29, 8: Decimal('599.553166950188'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x139y531z', 16: '-241x372y403z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-43x0y598z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-43x0y598z', 5: '#84C4A8', 6: 652, 7: 29, 8: Decimal('599.5439933816367'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x372y403z', 16: '-363x294y375z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-443x197y352z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-443x197y352z', 5: '#84C4A8', 6: 655, 7: 29, 8: Decimal('599.1343755786343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x335y429z', 16: '-251x129y528z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-446x138y376z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-446x138y376z', 5: '#84C4A8', 6: 657, 7: 29, 8: Decimal('599.4464112829436'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x129y528z', 16: '-370x444y159z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-456x116y371z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-456x116y371z', 5: '#84C4A8', 6: 660, 7: 29, 8: Decimal('599.1936247991963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y599z', 16: '-263x118y526z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-456x175y347z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-456x175y347z', 5: '#84C4A8', 6: 662, 7: 29, 8: Decimal('599.1410518400488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x118y526z', 16: '-378x239y399z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-459x361y136z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-459x361y136z', 5: '#84C4A8', 6: 665, 7: 29, 8: Decimal('599.58152072925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x362y398z', 16: '-266x505y182z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-465x92y367z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-465x92y367z', 5: '#84C4A8', 6: 667, 7: 29, 8: Decimal('599.4814425818367'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x505y182z', 16: '-37x2y598z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-468x152y342z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-468x152y342z', 5: '#84C4A8', 6: 670, 7: 29, 8: Decimal('599.2428556103109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x325y425z', 16: '-273x106y523z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-473x68y362z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-473x68y362z', 5: '#84C4A8', 6: 672, 7: 29, 8: Decimal('599.497289401712'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-273x106y523z', 16: '-381x277y371z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-478x337y130z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-478x337y130z', 5: '#84C4A8', 6: 675, 7: 29, 8: Decimal('599.1268646956169'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x93y520z', 16: '-284x351y394z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-479x128y337z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-479x128y337z', 5: '#84C4A8', 6: 677, 7: 29, 8: Decimal('599.4947873001065'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-284x351y394z', 16: '-38x185y569z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-479x44y357z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-479x44y357z', 5: '#93BD68', 6: 680, 7: 25, 8: Decimal('599.0208677500309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x313y421z', 16: '-28x181y571z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-488x103y332z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-488x103y332z', 5: '#93BD68', 6: 682, 7: 25, 8: Decimal('599.1468935077608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x181y571z', 16: '-393x425y153z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-496x312y124z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-496x312y124z', 5: '#84C4A8', 6: 685, 7: 29, 8: Decimal('598.9457404473296'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x492y176z', 16: '-293x79y517z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-496x78y327z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-496x78y327z', 5: '#84C4A8', 6: 687, 7: 29, 8: Decimal('599.1902869706752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x79y517z', 16: '-394x221y394z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-49x188y567z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-49x188y567z', 5: '#84C4A8', 6: 690, 7: 29, 8: Decimal('599.3613267470633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-302x65y514z', 16: '-305x338y389z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-503x52y322z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-503x52y322z', 5: '#84C4A8', 6: 692, 7: 29, 8: Decimal('599.497289401712'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x338y389z', 16: '-398x258y366z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-508x26y317z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-508x26y317z', 5: '#84C4A8', 6: 695, 7: 29, 8: Decimal('599.3571556259257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-308x301y416z', 16: '-310x50y511z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-512x0y312z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-512x0y312z', 5: '#84C4A8', 6: 697, 7: 29, 8: Decimal('599.5731815216554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x50y511z', 16: '-408x201y390z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-513x287y118z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 100, 4: 5654.866776461628}, 4: 'dragon-513x287y118z', 5: '#84C4A8', 6: 700, 7: 29, 8: Decimal('599.5514990390734'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x34y507z', 16: '+0x+0y+0z', 17: '-513x287y118z', 18: '-163x182y547z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-100x473y505z', 5: '#69504E', 6: 728, 7: 21, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x402y506z', 16: '-278x603y219z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-110x643y252z', 5: '#69504E', 6: 732, 7: 21, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x603y219z', 16: '-280x162y620z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-114x226y652z', 5: '#69504E', 6: 736, 7: 21, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x162y620z', 16: '-282x434y470z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-122x435y534z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-122x435y534z', 5: '#69504E', 6: 740, 7: 21, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x434y470z', 16: '-292x391y501z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-126x472y500z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-126x472y500z', 5: '#69504E', 6: 744, 7: 21, 8: Decimal('699.042201873392'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x391y501z', 16: '-293x150y617z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-129x226y649z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-129x226y649z', 5: '#69504E', 6: 748, 7: 21, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x150y617z', 16: '-29x4y699z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x224y647z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-144x224y647z', 5: '#69504E', 6: 752, 7: 21, 8: Decimal('699.6577734864381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x4y699z', 16: '-306x137y613z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x639y246z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-144x639y246z', 5: '#93BD68', 6: 701, 7: 25, 8: Decimal('699.694933524604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-381x335y481z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-146x433y529z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-146x433y529z', 5: '#93BD68', 6: 704, 7: 25, 8: Decimal('699.0321881000903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x207y635z', 16: '-384x1y584z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-152x469y495z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-152x469y495z', 5: '#93BD68', 6: 706, 7: 25, 8: Decimal('698.6343822057429'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-384x1y584z', 16: '-402x317y476z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-15x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-15x4y699z', 5: '#93BD68', 6: 709, 7: 25, 8: Decimal('699.1723678750469'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x624y232z', 16: '-402x362y444z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-160x221y644z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-160x221y644z', 5: '#93BD68', 6: 711, 7: 25, 8: Decimal('699.4118958096152'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x362y444z', 16: '-402x538y192z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-171x430y525z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-171x430y525z', 5: '#B0B60B', 6: 714, 7: 30, 8: Decimal('699.8328371832805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x206y668z', 16: '-175x218y641z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-175x218y641z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-175x218y641z', 5: '#B0B60B', 6: 715, 7: 30, 8: Decimal('699.3067996237417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x430y525z', 16: '-178x465y490z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-178x465y490z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-178x465y490z', 5: '#B0B60B', 6: 716, 7: 30, 8: Decimal('698.57640956448'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x218y641z', 16: '-178x632y239z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-178x632y239z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-178x632y239z', 5: '#B0B60B', 6: 717, 7: 30, 8: Decimal('698.7338549118684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x465y490z', 16: '-190x213y638z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-190x213y638z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-190x213y638z', 5: '#B0B60B', 6: 718, 7: 30, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x632y239z', 16: '-195x425y520z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-195x425y520z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-195x425y520z', 5: '#B0B60B', 6: 719, 7: 30, 8: Decimal('699.3210993527937'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x213y638z', 16: '-1x0y699z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-1x0y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-1x0y699z', 5: '#B0B60B', 6: 720, 7: 30, 8: Decimal('699.0007153072163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x425y520z', 16: '-204x460y485z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-204x460y485z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-204x460y485z', 5: '#B0B60B', 6: 721, 7: 30, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y699z', 16: '-379x379y449z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-206x207y635z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-206x207y635z', 5: '#B0B60B', 6: 703, 7: 30, 8: Decimal('698.9349039789042'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x335y481z', 16: '-146x433y529z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-212x624y232z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-212x624y232z', 5: '#B0B60B', 6: 708, 7: 30, 8: Decimal('698.6730279608624'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x317y476z', 16: '-15x4y699z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-21x206y668z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-21x206y668z', 5: '#B0B60B', 6: 713, 7: 30, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-402x538y192z', 16: '-171x430y525z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-220x419y515z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-220x419y515z', 5: '#69504E', 6: 756, 7: 21, 8: Decimal('699.4183297569488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x137y613z', 16: '-307x423y465z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-221x200y632z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-221x200y632z', 5: '#69504E', 6: 760, 7: 21, 8: Decimal('698.7596153184584'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x423y465z', 16: '-310x589y213z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-22x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-22x4y699z', 5: '#69504E', 6: 764, 7: 21, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x589y213z', 16: '-319x123y610z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-230x453y480z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-230x453y480z', 5: '#69504E', 6: 768, 7: 21, 8: Decimal('698.934188604335'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-319x123y610z', 16: '-32x211y666z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-236x192y629z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-236x192y629z', 5: '#69504E', 6: 772, 7: 21, 8: Decimal('698.7138183834637'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x211y666z', 16: '-331x108y606z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-244x411y510z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-244x411y510z', 5: '#69504E', 6: 776, 7: 21, 8: Decimal('698.9685257577769'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x108y606z', 16: '-332x409y460z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-245x615y226z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-245x615y226z', 5: '#69504E', 6: 780, 7: 21, 8: Decimal('699.5184057621358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x409y460z', 16: '-338x366y491z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-251x184y626z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-251x184y626z', 5: '#93BD68', 6: 723, 7: 25, 8: Decimal('699.0944142245738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x379y449z', 16: '-256x444y475z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-256x444y475z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-256x444y475z', 5: '#3080D1', 6: 724, 7: 13, 8: Decimal('698.7825126604129'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x184y626z', 16: '-266x174y623z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-266x174y623z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-266x174y623z', 5: '#93BD68', 6: 725, 7: 25, 8: Decimal('699.4004575348804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x444y475z', 16: '-268x402y506z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-268x402y506z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-268x402y506z', 5: '#93BD68', 6: 726, 7: 25, 8: Decimal('699.6170381001309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x174y623z', 16: '-100x473y505z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-278x603y219z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-278x603y219z', 5: '#93BD68', 6: 730, 7: 25, 8: Decimal('699.1809493972215'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-110x643y252z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-280x162y620z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-280x162y620z', 5: '#93BD68', 6: 734, 7: 25, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x643y252z', 16: '-114x226y652z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-282x434y470z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-282x434y470z', 5: '#93BD68', 6: 738, 7: 25, 8: Decimal('699.1280283324364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x226y652z', 16: '-122x435y534z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-292x391y501z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-292x391y501z', 5: '#93BD68', 6: 742, 7: 25, 8: Decimal('699.3897339824199'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x435y534z', 16: '-126x472y500z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-293x150y617z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-293x150y617z', 5: '#93BD68', 6: 746, 7: 25, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x472y500z', 16: '-129x226y649z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-29x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-29x4y699z', 5: '#93BD68', 6: 750, 7: 25, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x226y649z', 16: '-144x224y647z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-306x137y613z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-306x137y613z', 5: '#93BD68', 6: 754, 7: 25, 8: Decimal('698.694496901185'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x224y647z', 16: '-220x419y515z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-307x423y465z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-307x423y465z', 5: '#93BD68', 6: 758, 7: 25, 8: Decimal('699.5734414627245'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x419y515z', 16: '-221x200y632z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-310x589y213z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-310x589y213z', 5: '#93BD68', 6: 762, 7: 25, 8: Decimal('698.8490538020353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x200y632z', 16: '-22x4y699z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-315x379y496z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-315x379y496z', 5: '#69504E', 6: 784, 7: 21, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x366y491z', 16: '-342x574y206z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-319x123y610z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-319x123y610z', 5: '#93BD68', 6: 766, 7: 25, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x4y699z', 16: '-230x453y480z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-32x211y666z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-32x211y666z', 5: '#93BD68', 6: 770, 7: 25, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x453y480z', 16: '-236x192y629z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-331x108y606z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-331x108y606z', 5: '#93BD68', 6: 774, 7: 25, 8: Decimal('698.8998497638986'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x192y629z', 16: '-244x411y510z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-332x409y460z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-332x409y460z', 5: '#93BD68', 6: 778, 7: 25, 8: Decimal('699.3604221000785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x411y510z', 16: '-245x615y226z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-338x366y491z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-338x366y491z', 5: '#93BD68', 6: 782, 7: 25, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x615y226z', 16: '-315x379y496z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-342x574y206z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-342x574y206z', 5: '#93BD68', 6: 786, 7: 25, 8: Decimal('699.1966819143237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-315x379y496z', 16: '-36x4y699z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-342x92y603z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-342x92y603z', 5: '#93BD68', 6: 791, 7: 25, 8: Decimal('699.311804562171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-356x395y454z', 16: '-370x40y592z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-352x76y599z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-352x76y599z', 5: '#93BD68', 6: 793, 7: 25, 8: Decimal('698.914157819113'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-370x40y592z', 16: '-360x351y486z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-356x395y454z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-356x395y454z', 5: '#93BD68', 6: 790, 7: 25, 8: Decimal('699.1973970203264'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x4y699z', 16: '-342x92y603z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-360x351y486z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-360x351y486z', 5: '#93BD68', 6: 794, 7: 25, 8: Decimal('699.2832044315093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-352x76y599z', 16: '-372x557y199z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-362x58y596z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-362x58y596z', 5: '#93BD68', 6: 798, 7: 25, 8: Decimal('699.7313770297857'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x557y199z', 16: '-378x21y588z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-36x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-36x4y699z', 5: '#69504E', 6: 788, 7: 21, 8: Decimal('699.9378543842303'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x574y206z', 16: '-356x395y454z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-370x40y592z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-370x40y592z', 5: '#93BD68', 6: 792, 7: 25, 8: Decimal('699.2596084431018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x92y603z', 16: '-352x76y599z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-372x557y199z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-372x557y199z', 5: '#69504E', 6: 796, 7: 21, 8: Decimal('698.7374328029092'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x351y486z', 16: '-362x58y596z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-378x21y588z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-378x21y588z', 5: '#69504E', 6: 800, 7: 21, 8: Decimal('699.3346838245619'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x58y596z', 16: '+0x+0y+0z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-379x379y449z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-379x379y449z', 5: '#84C4A8', 6: 722, 7: 29, 8: Decimal('699.2016876409839'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x460y485z', 16: '-251x184y626z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-381x335y481z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-381x335y481z', 5: '#84C4A8', 6: 702, 7: 29, 8: Decimal('699.104427106566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x639y246z', 16: '-206x207y635z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-384x1y584z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-384x1y584z', 5: '#84C4A8', 6: 705, 7: 29, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x433y529z', 16: '-152x469y495z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-402x317y476z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x317y476z', 5: '#84C4A8', 6: 707, 7: 29, 8: Decimal('699.0486392233375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x469y495z', 16: '-212x624y232z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-402x362y444z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x362y444z', 5: '#84C4A8', 6: 710, 7: 29, 8: Decimal('699.8456972790502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y699z', 16: '-160x221y644z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-402x538y192z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 65, 4: 11841.387694299989}, 4: 'dragon-402x538y192z', 5: '#84C4A8', 6: 712, 7: 29, 8: Decimal('698.5069792063641'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x221y644z', 16: '-21x206y668z', 17: '-378x21y588z', 18: '-144x639y246z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-112x498y615z', 5: '#84C4A8', 6: 824, 7: 29, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x532y561z', 16: '-204x723y273z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-114x258y748z', 5: '#84C4A8', 6: 826, 7: 29, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x723y273z', 16: '-37x242y761z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-115x541y577z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-115x541y577z', 5: '#84C4A8', 6: 829, 7: 29, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x243y729z', 16: '-223x486y594z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-126x735y288z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-126x735y288z', 5: '#84C4A8', 6: 831, 7: 29, 8: Decimal('799.4029021713644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x486y594z', 16: '-386x418y561z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-131x259y745z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-131x259y745z', 5: '#84C4A8', 6: 834, 7: 29, 8: Decimal('799.5417437507563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x526y555z', 16: '-235x237y726z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-139x497y610z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-139x497y610z', 5: '#84C4A8', 6: 836, 7: 29, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x237y726z', 16: '-391x106y689z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-144x539y572z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-144x539y572z', 5: '#84C4A8', 6: 839, 7: 29, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x714y266z', 16: '-24x236y763z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-148x258y742z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-148x258y742z', 5: '#84C4A8', 6: 841, 7: 29, 8: Decimal('799.3947710612073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x236y763z', 16: '-391x656y235z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-165x256y739z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-165x256y739z', 5: '#84C4A8', 6: 844, 7: 29, 8: Decimal('799.3009445759463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x478y589z', 16: '-253x229y723z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-165x730y281z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-165x730y281z', 5: '#84C4A8', 6: 846, 7: 29, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x229y723z', 16: '-403x87y685z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-167x495y605z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-167x495y605z', 5: '#84C4A8', 6: 849, 7: 29, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y799z', 16: '-263x518y549z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-174x537y566z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-174x537y566z', 5: '#84C4A8', 6: 851, 7: 29, 8: Decimal('799.3753811570632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x518y549z', 16: '-406x451y519z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-17x4y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-17x4y799z', 5: '#84C4A8', 6: 854, 7: 29, 8: Decimal('799.1908407883564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x220y719z', 16: '-279x470y583z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-182x253y736z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-182x253y736z', 5: '#84C4A8', 6: 856, 7: 29, 8: Decimal('799.2677899177471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x470y583z', 16: '-411x401y555z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-195x491y600z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-195x491y600z', 5: '#93BD68', 6: 820, 7: 25, 8: Decimal('799.441054737621'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-608x155y495z', 16: '-1x0y799z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-1x0y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-1x0y799z', 5: '#84C4A8', 6: 821, 7: 29, 8: Decimal('799.0006257819828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x491y600z', 16: '-200x249y733z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-200x249y733z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-200x249y733z', 5: '#93BD68', 6: 822, 7: 25, 8: Decimal('799.5561268603975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y799z', 16: '-204x532y561z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-204x532y561z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-204x532y561z', 5: '#93BD68', 6: 823, 7: 25, 8: Decimal('799.6005252624587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x249y733z', 16: '-112x498y615z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-204x723y273z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-204x723y273z', 5: '#93BD68', 6: 825, 7: 25, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '-114x258y748z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-218x243y729z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-218x243y729z', 5: '#93BD68', 6: 828, 7: 25, 8: Decimal('798.7577855645602'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x242y761z', 16: '-115x541y577z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-223x486y594z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-223x486y594z', 5: '#93BD68', 6: 830, 7: 25, 8: Decimal('799.2252498513795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x541y577z', 16: '-126x735y288z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-234x526y555z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-234x526y555z', 5: '#93BD68', 6: 833, 7: 25, 8: Decimal('799.6605529848274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x418y561z', 16: '-131x259y745z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-235x237y726z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-235x237y726z', 5: '#93BD68', 6: 835, 7: 25, 8: Decimal('799.043177807057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y745z', 16: '-139x497y610z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-242x714y266z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-242x714y266z', 5: '#93BD68', 6: 838, 7: 25, 8: Decimal('799.4473090829689'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x106y689z', 16: '-144x539y572z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-24x236y763z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-24x236y763z', 5: '#93BD68', 6: 840, 7: 25, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x539y572z', 16: '-148x258y742z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-251x478y589z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-251x478y589z', 5: '#93BD68', 6: 843, 7: 25, 8: Decimal('799.0031289050124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x656y235z', 16: '-165x256y739z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-253x229y723z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-253x229y723z', 5: '#93BD68', 6: 845, 7: 25, 8: Decimal('799.4867103335739'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x256y739z', 16: '-165x730y281z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-25x5y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-25x5y799z', 5: '#93BD68', 6: 848, 7: 25, 8: Decimal('799.4066549635423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x87y685z', 16: '-167x495y605z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-263x518y549z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-263x518y549z', 5: '#93BD68', 6: 850, 7: 25, 8: Decimal('799.3084511000744'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x495y605z', 16: '-174x537y566z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-270x220y719z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-270x220y719z', 5: '#93BD68', 6: 853, 7: 25, 8: Decimal('798.9123856844378'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-406x451y519z', 16: '-17x4y799z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-279x470y583z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-279x470y583z', 5: '#93BD68', 6: 855, 7: 25, 8: Decimal('799.1432912813572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x4y799z', 16: '-182x253y736z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-280x702y258z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-280x702y258z', 5: '#93BD68', 6: 858, 7: 25, 8: Decimal('798.6037816088777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x401y555z', 16: '-459x413y507z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-287x210y716z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-287x210y716z', 5: '#93BD68', 6: 860, 7: 25, 8: Decimal('799.4529379519472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-459x413y507z', 16: '-460x363y544z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-293x508y543z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-293x508y543z', 5: '#93BD68', 6: 863, 7: 25, 8: Decimal('799.2258754569949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x66y681z', 16: '-460x615y220z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-304x198y712z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-304x198y712z', 5: '#93BD68', 6: 865, 7: 25, 8: Decimal('799.1019959930021'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-460x615y220z', 16: '-482x341y538z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-306x459y578z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-306x459y578z', 5: '#93BD68', 6: 868, 7: 25, 8: Decimal('799.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x4y798z', 16: '-484x392y501z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-318x689y251z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-318x689y251z', 5: '#93BD68', 6: 870, 7: 25, 8: Decimal('799.2784245805713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-484x392y501z', 16: '-493x592y212z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-320x186y709z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-320x186y709z', 5: '#93BD68', 6: 873, 7: 25, 8: Decimal('799.7980995226233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-423x45y677z', 16: '-49x2y798z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-322x496y537z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-322x496y537z', 5: '#93BD68', 6: 875, 7: 25, 8: Decimal('798.7922132820274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x2y798z', 16: '-504x318y532z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-333x447y572z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-333x447y572z', 5: '#93BD68', 6: 878, 7: 25, 8: Decimal('798.6751529877463'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-426x637y228z', 16: '-508x369y495z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-335x172y705z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-335x172y705z', 5: '#93BD68', 6: 880, 7: 25, 8: Decimal('799.2709177744428'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x369y495z', 16: '-51x247y759z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-33x5y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-33x5y799z', 5: '#93BD68', 6: 883, 7: 25, 8: Decimal('799.6968175502514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-432x24y672z', 16: '-525x294y526z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-350x157y701z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-350x157y701z', 5: '#93BD68', 6: 885, 7: 25, 8: Decimal('799.0932361120322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-525x294y526z', 16: '-525x567y205z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-351x483y531z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-351x483y531z', 5: '#93BD68', 6: 888, 7: 25, 8: Decimal('799.0312884987671'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-433x433y513z', 16: '-531x344y488z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-355x674y243z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-355x674y243z', 5: '#93BD68', 6: 890, 7: 25, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-531x344y488z', 16: '-544x269y520z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-360x433y567z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-360x433y567z', 5: '#93BD68', 6: 893, 7: 25, 8: Decimal('799.110755777946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-436x383y550z', 16: '-552x319y482z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-365x141y697z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-365x141y697z', 5: '#93BD68', 6: 895, 7: 25, 8: Decimal('799.3215873476707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-552x319y482z', 16: '-555x540y197z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-378x124y693z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-378x124y693z', 5: '#93BD68', 6: 898, 7: 25, 8: Decimal('799.0675816224808'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x1y668z', 16: '-57x0y797z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-379x468y525z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-379x468y525z', 5: '#93BD68', 6: 900, 7: 25, 8: Decimal('798.9305351530883'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x0y797z', 16: '+0x+0y+0z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-37x242y761z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-37x242y761z', 5: '#B0B60B', 6: 827, 7: 30, 8: Decimal('799.4085313530247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x258y748z', 16: '-218x243y729z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-386x418y561z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-386x418y561z', 5: '#B0B60B', 6: 832, 7: 30, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x735y288z', 16: '-234x526y555z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-391x106y689z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-391x106y689z', 5: '#B0B60B', 6: 837, 7: 30, 8: Decimal('799.273420050986'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x497y610z', 16: '-242x714y266z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-391x656y235z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-391x656y235z', 5: '#B0B60B', 6: 842, 7: 30, 8: Decimal('799.0256566594092'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x258y742z', 16: '-251x478y589z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-403x87y685z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-403x87y685z', 5: '#B0B60B', 6: 847, 7: 30, 8: Decimal('799.5017198230407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x730y281z', 16: '-25x5y799z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-406x451y519z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-406x451y519z', 5: '#B0B60B', 6: 852, 7: 30, 8: Decimal('798.4973387557407'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x537y566z', 16: '-270x220y719z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-411x401y555z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-411x401y555z', 5: '#B0B60B', 6: 857, 7: 30, 8: Decimal('798.5906335538879'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x253y736z', 16: '-280x702y258z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-413x66y681z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-413x66y681z', 5: '#B0B60B', 6: 862, 7: 30, 8: Decimal('799.1783280344882'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-460x363y544z', 16: '-293x508y543z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-41x4y798z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-41x4y798z', 5: '#B0B60B', 6: 867, 7: 30, 8: Decimal('799.0625757723859'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-482x341y538z', 16: '-306x459y578z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-423x45y677z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-423x45y677z', 5: '#B0B60B', 6: 872, 7: 30, 8: Decimal('799.5517494196357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-493x592y212z', 16: '-320x186y709z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-426x637y228z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-426x637y228z', 5: '#B0B60B', 6: 877, 7: 30, 8: Decimal('799.5179797853204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-504x318y532z', 16: '-333x447y572z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-432x24y672z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-432x24y672z', 5: '#B0B60B', 6: 882, 7: 30, 8: Decimal('799.2396386566422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x247y759z', 16: '-33x5y799z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-433x433y513z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-433x433y513z', 5: '#B0B60B', 6: 887, 7: 30, 8: Decimal('798.841035500806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-525x567y205z', 16: '-351x483y531z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-436x383y550z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-436x383y550z', 5: '#B0B60B', 6: 892, 7: 30, 8: Decimal('799.5530001194418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-544x269y520z', 16: '-360x433y567z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-439x1y668z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-439x1y668z', 5: '#B0B60B', 6: 897, 7: 30, 8: Decimal('799.3409785567108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-555x540y197z', 16: '-378x124y693z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-459x413y507z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-459x413y507z', 5: '#84C4A8', 6: 859, 7: 29, 8: Decimal('798.9361676629742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x702y258z', 16: '-287x210y716z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-460x363y544z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-460x363y544z', 5: '#84C4A8', 6: 861, 7: 29, 8: Decimal('799.565507009901'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x210y716z', 16: '-413x66y681z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-460x615y220z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-460x615y220z', 5: '#84C4A8', 6: 864, 7: 29, 8: Decimal('798.8898547359329'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x508y543z', 16: '-304x198y712z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-482x341y538z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-482x341y538z', 5: '#84C4A8', 6: 866, 7: 29, 8: Decimal('798.7796942837242'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-304x198y712z', 16: '-41x4y798z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-484x392y501z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-484x392y501z', 5: '#84C4A8', 6: 869, 7: 29, 8: Decimal('799.3253405216176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x459y578z', 16: '-318x689y251z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-493x592y212z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-493x592y212z', 5: '#84C4A8', 6: 871, 7: 29, 8: Decimal('799.0350430362863'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-318x689y251z', 16: '-423x45y677z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-49x2y798z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-49x2y798z', 5: '#84C4A8', 6: 874, 7: 29, 8: Decimal('799.5054721513793'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x186y709z', 16: '-322x496y537z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-504x318y532z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-504x318y532z', 5: '#84C4A8', 6: 876, 7: 29, 8: Decimal('798.8516758447715'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x496y537z', 16: '-426x637y228z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-508x369y495z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-508x369y495z', 5: '#84C4A8', 6: 879, 7: 29, 8: Decimal('799.5311125903731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x447y572z', 16: '-335x172y705z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-51x247y759z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-51x247y759z', 5: '#84C4A8', 6: 881, 7: 29, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x172y705z', 16: '-432x24y672z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-525x294y526z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-525x294y526z', 5: '#84C4A8', 6: 884, 7: 29, 8: Decimal('799.2102351696955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x5y799z', 16: '-350x157y701z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-525x567y205z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-525x567y205z', 5: '#84C4A8', 6: 886, 7: 29, 8: Decimal('799.4616938915835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-350x157y701z', 16: '-433x433y513z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-531x344y488z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-531x344y488z', 5: '#84C4A8', 6: 889, 7: 29, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x483y531z', 16: '-355x674y243z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-544x269y520z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-544x269y520z', 5: '#84C4A8', 6: 891, 7: 29, 8: Decimal('799.1852100733596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-355x674y243z', 16: '-436x383y550z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-552x319y482z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-552x319y482z', 5: '#84C4A8', 6: 894, 7: 29, 8: Decimal('799.2427666235085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-360x433y567z', 16: '-365x141y697z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-555x540y197z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-555x540y197z', 5: '#84C4A8', 6: 896, 7: 29, 8: Decimal('799.0206505466551'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-365x141y697z', 16: '-439x1y668z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-562x242y514z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-562x242y514z', 5: '#93BD68', 6: 802, 7: 25, 8: Decimal('799.1270236952321'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-584x512y189z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-56x538y588z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-56x538y588z', 5: '#93BD68', 6: 806, 7: 25, 8: Decimal('798.9518133154214'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-584x512y189z', 16: '-591x263y469z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-572x291y475z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-572x291y475z', 5: '#93BD68', 6: 810, 7: 25, 8: Decimal('798.4297088660967'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-591x263y469z', 16: '-594x185y501z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-579x214y508z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-579x214y508z', 5: '#93BD68', 6: 814, 7: 25, 8: Decimal('799.4379275465982'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-594x185y501z', 16: '-608x155y495z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-57x0y797z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-57x0y797z', 5: '#84C4A8', 6: 899, 7: 29, 8: Decimal('799.0356687908244'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-378x124y693z', 16: '-379x468y525z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-584x512y189z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-584x512y189z', 5: '#69504E', 6: 804, 7: 21, 8: Decimal('799.3253405216176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-562x242y514z', 16: '-56x538y588z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-591x263y469z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-591x263y469z', 5: '#69504E', 6: 808, 7: 21, 8: Decimal('799.0062577977722'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-56x538y588z', 16: '-572x291y475z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-594x185y501z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-594x185y501z', 5: '#69504E', 6: 812, 7: 21, 8: Decimal('798.7878316549395'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-572x291y475z', 16: '-579x214y508z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-608x155y495z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 89, 4: 11295.614035379032}, 4: 'dragon-608x155y495z', 5: '#69504E', 6: 816, 7: 21, 8: Decimal('799.1958458350493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-579x214y508z', 16: '-195x491y600z', 17: '-379x468y525z', 18: '-562x242y514z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-102x318y942z', 5: '#84C4A8', 6: 1052, 7: 29, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x671y708z', 16: '-21x5y999z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-106x621y775z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-106x621y775z', 5: '#84C4A8', 6: 1054, 7: 29, 8: Decimal('998.7502190237557'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x5y999z', 16: '-351x878y323z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-107x675y729z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-107x675y729z', 5: '#84C4A8', 6: 1057, 7: 29, 8: Decimal('999.2572241420124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x316y920z', 16: '-244x614y750z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-109x922y370z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-109x922y370z', 5: '#84C4A8', 6: 1059, 7: 29, 8: Decimal('999.4323388804266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x614y750z', 16: '-359x262y895z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-11x3y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-11x3y999z', 5: '#84C4A8', 6: 1062, 7: 29, 8: Decimal('999.0650629463529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x311y916z', 16: '-255x665y701z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-122x321y938z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-122x321y938z', 5: '#84C4A8', 6: 1064, 7: 29, 8: Decimal('998.883877134875'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x665y701z', 16: '-366x635y679z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-140x622y769z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-140x622y769z', 5: '#84C4A8', 6: 1067, 7: 29, 8: Decimal('998.9219188705391'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x904y342z', 16: '-272x304y912z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-142x323y935z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-142x323y935z', 5: '#84C4A8', 6: 1069, 7: 29, 8: Decimal('999.358794427707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x304y912z', 16: '-380x248y890z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-143x676y722z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-143x676y722z', 5: '#84C4A8', 6: 1072, 7: 29, 8: Decimal('999.3542915302861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x607y743z', 16: '-292x657y694z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-158x919y360z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-158x919y360z', 5: '#84C4A8', 6: 1074, 7: 29, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x657y694z', 16: '-383x574y723z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-163x323y931z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-163x323y931z', 5: '#84C4A8', 6: 1077, 7: 29, 8: Decimal('998.8288141618663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x296y908z', 16: '-2x0y999z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-174x622y763z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-174x622y763z', 5: '#84C4A8', 6: 1079, 7: 29, 8: Decimal('999.6644437009851'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y999z', 16: '-397x862y313z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-180x674y715z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-180x674y715z', 5: '#84C4A8', 6: 1082, 7: 29, 8: Decimal('998.9499486961296'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-303x892y332z', 16: '-30x295y954z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-185x323y928z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-185x323y928z', 5: '#84C4A8', 6: 1084, 7: 29, 8: Decimal('999.8689914183758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x295y954z', 16: '-400x232y886z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-206x320y924z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-206x320y924z', 5: '#93BD68', 6: 1048, 7: 25, 8: Decimal('999.3057590147272'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x3y998z', 16: '-207x912y351z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-207x912y351z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-207x912y351z', 5: '#84C4A8', 6: 1049, 7: 29, 8: Decimal('998.8963910236137'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x320y924z', 16: '-209x619y756z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-209x619y756z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-209x619y756z', 5: '#93BD68', 6: 1050, 7: 25, 8: Decimal('999.1886708725234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x912y351z', 16: '-218x671y708z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-218x671y708z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-218x671y708z', 5: '#93BD68', 6: 1051, 7: 25, 8: Decimal('999.5143820876216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x619y756z', 16: '-102x318y942z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-21x5y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-21x5y999z', 5: '#93BD68', 6: 1053, 7: 25, 8: Decimal('999.2332060134911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x318y942z', 16: '-106x621y775z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-228x316y920z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-228x316y920z', 5: '#93BD68', 6: 1056, 7: 25, 8: Decimal('999.1196124588887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x878y323z', 16: '-107x675y729z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-244x614y750z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-244x614y750z', 5: '#93BD68', 6: 1058, 7: 25, 8: Decimal('999.5158828152757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x675y729z', 16: '-109x922y370z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-250x311y916z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-250x311y916z', 5: '#93BD68', 6: 1061, 7: 25, 8: Decimal('999.1381285888353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x262y895z', 16: '-11x3y999z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-255x665y701z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-255x665y701z', 5: '#93BD68', 6: 1063, 7: 25, 8: Decimal('999.3252723713135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x3y999z', 16: '-122x321y938z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-255x904y342z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-255x904y342z', 5: '#93BD68', 6: 1066, 7: 25, 8: Decimal('999.6024209654556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-366x635y679z', 16: '-140x622y769z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-272x304y912z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-272x304y912z', 5: '#93BD68', 6: 1068, 7: 25, 8: Decimal('999.0715690079466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x622y769z', 16: '-142x323y935z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-279x607y743z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-279x607y743z', 5: '#93BD68', 6: 1071, 7: 25, 8: Decimal('999.1691548481668'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x248y890z', 16: '-143x676y722z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-292x657y694z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-292x657y694z', 5: '#93BD68', 6: 1073, 7: 25, 8: Decimal('999.2742366337682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x676y722z', 16: '-158x919y360z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-294x296y908z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-294x296y908z', 5: '#93BD68', 6: 1076, 7: 25, 8: Decimal('999.2577245135511'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x574y723z', 16: '-163x323y931z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-2x0y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-2x0y999z', 5: '#93BD68', 6: 1078, 7: 25, 8: Decimal('999.002001999996'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x323y931z', 16: '-174x622y763z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-303x892y332z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-303x892y332z', 5: '#93BD68', 6: 1081, 7: 25, 8: Decimal('998.8478362593573'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-397x862y313z', 16: '-180x674y715z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-30x295y954z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-30x295y954z', 5: '#93BD68', 6: 1083, 7: 25, 8: Decimal('999.0200198194228'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x674y715z', 16: '-185x323y928z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-314x598y736z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-314x598y736z', 5: '#93BD68', 6: 1086, 7: 25, 8: Decimal('998.9474460651071'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-400x232y886z', 16: '-41x6y999z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-316x286y904z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-316x286y904z', 5: '#93BD68', 6: 1088, 7: 25, 8: Decimal('999.433839731275'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x6y999z', 16: '-438x196y876z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-31x6y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-31x6y999z', 5: '#93BD68', 6: 1091, 7: 25, 8: Decimal('999.4988744365849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x620y672z', 16: '-517x83y851z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-329x647y686z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-329x647y686z', 5: '#93BD68', 6: 1093, 7: 25, 8: Decimal('998.7221835926146'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-517x83y851z', 16: '-529x57y846z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-338x275y899z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-338x275y899z', 5: '#93BD68', 6: 1096, 7: 25, 8: Decimal('999.0345339376412'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-417x559y716z', 16: '-52x5y998z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-349x587y729z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-349x587y729z', 5: '#93BD68', 6: 1098, 7: 25, 8: Decimal('998.9049003784094'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-52x5y998z', 16: '-532x796y285z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-351x878y323z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-351x878y323z', 5: '#B0B60B', 6: 1055, 7: 30, 8: Decimal('999.2066853259139'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x621y775z', 16: '-228x316y920z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-359x262y895z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-359x262y895z', 5: '#B0B60B', 6: 1060, 7: 30, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x922y370z', 16: '-250x311y916z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-366x635y679z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-366x635y679z', 5: '#B0B60B', 6: 1065, 7: 30, 8: Decimal('999.1106044878114'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x321y938z', 16: '-255x904y342z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-380x248y890z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-380x248y890z', 5: '#B0B60B', 6: 1070, 7: 30, 8: Decimal('999.0015015003731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x323y935z', 16: '-279x607y743z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-383x574y723z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-383x574y723z', 5: '#B0B60B', 6: 1075, 7: 30, 8: Decimal('999.4468470108853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x919y360z', 16: '-294x296y908z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-397x862y313z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-397x862y313z', 5: '#B0B60B', 6: 1080, 7: 30, 8: Decimal('999.3107624758177'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x622y763z', 16: '-303x892y332z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-400x232y886z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-400x232y886z', 5: '#B0B60B', 6: 1085, 7: 30, 8: Decimal('999.4098258472347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x323y928z', 16: '-314x598y736z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-403x620y672z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-403x620y672z', 5: '#B0B60B', 6: 1090, 7: 30, 8: Decimal('999.1961769342395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-438x196y876z', 16: '-31x6y999z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-417x559y716z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-417x559y716z', 5: '#B0B60B', 6: 1095, 7: 30, 8: Decimal('999.5128813577141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-529x57y846z', 16: '-338x275y899z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-419x215y881z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-419x215y881z', 5: '#B0B60B', 6: 1100, 7: 30, 8: Decimal('998.9729726073674'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x796y285z', 16: '+0x+0y+0z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-41x6y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-41x6y999z', 5: '#84C4A8', 6: 1087, 7: 29, 8: Decimal('999.8589900580981'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x598y736z', 16: '-316x286y904z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-438x196y876z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-438x196y876z', 5: '#84C4A8', 6: 1089, 7: 29, 8: Decimal('998.8173006110777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-316x286y904z', 16: '-403x620y672z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-439x604y664z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-439x604y664z', 5: '#93BD68', 6: 1002, 7: 25, 8: Decimal('999.2161928231548'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-540x30y841z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-443x842y304z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-443x842y304z', 5: '#93BD68', 6: 1006, 7: 25, 8: Decimal('998.8137964605816'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-540x30y841z', 16: '-542x542y642z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-450x542y709z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-450x542y709z', 5: '#93BD68', 6: 1010, 7: 25, 8: Decimal('999.4723607984365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x542y642z', 16: '-545x479y687z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-456x176y872z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-456x176y872z', 5: '#93BD68', 6: 1014, 7: 25, 8: Decimal('999.6479380261833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-545x479y687z', 16: '-549x1y835z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-46x302y951z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-46x302y951z', 5: '#93BD68', 6: 1019, 7: 25, 8: Decimal('998.8598500290218'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-474x585y657z', 16: '-574x517y634z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-473x155y867z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-473x155y867z', 5: '#93BD68', 6: 1021, 7: 25, 8: Decimal('999.7214612080707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-574x517y634z', 16: '-483x523y702z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-474x585y657z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-474x585y657z', 5: '#93BD68', 6: 1018, 7: 25, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-549x1y835z', 16: '-46x302y951z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-483x523y702z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-483x523y702z', 5: '#93BD68', 6: 1022, 7: 25, 8: Decimal('999.8109821361236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-473x155y867z', 16: '-575x454y680z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-488x820y294z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-488x820y294z', 5: '#93BD68', 6: 1026, 7: 25, 8: Decimal('998.4888582252684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x454y680z', 16: '-575x769y275z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-489x132y862z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-489x132y862z', 5: '#93BD68', 6: 1030, 7: 25, 8: Decimal('999.7944788805347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x769y275z', 16: '-603x427y673z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-503x108y856z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-503x108y856z', 5: '#93BD68', 6: 1034, 7: 25, 8: Decimal('998.7036597509793'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-603x427y673z', 16: '-605x490y626z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-508x564y649z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-508x564y649z', 5: '#93BD68', 6: 1038, 7: 25, 8: Decimal('998.6796283092992'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-605x490y626z', 16: '-616x740y266z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-514x502y694z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-514x502y694z', 5: '#93BD68', 6: 1042, 7: 25, 8: Decimal('998.9174140037804'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-616x740y266z', 16: '-62x3y998z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-517x83y851z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-517x83y851z', 5: '#84C4A8', 6: 1092, 7: 29, 8: Decimal('999.1891712783921'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x6y999z', 16: '-329x647y686z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-529x57y846z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-529x57y846z', 5: '#84C4A8', 6: 1094, 7: 29, 8: Decimal('999.4028216890324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x647y686z', 16: '-417x559y716z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-52x5y998z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-52x5y998z', 5: '#84C4A8', 6: 1097, 7: 29, 8: Decimal('999.3662992116555'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x275y899z', 16: '-349x587y729z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-532x796y285z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-532x796y285z', 5: '#84C4A8', 6: 1099, 7: 29, 8: Decimal('998.931929612824'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-349x587y729z', 16: '-419x215y881z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-540x30y841z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-540x30y841z', 5: '#7EF7F3', 6: 1004, 7: 15, 8: Decimal('999.8904940042185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x604y664z', 16: '-443x842y304z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-542x542y642z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-542x542y642z', 5: '#7EF7F3', 6: 1008, 7: 15, 8: Decimal('999.8459881401735'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x842y304z', 16: '-450x542y709z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-545x479y687z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-545x479y687z', 5: '#7EF7F3', 6: 1012, 7: 15, 8: Decimal('999.2171936070756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-450x542y709z', 16: '-456x176y872z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-549x1y835z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-549x1y835z', 5: '#7EF7F3', 6: 1016, 7: 15, 8: Decimal('999.3132641969684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-456x176y872z', 16: '-474x585y657z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-574x517y634z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-574x517y634z', 5: '#93BD68', 6: 1020, 7: 25, 8: Decimal('999.3602953890054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x302y951z', 16: '-473x155y867z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-575x454y680z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-575x454y680z', 5: '#7EF7F3', 6: 1024, 7: 15, 8: Decimal('999.5704077252387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x523y702z', 16: '-488x820y294z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-575x769y275z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-575x769y275z', 5: '#7EF7F3', 6: 1028, 7: 15, 8: Decimal('998.8047857314261'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x820y294z', 16: '-489x132y862z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-603x427y673z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-603x427y673z', 5: '#7EF7F3', 6: 1032, 7: 15, 8: Decimal('999.4333394479094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-489x132y862z', 16: '-503x108y856z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-605x490y626z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-605x490y626z', 5: '#7EF7F3', 6: 1036, 7: 15, 8: Decimal('999.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x108y856z', 16: '-508x564y649z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-616x740y266z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-616x740y266z', 5: '#7EF7F3', 6: 1040, 7: 15, 8: Decimal('998.905400926434'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-508x564y649z', 16: '-514x502y694z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-62x3y998z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 77, 4: 20399.952296037616}, 4: 'dragon-62x3y998z', 5: '#7EF7F3', 6: 1044, 7: 15, 8: Decimal('999.9284974436922'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 06:11:49 04/07/14 Pacific Daylight Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-514x502y694z', 16: '-206x320y924z', 17: '-419x215y881z', 18: '-439x604y664z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1017x374y185z', 5: '#69504E', 6: 1179, 7: 21, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-502x194y959z', 16: '-521x644y723z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1037x321y174z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1037x321y174z', 5: '#69504E', 6: 1186, 7: 21, 8: Decimal('1099.4025650324816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-520x170y953z', 16: '-537x903y324z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1054x267y163z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1054x267y163z', 5: '#69504E', 6: 1193, 7: 21, 8: Decimal('1099.4425860407628'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-531x575y772z', 16: '-554x119y942z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1068x212y152z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1068x212y152z', 5: '#69504E', 6: 1200, 7: 21, 8: Decimal('1099.3961979195672'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-538x146y948z', 16: '+0x+0y+0z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1079x156y141z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1079x156y141z', 5: '#93BD68', 6: 1101, 7: 25, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-443x683y739z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1087x99y130z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1087x99y130z', 5: '#93BD68', 6: 1103, 7: 25, 8: Decimal('1099.2133550862634'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x683y739z', 16: '-458x615y787z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1092x42y120z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-1092x42y120z', 5: '#93BD68', 6: 1106, 7: 25, 8: Decimal('1099.3761867531969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-345x658y810z', 16: '-461x237y969z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-112x350y1036z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-112x350y1036z', 5: '#93BD68', 6: 1108, 7: 25, 8: Decimal('1099.2451955774015'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-461x237y969z', 16: '-46x7y1099z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x683y853z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-117x683y853z', 5: '#93BD68', 6: 1111, 7: 25, 8: Decimal('1098.9936305547908'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-348x315y994z', 16: '-482x216y964z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x743y802z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-117x743y802z', 5: '#93BD68', 6: 1113, 7: 25, 8: Decimal('1099.5189857387638'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-482x216y964z', 16: '-483x664y731z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-120x1014y407z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-120x1014y407z', 5: '#93BD68', 6: 1116, 7: 25, 8: Decimal('1099.201983258764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x7y1099z', 16: '-488x927y334z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-134x353y1032z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-134x353y1032z', 5: '#93BD68', 6: 1118, 7: 25, 8: Decimal('1098.9035444478282'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x927y334z', 16: '-495x596y780z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-13x4y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-13x4y1099z', 5: '#93BD68', 6: 1121, 7: 25, 8: Decimal('1099.0841642021778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-362x712y755z', 16: '-559x621y714z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-154x685y846z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-154x685y846z', 5: '#93BD68', 6: 1123, 7: 25, 8: Decimal('1099.3893759719529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-559x621y714z', 16: '-566x552y764z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-157x355y1028z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-157x355y1028z', 5: '#93BD68', 6: 1126, 7: 25, 8: Decimal('1098.8439379638949'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-372x303y989z', 16: '-568x91y936z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-158x744y794z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-158x744y794z', 5: '#93BD68', 6: 1128, 7: 25, 8: Decimal('1099.5162572695322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-568x91y936z', 16: '-57x6y1098z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-174x1010y397z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-174x1010y397z', 5: '#93BD68', 6: 1131, 7: 25, 8: Decimal('1099.0837092778693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x646y802z', 16: '-582x63y931z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-180x356y1024z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-180x356y1024z', 5: '#93BD68', 6: 1133, 7: 25, 8: Decimal('1098.9595078982666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-582x63y931z', 16: '-586x876y313z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-192x684y839z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-192x684y839z', 5: '#93BD68', 6: 1136, 7: 25, 8: Decimal('1099.382099181172'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-386x966y355z', 16: '-594x33y925z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-198x742y786z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-198x742y786z', 5: '#93BD68', 6: 1138, 7: 25, 8: Decimal('1098.8921694142698'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-594x33y925z', 16: '-596x596y706z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-203x355y1020z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-203x355y1020z', 5: '#93BD68', 6: 1141, 7: 25, 8: Decimal('1098.9240192115194'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-395x289y984z', 16: '-600x527y756z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-227x1004y386z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-227x1004y386z', 5: '#93BD68', 6: 1143, 7: 25, 8: Decimal('1099.336618147508'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-600x527y756z', 16: '-604x1y919z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-227x352y1016z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-227x352y1016z', 5: '#93BD68', 6: 1146, 7: 25, 8: Decimal('1098.9490434046522'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-403x698y747z', 16: '-632x499y748z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-230x681y832z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-230x681y832z', 5: '#93BD68', 6: 1148, 7: 25, 8: Decimal('1099.493065007688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-632x499y748z', 16: '-633x846y303z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-239x738y779z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-239x738y779z', 5: '#93BD68', 6: 1151, 7: 25, 8: Decimal('1099.366181033417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-418x273y979z', 16: '-664x470y740z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-23x6y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-23x6y1099z', 5: '#93BD68', 6: 1153, 7: 25, 8: Decimal('1099.257021810641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-664x470y740z', 16: '-666x539y689z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-251x348y1012z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-251x348y1012z', 5: '#93BD68', 6: 1156, 7: 25, 8: Decimal('1099.2038027590697'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-421x632y795z', 16: '-678x814y292z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-269x675y825z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-269x675y825z', 5: '#93BD68', 6: 1158, 7: 25, 8: Decimal('1099.3684550686362'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-678x814y292z', 16: '-68x3y1097z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-275x342y1008z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-275x342y1008z', 5: '#93BD68', 6: 1161, 7: 25, 8: Decimal('1099.3875567787732'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-437x948y345z', 16: '-693x438y732z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-281x732y771z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-281x732y771z', 5: '#93BD68', 6: 1163, 7: 25, 8: Decimal('1099.648125538347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-693x438y732z', 16: '-699x507y680z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-281x994y376z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-281x994y376z', 5: '#B0B60B', 6: 1166, 7: 30, 8: Decimal('1099.2602057747747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-440x256y974z', 16: '-2x1y1099z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-2x1y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-2x1y1099z', 5: '#B0B60B', 6: 1167, 7: 30, 8: Decimal('1099.0022747929142'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x994y376z', 16: '-300x335y1003z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-300x335y1003z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-300x335y1003z', 5: '#B0B60B', 6: 1168, 7: 30, 8: Decimal('1099.1969796173933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x1y1099z', 16: '-307x668y817z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-307x668y817z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-307x668y817z', 5: '#B0B60B', 6: 1169, 7: 30, 8: Decimal('1099.0732459668009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x335y1003z', 16: '-322x723y763z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-322x723y763z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-322x723y763z', 5: '#B0B60B', 6: 1170, 7: 30, 8: Decimal('1099.3552655988872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x668y817z', 16: '-324x326y999z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-324x326y999z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-324x326y999z', 5: '#B0B60B', 6: 1171, 7: 30, 8: Decimal('1099.6604021242194'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x723y763z', 16: '-333x982y366z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-333x982y366z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-333x982y366z', 5: '#B0B60B', 6: 1172, 7: 30, 8: Decimal('1099.6222078514056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-324x326y999z', 16: '-33x324y1050z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-33x324y1050z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-33x324y1050z', 5: '#B0B60B', 6: 1173, 7: 30, 8: Decimal('1099.3475337671887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-333x982y366z', 16: '-631x568y697z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-345x658y810z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-345x658y810z', 5: '#B0B60B', 6: 1105, 7: 30, 8: Decimal('1099.1310203974774'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-458x615y787z', 16: '-1092x42y120z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-348x315y994z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-348x315y994z', 5: '#B0B60B', 6: 1110, 7: 30, 8: Decimal('1099.256566957869'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x7y1099z', 16: '-117x683y853z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-34x7y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-34x7y1099z', 5: '#B0B60B', 6: 1115, 7: 30, 8: Decimal('1099.5480889892901'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-483x664y731z', 16: '-120x1014y407z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-362x712y755z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-362x712y755z', 5: '#B0B60B', 6: 1120, 7: 30, 8: Decimal('1099.0964470873337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-495x596y780z', 16: '-13x4y1099z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-372x303y989z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-372x303y989z', 5: '#B0B60B', 6: 1125, 7: 30, 8: Decimal('1099.2333692169284'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-566x552y764z', 16: '-157x355y1028z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-383x646y802z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-383x646y802z', 5: '#B0B60B', 6: 1130, 7: 30, 8: Decimal('1098.730631228601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x6y1098z', 16: '-174x1010y397z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-386x966y355z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-386x966y355z', 5: '#B0B60B', 6: 1135, 7: 30, 8: Decimal('1099.1710512927457'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-586x876y313z', 16: '-192x684y839z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-395x289y984z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-395x289y984z', 5: '#B0B60B', 6: 1140, 7: 30, 8: Decimal('1099.0004549589596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-596x596y706z', 16: '-203x355y1020z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-403x698y747z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-403x698y747z', 5: '#B0B60B', 6: 1145, 7: 30, 8: Decimal('1098.9185593118355'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x1y919z', 16: '-227x352y1016z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-418x273y979z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-418x273y979z', 5: '#B0B60B', 6: 1150, 7: 30, 8: Decimal('1098.9513183030447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-633x846y303z', 16: '-239x738y779z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-421x632y795z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-421x632y795z', 5: '#B0B60B', 6: 1155, 7: 30, 8: Decimal('1099.4043842008273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-666x539y689z', 16: '-251x348y1012z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-437x948y345z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-437x948y345z', 5: '#B0B60B', 6: 1160, 7: 30, 8: Decimal('1099.408022528488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-68x3y1097z', 16: '-275x342y1008z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-440x256y974z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-440x256y974z', 5: '#B0B60B', 6: 1165, 7: 30, 8: Decimal('1099.0050045381959'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-699x507y680z', 16: '-281x994y376z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-443x683y739z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-443x683y739z', 5: '#84C4A8', 6: 1102, 7: 29, 8: Decimal('1099.481241313375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x156y141z', 16: '-1087x99y130z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-458x615y787z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-458x615y787z', 5: '#84C4A8', 6: 1104, 7: 29, 8: Decimal('1098.7984346548733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1087x99y130z', 16: '-345x658y810z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-461x237y969z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-461x237y969z', 5: '#84C4A8', 6: 1107, 7: 29, 8: Decimal('1098.9317540229692'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x42y120z', 16: '-112x350y1036z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-46x7y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-46x7y1099z', 5: '#84C4A8', 6: 1109, 7: 29, 8: Decimal('1099.9845453459789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x350y1036z', 16: '-348x315y994z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-482x216y964z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-482x216y964z', 5: '#84C4A8', 6: 1112, 7: 29, 8: Decimal('1099.2160843073577'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x683y853z', 16: '-117x743y802z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-483x664y731z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-483x664y731z', 5: '#84C4A8', 6: 1114, 7: 29, 8: Decimal('1099.3388922438794'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x743y802z', 16: '-34x7y1099z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-488x927y334z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-488x927y334z', 5: '#84C4A8', 6: 1117, 7: 29, 8: Decimal('1099.5585477817904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1014y407z', 16: '-134x353y1032z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-495x596y780z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-495x596y780z', 5: '#84C4A8', 6: 1119, 7: 29, 8: Decimal('1099.382099181172'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x353y1032z', 16: '-362x712y755z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-502x194y959z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-502x194y959z', 5: '#93BD68', 6: 1177, 7: 25, 8: Decimal('1099.6913203258448'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x333y1047z', 16: '-1017x374y185z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-51x333y1047z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-51x333y1047z', 5: '#93BD68', 6: 1175, 7: 25, 8: Decimal('1099.8631733083894'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-631x568y697z', 16: '-502x194y959z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-520x170y953z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-520x170y953z', 5: '#93BD68', 6: 1184, 7: 25, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-521x644y723z', 16: '-1037x321y174z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-521x644y723z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-521x644y723z', 5: '#93BD68', 6: 1182, 7: 25, 8: Decimal('1099.5026148218112'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x374y185z', 16: '-520x170y953z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-531x575y772z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-531x575y772z', 5: '#93BD68', 6: 1191, 7: 25, 8: Decimal('1099.3498078409802'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-537x903y324z', 16: '-1054x267y163z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-537x903y324z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-537x903y324z', 5: '#93BD68', 6: 1189, 7: 25, 8: Decimal('1099.4334904849861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x321y174z', 16: '-531x575y772z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-538x146y948z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-538x146y948z', 5: '#93BD68', 6: 1198, 7: 25, 8: Decimal('1099.7563366491688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-554x119y942z', 16: '-1068x212y152z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-554x119y942z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-554x119y942z', 5: '#93BD68', 6: 1196, 7: 25, 8: Decimal('1099.291135232155'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x267y163z', 16: '-538x146y948z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-559x621y714z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-559x621y714z', 5: '#84C4A8', 6: 1122, 7: 29, 8: Decimal('1099.0532289202374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x4y1099z', 16: '-154x685y846z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-566x552y764z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-566x552y764z', 5: '#84C4A8', 6: 1124, 7: 29, 8: Decimal('1099.4344000439498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x685y846z', 16: '-372x303y989z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-568x91y936z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-568x91y936z', 5: '#84C4A8', 6: 1127, 7: 29, 8: Decimal('1098.6359724676777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x355y1028z', 16: '-158x744y794z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-57x6y1098z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-57x6y1098z', 5: '#84C4A8', 6: 1129, 7: 29, 8: Decimal('1099.4948840262969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x744y794z', 16: '-383x646y802z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-582x63y931z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-582x63y931z', 5: '#93BD68', 6: 1132, 7: 25, 8: Decimal('1099.7517901781293'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x1010y397z', 16: '-180x356y1024z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-586x876y313z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-586x876y313z', 5: '#93BD68', 6: 1134, 7: 25, 8: Decimal('1099.4275783333799'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x356y1024z', 16: '-386x966y355z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-594x33y925z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-594x33y925z', 5: '#84C4A8', 6: 1137, 7: 29, 8: Decimal('1099.7954355242614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x684y839z', 16: '-198x742y786z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-596x596y706z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-596x596y706z', 5: '#84C4A8', 6: 1139, 7: 29, 8: Decimal('1099.4853341450262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x742y786z', 16: '-395x289y984z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-600x527y756z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-600x527y756z', 5: '#84C4A8', 6: 1142, 7: 29, 8: Decimal('1099.6658583406142'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x355y1020z', 16: '-227x1004y386z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-604x1y919z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-604x1y919z', 5: '#84C4A8', 6: 1144, 7: 29, 8: Decimal('1099.7172363839716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x1004y386z', 16: '-403x698y747z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-631x568y697z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-631x568y697z', 5: '#84C4A8', 6: 1174, 7: 29, 8: Decimal('1098.450727160759'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x324y1050z', 16: '-51x333y1047z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-632x499y748z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-632x499y748z', 5: '#84C4A8', 6: 1147, 7: 29, 8: Decimal('1099.0582332160566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x352y1016z', 16: '-230x681y832z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-633x846y303z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-633x846y303z', 5: '#84C4A8', 6: 1149, 7: 29, 8: Decimal('1099.1878820292734'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x681y832z', 16: '-418x273y979z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-664x470y740z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-664x470y740z', 5: '#84C4A8', 6: 1152, 7: 29, 8: Decimal('1099.7254202754432'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x738y779z', 16: '-23x6y1099z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-666x539y689z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-666x539y689z', 5: '#84C4A8', 6: 1154, 7: 29, 8: Decimal('1099.4535006083704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x6y1099z', 16: '-421x632y795z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-678x814y292z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-678x814y292z', 5: '#84C4A8', 6: 1157, 7: 29, 8: Decimal('1098.8830693026441'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x348y1012z', 16: '-269x675y825z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-68x3y1097z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-68x3y1097z', 5: '#84C4A8', 6: 1159, 7: 29, 8: Decimal('1099.109639662941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x675y825z', 16: '-437x948y345z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-693x438y732z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-693x438y732z', 5: '#84C4A8', 6: 1162, 7: 29, 8: Decimal('1099.052773983124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x342y1008z', 16: '-281x732y771z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-699x507y680z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 86, 4: 22100.739016532847}, 4: 'dragon-699x507y680z', 5: '#84C4A8', 6: 1164, 7: 29, 8: Decimal('1099.1132789662765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x732y771z', 16: '-440x256y974z', 17: '-1068x212y152z', 18: '-1079x156y141z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1006x105y644z', 5: '#69504E', 6: 1207, 7: 21, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x170y154z', 16: '-122x382y1130z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1017x53y634z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1017x53y634z', 5: '#69504E', 6: 1214, 7: 21, 8: Decimal('1199.60576857566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x46y130z', 16: '-128x811y875z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1024x0y624z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1024x0y624z', 5: '#69504E', 6: 1221, 7: 21, 8: Decimal('1199.1463630433109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x746y931z', 16: '-146x386y1126z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1026x574y237z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1026x574y237z', 5: '#69504E', 6: 1228, 7: 21, 8: Decimal('1199.300212624012'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x1106y444z', 16: '-168x747y923z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1050x42y764z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1050x42y764z', 5: '#69504E', 6: 1235, 7: 21, 8: Decimal('1299.215147694946'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x4y1199z', 16: '-172x811y866z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1057x520y225z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1057x520y225z', 5: '#69504E', 6: 1242, 7: 21, 8: Decimal('1199.2806177037967'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x388y1122z', 16: '-196x388y1118z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1085x465y214z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1085x465y214z', 5: '#69504E', 6: 1249, 7: 21, 8: Decimal('1199.6857921972737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x1102y433z', 16: '-222x387y1113z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1109x408y202z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1109x408y202z', 5: '#69504E', 6: 1256, 7: 21, 8: Decimal('1198.8114947730523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-217x809y858z', 16: '-248x384y1109z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1131x350y190z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1131x350y190z', 5: '#69504E', 6: 1263, 7: 21, 8: Decimal('1199.0667204121712'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x1095y421z', 16: '-261x805y850z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1150x291y178z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1150x291y178z', 5: '#69504E', 6: 1270, 7: 21, 8: Decimal('1199.526990109018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x743y908z', 16: '-274x380y1104z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1165x231y166z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1165x231y166z', 5: '#69504E', 6: 1277, 7: 21, 8: Decimal('1199.225583449586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x7y1199z', 16: '-2x1y1199z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1177x170y154z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1177x170y154z', 5: '#93BD68', 6: 1205, 7: 25, 8: Decimal('1199.143444296803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x108y142z', 16: '-1006x105y644z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1186x108y142z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1186x108y142z', 5: '#93BD68', 6: 1203, 7: 25, 8: Decimal('1199.3431535636496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1177x170y154z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1191x46y130z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-1191x46y130z', 5: '#93BD68', 6: 1212, 7: 25, 8: Decimal('1198.956629741043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x382y1130z', 16: '-1017x53y634z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-122x382y1130z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-122x382y1130z', 5: '#93BD68', 6: 1210, 7: 25, 8: Decimal('1199.0446196868572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x105y644z', 16: '-1191x46y130z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-127x746y931z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-127x746y931z', 5: '#93BD68', 6: 1219, 7: 25, 8: Decimal('1199.7524744712969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x811y875z', 16: '-1024x0y624z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-128x811y875z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-128x811y875z', 5: '#93BD68', 6: 1217, 7: 25, 8: Decimal('1199.887494726068'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x53y634z', 16: '-127x746y931z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-131x1106y444z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-131x1106y444z', 5: '#93BD68', 6: 1226, 7: 25, 8: Decimal('1198.971642700527'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x386y1126z', 16: '-1026x574y237z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-146x386y1126z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-146x386y1126z', 5: '#93BD68', 6: 1224, 7: 25, 8: Decimal('1199.2447623400321'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x0y624z', 16: '-131x1106y444z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-14x4y1199z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-14x4y1199z', 5: '#93BD68', 6: 1233, 7: 25, 8: Decimal('1199.0884037467797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x747y923z', 16: '-1050x42y764z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-168x747y923z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-168x747y923z', 5: '#93BD68', 6: 1231, 7: 25, 8: Decimal('1199.2339221352938'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x574y237z', 16: '-14x4y1199z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-171x388y1122z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-171x388y1122z', 5: '#93BD68', 6: 1240, 7: 25, 8: Decimal('1199.445288456293'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x811y866z', 16: '-1057x520y225z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-172x811y866z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-172x811y866z', 5: '#93BD68', 6: 1238, 7: 25, 8: Decimal('1198.8582067951156'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x42y764z', 16: '-171x388y1122z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-190x1102y433z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-190x1102y433z', 5: '#93BD68', 6: 1247, 7: 25, 8: Decimal('1199.1634584159076'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x388y1118z', 16: '-1085x465y214z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-196x388y1118z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-196x388y1118z', 5: '#93BD68', 6: 1245, 7: 25, 8: Decimal('1199.5349098713218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x520y225z', 16: '-190x1102y433z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-209x746y915z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-209x746y915z', 5: '#69504E', 6: 1284, 7: 21, 8: Decimal('1198.9253521383223'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x737y900z', 16: '-306x1085y410z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-217x809y858z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-217x809y858z', 5: '#93BD68', 6: 1254, 7: 25, 8: Decimal('1199.055461603007'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-222x387y1113z', 16: '-1109x408y202z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-222x387y1113z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-222x387y1113z', 5: '#93BD68', 6: 1252, 7: 25, 8: Decimal('1199.0921565918109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1085x465y214z', 16: '-217x809y858z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-248x1095y421z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-248x1095y421z', 5: '#93BD68', 6: 1261, 7: 25, 8: Decimal('1199.0704733250668'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-248x384y1109z', 16: '-1131x350y190z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-248x384y1109z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-248x384y1109z', 5: '#93BD68', 6: 1259, 7: 25, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x408y202z', 16: '-248x1095y421z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-251x743y908z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-251x743y908z', 5: '#93BD68', 6: 1268, 7: 25, 8: Decimal('1199.7974829111786'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-261x805y850z', 16: '-1150x291y178z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-261x805y850z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-261x805y850z', 5: '#93BD68', 6: 1266, 7: 25, 8: Decimal('1199.4357006526027'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x350y190z', 16: '-251x743y908z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-26x7y1199z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-26x7y1199z', 5: '#93BD68', 6: 1275, 7: 25, 8: Decimal('1199.3022971711512'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-274x380y1104z', 16: '-1165x231y166z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-274x380y1104z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-274x380y1104z', 5: '#93BD68', 6: 1273, 7: 25, 8: Decimal('1199.2881221791533'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x291y178z', 16: '-26x7y1199z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-293x737y900z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-293x737y900z', 5: '#93BD68', 6: 1282, 7: 25, 8: Decimal('1199.5907635523042'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x1y1199z', 16: '-209x746y915z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-2x1y1199z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-2x1y1199z', 5: '#93BD68', 6: 1280, 7: 25, 8: Decimal('1199.0020850690794'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1165x231y166z', 16: '-293x737y900z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-300x373y1099z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-300x373y1099z', 5: '#93BD68', 6: 1289, 7: 25, 8: Decimal('1198.72015082754'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x1085y410z', 16: '-36x354y1145z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-306x1085y410z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-306x1085y410z', 5: '#93BD68', 6: 1287, 7: 25, 8: Decimal('1199.5670052147984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x746y915z', 16: '-300x373y1099z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-306x798y841z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-306x798y841z', 5: '#93BD68', 6: 1297, 7: 25, 8: Decimal('1199.0500406571862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-335x729y892z', 16: '-377x718y884z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-327x365y1094z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-327x365y1094z', 5: '#93BD68', 6: 1299, 7: 25, 8: Decimal('1198.7451772582863'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-377x718y884z', 16: '-351x789y832z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-335x729y892z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-335x729y892z', 5: '#93BD68', 6: 1296, 7: 25, 8: Decimal('1199.7208008532652'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-364x1071y399z', 16: '-306x798y841z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-351x789y832z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-351x789y832z', 5: '#93BD68', 6: 1300, 7: 25, 8: Decimal('1199.1438612610248'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x365y1094z', 16: '+0x+0y+0z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-353x355y1090z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-353x355y1090z', 5: '#93BD68', 6: 1294, 7: 25, 8: Decimal('1199.4723840089025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x354y1145z', 16: '-364x1071y399z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-364x1071y399z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-364x1071y399z', 5: '#93BD68', 6: 1295, 7: 25, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-353x355y1090z', 16: '-335x729y892z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-36x354y1145z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-36x354y1145z', 5: '#69504E', 6: 1291, 7: 21, 8: Decimal('1199.0150124164418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x373y1099z', 16: '-353x355y1090z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-377x718y884z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 46, 4: 49172.7545779272}, 4: 'dragon-377x718y884z', 5: '#93BD68', 6: 1298, 7: 25, 8: Decimal('1199.628692554492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-306x798y841z', 16: '-327x365y1094z', 17: '-351x789y832z', 18: '-1186x108y142z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1008x201y795z', 5: '#84C4A8', 6: 1371, 7: 29, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x564y244z', 16: '-1175x504y231z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1015x329y741z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1015x329y741z', 5: '#84C4A8', 6: 1373, 7: 29, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x504y231z', 16: '-159x418y1220z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1025x149y784z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1025x149y784z', 5: '#84C4A8', 6: 1376, 7: 29, 8: Decimal('1299.0311774549523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1202x442y219z', 16: '-1225x380y206z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1036x731y282z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1036x731y282z', 5: '#84C4A8', 6: 1378, 7: 29, 8: Decimal('1298.9153167162208'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x380y206z', 16: '-15x5y1299z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1038x278y731z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1038x278y731z', 5: '#84C4A8', 6: 1381, 7: 29, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x315y193z', 16: '-1262x250y180z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1039x96y774z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1039x96y774z', 5: '#84C4A8', 6: 1383, 7: 29, 8: Decimal('1299.1585738469341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1262x250y180z', 16: '-182x809y1000z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1058x225y720z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1058x225y720z', 5: '#84C4A8', 6: 1386, 7: 29, 8: Decimal('1299.3802368821837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x184y167z', 16: '-1285x117y154z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1075x170y709z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1075x170y709z', 5: '#84C4A8', 6: 1388, 7: 29, 8: Decimal('1298.9249400946924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1285x117y154z', 16: '-185x420y1215z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1075x678y270z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1075x678y270z', 5: '#84C4A8', 6: 1391, 7: 29, 8: Decimal('1299.3109712459138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1291x50y141z', 16: '-133x414y1224z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-108x409y1229z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-108x409y1229z', 5: '#84C4A8', 6: 1393, 7: 29, 8: Decimal('1299.7638247004722'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x414y1224z', 16: '-186x879y939z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1090x114y698z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1090x114y698z', 5: '#84C4A8', 6: 1396, 7: 29, 8: Decimal('1299.3459893346344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x808y1008z', 16: '-139x878y948z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1101x57y687z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1101x57y687z', 5: '#84C4A8', 6: 1398, 7: 29, 8: Decimal('1299.0069283879898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x878y948z', 16: '-205x1194y469z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1110x0y676z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1110x0y676z', 5: '#93BD68', 6: 1367, 7: 25, 8: Decimal('1299.6445667950911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-283x872y920z', 16: '-1112x622y257z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1112x622y257z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1112x622y257z', 5: '#84C4A8', 6: 1368, 7: 29, 8: Decimal('1299.7988305887955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x0y676z', 16: '-1131x45y822z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1131x45y822z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1131x45y822z', 5: '#93BD68', 6: 1369, 7: 25, 8: Decimal('1398.881696213086'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1112x622y257z', 16: '-1145x564y244z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1145x564y244z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1145x564y244z', 5: '#93BD68', 6: 1370, 7: 25, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x45y822z', 16: '-1008x201y795z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1175x504y231z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1175x504y231z', 5: '#93BD68', 6: 1372, 7: 25, 8: Decimal('1299.231311199049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x201y795z', 16: '-1015x329y741z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1202x442y219z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1202x442y219z', 5: '#93BD68', 6: 1375, 7: 25, 8: Decimal('1299.2801853334022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x418y1220z', 16: '-1025x149y784z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1225x380y206z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1225x380y206z', 5: '#93BD68', 6: 1377, 7: 25, 8: Decimal('1299.0230944829273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1025x149y784z', 16: '-1036x731y282z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1246x315y193z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1246x315y193z', 5: '#93BD68', 6: 1380, 7: 25, 8: Decimal('1299.611480404817'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y1299z', 16: '-1038x278y731z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1262x250y180z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1262x250y180z', 5: '#93BD68', 6: 1382, 7: 25, 8: Decimal('1299.0550411741606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x278y731z', 16: '-1039x96y774z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1275x184y167z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1275x184y167z', 5: '#93BD68', 6: 1385, 7: 25, 8: Decimal('1298.988067689615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x809y1000z', 16: '-1058x225y720z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1285x117y154z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1285x117y154z', 5: '#93BD68', 6: 1387, 7: 25, 8: Decimal('1299.4729700921062'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x225y720z', 16: '-1075x170y709z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1291x50y141z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-1291x50y141z', 5: '#93BD68', 6: 1390, 7: 25, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x420y1215z', 16: '-1075x678y270z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-133x414y1224z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-133x414y1224z', 5: '#93BD68', 6: 1392, 7: 25, 8: Decimal('1298.9461112763686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x678y270z', 16: '-108x409y1229z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-138x808y1008z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-138x808y1008z', 5: '#93BD68', 6: 1395, 7: 25, 8: Decimal('1299.2197658594946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x879y939z', 16: '-1090x114y698z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-139x878y948z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-139x878y948z', 5: '#93BD68', 6: 1397, 7: 25, 8: Decimal('1299.580316871566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x114y698z', 16: '-1101x57y687z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-142x1199y481z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-142x1199y481z', 5: '#93BD68', 6: 1400, 7: 25, 8: Decimal('1299.6638026812934'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x1194y469z', 16: '+0x+0y+0z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-159x418y1220z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-159x418y1220z', 5: '#B0B60B', 6: 1374, 7: 30, 8: Decimal('1299.3863936489408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x329y741z', 16: '-1202x442y219z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-15x5y1299z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-15x5y1299z', 5: '#B0B60B', 6: 1379, 7: 30, 8: Decimal('1299.0962243036502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x731y282z', 16: '-1246x315y193z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-182x809y1000z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-182x809y1000z', 5: '#B0B60B', 6: 1384, 7: 30, 8: Decimal('1299.0785195668504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x96y774z', 16: '-1275x184y167z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-185x420y1215z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-185x420y1215z', 5: '#B0B60B', 6: 1389, 7: 30, 8: Decimal('1298.7878964634679'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x170y709z', 16: '-1291x50y141z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-186x879y939z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-186x879y939z', 5: '#B0B60B', 6: 1394, 7: 30, 8: Decimal('1299.5991689748037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x409y1229z', 16: '-138x808y1008z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-205x1194y469z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-205x1194y469z', 5: '#B0B60B', 6: 1399, 7: 30, 8: Decimal('1299.0850626498636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1101x57y687z', 16: '-142x1199y481z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-212x421y1211z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-212x421y1211z', 5: '#93BD68', 6: 1343, 7: 25, 8: Decimal('1299.5022123874971'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x358y1169z', 16: '-227x808y992z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-227x808y992z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-227x808y992z', 5: '#93BD68', 6: 1346, 7: 25, 8: Decimal('1299.4064029394344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x421y1211z', 16: '-235x877y930z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-235x877y930z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-235x877y930z', 5: '#93BD68', 6: 1349, 7: 25, 8: Decimal('1299.713045252682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x808y992z', 16: '-240x419y1206z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-240x419y1206z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-240x419y1206z', 5: '#93BD68', 6: 1352, 7: 25, 8: Decimal('1299.0754404575587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x877y930z', 16: '-268x416y1201z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-268x416y1201z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-268x416y1201z', 5: '#93BD68', 6: 1355, 7: 25, 8: Decimal('1298.9538098023347'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x419y1206z', 16: '-269x1186y457z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-269x1186y457z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-269x1186y457z', 5: '#93BD68', 6: 1358, 7: 25, 8: Decimal('1299.1558797927214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x416y1201z', 16: '-272x804y983z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-272x804y983z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-272x804y983z', 5: '#93BD68', 6: 1361, 7: 25, 8: Decimal('1298.7259141173706'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x1186y457z', 16: '-283x872y920z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-283x872y920z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-283x872y920z', 5: '#93BD68', 6: 1364, 7: 25, 8: Decimal('1298.7967508428715'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x804y983z', 16: '-1110x0y676z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-28x7y1299z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-28x7y1299z', 5: '#93BD68', 6: 1303, 7: 25, 8: Decimal('1299.3205916939821'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-297x411y1196z', 16: '-3x1y1299z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-297x411y1196z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-297x411y1196z', 5: '#93BD68', 6: 1301, 7: 25, 8: Decimal('1299.0558109642557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-28x7y1299z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-317x798y975z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-317x798y975z', 5: '#93BD68', 6: 1310, 7: 25, 8: Decimal('1299.1989839897506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-325x405y1191z', 16: '-408x778y957z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-325x405y1191z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-325x405y1191z', 5: '#93BD68', 6: 1308, 7: 25, 8: Decimal('1299.2809549901053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x1y1299z', 16: '-317x798y975z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-332x1175y444z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-332x1175y444z', 5: '#93BD68', 6: 1317, 7: 25, 8: Decimal('1299.2247688525647'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x865y911z', 16: '-411x372y1175z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-332x865y911z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-332x865y911z', 5: '#93BD68', 6: 1315, 7: 25, 8: Decimal('1299.37292568377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-408x778y957z', 16: '-332x1175y444z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-354x396y1186z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-354x396y1186z', 5: '#93BD68', 6: 1324, 7: 25, 8: Decimal('1299.5106771396686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-363x789y966z', 16: '-41x8y1299z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-363x789y966z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-363x789y966z', 5: '#93BD68', 6: 1322, 7: 25, 8: Decimal('1299.0173209006875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-411x372y1175z', 16: '-354x396y1186z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-380x854y902z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-380x854y902z', 5: '#93BD68', 6: 1331, 7: 25, 8: Decimal('1298.9688217967357'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x385y1180z', 16: '-428x841y892z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-383x385y1180z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-383x385y1180z', 5: '#93BD68', 6: 1329, 7: 25, 8: Decimal('1298.966512270428'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x8y1299z', 16: '-380x854y902z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-394x1160y432z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-394x1160y432z', 5: '#93BD68', 6: 1338, 7: 25, 8: Decimal('1299.022709578243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x384y1241z', 16: '-439x358y1169z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-39x384y1241z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-39x384y1241z', 5: '#93BD68', 6: 1336, 7: 25, 8: Decimal('1299.6376418063614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-428x841y892z', 16: '-394x1160y432z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-3x1y1299z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-3x1y1299z', 5: '#69504E', 6: 1305, 7: 21, 8: Decimal('1299.0038491090008'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x7y1299z', 16: '-325x405y1191z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-408x778y957z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-408x778y957z', 5: '#69504E', 6: 1312, 7: 21, 8: Decimal('1299.0754404575587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x798y975z', 16: '-332x865y911z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-411x372y1175z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-411x372y1175z', 5: '#69504E', 6: 1319, 7: 21, 8: Decimal('1299.203602211755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-332x1175y444z', 16: '-363x789y966z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-41x8y1299z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-41x8y1299z', 5: '#69504E', 6: 1326, 7: 21, 8: Decimal('1299.6714969560578'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x396y1186z', 16: '-383x385y1180z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-428x841y892z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-428x841y892z', 5: '#69504E', 6: 1333, 7: 21, 8: Decimal('1298.5103003057004'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x854y902z', 16: '-39x384y1241z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-439x358y1169z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 60, 4: 44244.096538056256}, 4: 'dragon-439x358y1169z', 5: '#69504E', 6: 1340, 7: 21, 8: Decimal('1299.0173209006875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-394x1160y432z', 16: '-212x421y1211z', 17: '-142x1199y481z', 18: '-297x411y1196z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1002x510y832z', 5: '#84C4A8', 6: 1497, 7: 29, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x461y821z', 16: '-1071x843y318z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1014x374y889z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1014x374y889z', 5: '#84C4A8', 6: 1401, 7: 29, 8: Decimal('1399.425953739604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1086x216y856z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-101x0y1396z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-101x0y1396z', 5: '#84C4A8', 6: 1403, 7: 29, 8: Decimal('1399.6488845421197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x216y856z', 16: '-305x939y991z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1022x896y331z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1022x896y331z', 5: '#84C4A8', 6: 1495, 7: 29, 8: Decimal('1398.878479354086'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x324y878z', 16: '-1035x461y821z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1035x461y821z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1035x461y821z', 5: '#93BD68', 6: 1496, 7: 25, 8: Decimal('1399.2094196366747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x896y331z', 16: '-1002x510y832z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1040x324y878z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1040x324y878z', 5: '#93BD68', 6: 1494, 7: 25, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-684x185y1206z', 16: '-1022x896y331z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1064x271y867z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1064x271y867z', 5: '#84C4A8', 6: 1499, 7: 29, 8: Decimal('1399.008934925006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x843y318z', 16: '-1065x409y810z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1065x409y810z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1065x409y810z', 5: '#93BD68', 6: 1500, 7: 25, 8: Decimal('1399.1447387600756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x271y867z', 16: '+0x+0y+0z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1071x843y318z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1071x843y318z', 5: '#93BD68', 6: 1498, 7: 25, 8: Decimal('1399.576364476051'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1002x510y832z', 16: '-1064x271y867z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1086x216y856z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1086x216y856z', 5: '#93BD68', 6: 1402, 7: 25, 8: Decimal('1399.5670759202646'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x374y889z', 16: '-101x0y1396z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1093x355y798z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1093x355y798z', 5: '#93BD68', 6: 1405, 7: 25, 8: Decimal('1399.098995782643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-305x939y991z', 16: '-461x906y961z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1104x160y845z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1104x160y845z', 5: '#93BD68', 6: 1407, 7: 25, 8: Decimal('1399.4431035236837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-461x906y961z', 16: '-473x385y1259z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1116x788y304z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1116x788y304z', 5: '#93BD68', 6: 1410, 7: 25, 8: Decimal('1399.577078977789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x8y1399z', 16: '-488x822y1021z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1118x299y787z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1118x299y787z', 5: '#93BD68', 6: 1412, 7: 25, 8: Decimal('1399.5334937042414'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-488x822y1021z', 16: '-491x1230y452z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1119x103y834z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1119x103y834z', 5: '#93BD68', 6: 1415, 7: 25, 8: Decimal('1399.4020151478987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-320x443y1288z', 16: '-503x368y1253z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1140x242y775z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1140x242y775z', 5: '#93BD68', 6: 1417, 7: 25, 8: Decimal('1399.5674331735502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-503x368y1253z', 16: '-513x889y951z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1158x183y763z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1158x183y763z', 5: '#93BD68', 6: 1420, 7: 25, 8: Decimal('1398.7930511694717'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-342x860y1050z', 16: '-532x348y1247z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1158x730y290z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1158x730y290z', 5: '#93BD68', 6: 1422, 7: 25, 8: Decimal('1399.272668210167'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-532x348y1247z', 16: '-536x804y1012z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-116x440y1323z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-116x440y1323z', 5: '#93BD68', 6: 1425, 7: 25, 8: Decimal('1399.0657597125305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x436y1283z', 16: '-557x1206y439z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1174x123y752z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1174x123y752z', 5: '#93BD68', 6: 1427, 7: 25, 8: Decimal('1399.6103029057767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-557x1206y439z', 16: '-560x325y1240z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1186x62y740z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1186x62y740z', 5: '#93BD68', 6: 1430, 7: 25, 8: Decimal('1399.2998249124453'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-357x1265y479z', 16: '-564x869y941z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1195x0y728z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1195x0y728z', 5: '#93BD68', 6: 1432, 7: 25, 8: Decimal('1399.2887479001608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-564x869y941z', 16: '-584x783y1002z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1197x669y277z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1197x669y277z', 5: '#93BD68', 6: 1435, 7: 25, 8: Decimal('1398.9635449145915'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-357x931y981z', 16: '-587x301y1234z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1212x48y881z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1212x48y881z', 5: '#93BD68', 6: 1437, 7: 25, 8: Decimal('1499.1360845500317'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-587x301y1234z', 16: '-58x9y1398z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1233x607y263z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1233x607y263z', 5: '#93BD68', 6: 1440, 7: 25, 8: Decimal('1399.2523003375768'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-381x426y1277z', 16: '-613x275y1227z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1265x543y249z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1265x543y249z', 5: '#93BD68', 6: 1442, 7: 25, 8: Decimal('1398.9549671093778'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-613x275y1227z', 16: '-614x846y930z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1294x477y235z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1294x477y235z', 5: '#93BD68', 6: 1445, 7: 25, 8: Decimal('1398.9960686149193'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-391x850y1040z', 16: '-621x1179y426z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1320x409y222z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1320x409y222z', 5: '#93BD68', 6: 1447, 7: 25, 8: Decimal('1399.6303083314535'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-621x1179y426z', 16: '-630x759y992z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1341x340y208z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1341x340y208z', 5: '#93BD68', 6: 1450, 7: 25, 8: Decimal('1398.9799855609085'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x1y1399z', 16: '-638x247y1220z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1359x269y194z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1359x269y194z', 5: '#93BD68', 6: 1452, 7: 25, 8: Decimal('1398.8845556370975'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-638x247y1220z', 16: '-65x423y1332z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1374x198y180z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1374x198y180z', 5: '#93BD68', 6: 1455, 7: 25, 8: Decimal('1399.814273394867'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-409x920y971z', 16: '-662x217y1213z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1384x126y166z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1384x126y166z', 5: '#93BD68', 6: 1457, 7: 25, 8: Decimal('1399.6028007974262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-662x217y1213z', 16: '-664x819y920z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1390x54y152z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-1390x54y152z', 5: '#93BD68', 6: 1460, 7: 25, 8: Decimal('1399.328410345477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-412x415y1271z', 16: '-676x732y982z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-143x446y1319z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-143x446y1319z', 5: '#93BD68', 6: 1462, 7: 25, 8: Decimal('1399.6878223375381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-676x732y982z', 16: '-684x1149y412z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-148x870y1086z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-148x870y1086z', 5: '#93BD68', 6: 1465, 7: 25, 8: Decimal('1399.3569951945788'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-424x1249y465z', 16: '-705x152y1199z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-149x946y1020z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-149x946y1020z', 5: '#93BD68', 6: 1467, 7: 25, 8: Decimal('1399.112933254496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-705x152y1199z', 16: '-712x790y909z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-153x1291y518z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-153x1291y518z', 5: '#93BD68', 6: 1470, 7: 25, 8: Decimal('1399.4334567959993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x413y1336z', 16: '-720x703y972z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-16x5y1399z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-16x5y1399z', 5: '#93BD68', 6: 1472, 7: 25, 8: Decimal('1399.1004252733253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-720x703y972z', 16: '-724x117y1192z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-171x450y1314z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-171x450y1314z', 5: '#93BD68', 6: 1475, 7: 25, 8: Decimal('1399.405945392544'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-440x838y1031z', 16: '-73x8y1398z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-196x871y1077z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-196x871y1077z', 5: '#93BD68', 6: 1477, 7: 25, 8: Decimal('1398.9231572892058'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-73x8y1398z', 16: '-741x80y1185z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-199x452y1309z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-199x452y1309z', 5: '#93BD68', 6: 1480, 7: 25, 8: Decimal('1399.0661170938276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-443x401y1265z', 16: '-745x1115y399z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-201x946y1011z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-201x946y1011z', 5: '#93BD68', 6: 1482, 7: 25, 8: Decimal('1399.0847007954878'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-745x1115y399z', 16: '-756x42y1177z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-221x1286y505z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-221x1286y505z', 5: '#B0B60B', 6: 1485, 7: 30, 8: Decimal('1399.1647508424446'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x9y1399z', 16: '-229x453y1304z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-229x453y1304z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-229x453y1304z', 5: '#B0B60B', 6: 1486, 7: 30, 8: Decimal('1399.3091152422326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x1286y505z', 16: '-244x870y1068z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-244x870y1068z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-244x870y1068z', 5: '#B0B60B', 6: 1487, 7: 30, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-229x453y1304z', 16: '-253x944y1001z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-253x944y1001z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-253x944y1001z', 5: '#B0B60B', 6: 1488, 7: 30, 8: Decimal('1398.9803429641177'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x870y1068z', 16: '-259x452y1299z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-259x452y1299z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-259x452y1299z', 5: '#B0B60B', 6: 1489, 7: 30, 8: Decimal('1399.56636141342'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x944y1001z', 16: '-289x1278y492z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-289x1278y492z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-289x1278y492z', 5: '#B0B60B', 6: 1490, 7: 30, 8: Decimal('1399.596013140935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-259x452y1299z', 16: '-289x448y1294z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-289x448y1294z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-289x448y1294z', 5: '#B0B60B', 6: 1491, 7: 30, 8: Decimal('1399.521704011767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x1278y492z', 16: '-293x866y1059z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-293x866y1059z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-293x866y1059z', 5: '#B0B60B', 6: 1492, 7: 30, 8: Decimal('1399.0303785122037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-289x448y1294z', 16: '-684x185y1206z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-305x939y991z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-305x939y991z', 5: '#B0B60B', 6: 1404, 7: 30, 8: Decimal('1398.8663267088818'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x0y1396z', 16: '-1093x355y798z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-30x8y1399z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-30x8y1399z', 5: '#B0B60B', 6: 1409, 7: 30, 8: Decimal('1399.3444893949452'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-473x385y1259z', 16: '-1116x788y304z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-320x443y1288z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-320x443y1288z', 5: '#B0B60B', 6: 1414, 7: 30, 8: Decimal('1399.1400930571606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-491x1230y452z', 16: '-1119x103y834z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-342x860y1050z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-342x860y1050z', 5: '#B0B60B', 6: 1419, 7: 30, 8: Decimal('1399.665674366561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-513x889y951z', 16: '-1158x183y763z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-351x436y1283z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-351x436y1283z', 5: '#B0B60B', 6: 1424, 7: 30, 8: Decimal('1399.780697109372'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-536x804y1012z', 16: '-116x440y1323z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-357x1265y479z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-357x1265y479z', 5: '#B0B60B', 6: 1429, 7: 30, 8: Decimal('1398.969263422181'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-560x325y1240z', 16: '-1186x62y740z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-357x931y981z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-357x931y981z', 5: '#B0B60B', 6: 1434, 7: 30, 8: Decimal('1398.7748210487634'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-584x783y1002z', 16: '-1197x669y277z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-381x426y1277z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-381x426y1277z', 5: '#B0B60B', 6: 1439, 7: 30, 8: Decimal('1399.0589694505375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-58x9y1398z', 16: '-1233x607y263z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-391x850y1040z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-391x850y1040z', 5: '#B0B60B', 6: 1444, 7: 30, 8: Decimal('1398.9213701991973'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-614x846y930z', 16: '-1294x477y235z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-3x1y1399z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-3x1y1399z', 5: '#B0B60B', 6: 1449, 7: 30, 8: Decimal('1399.0035739768502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-630x759y992z', 16: '-1341x340y208z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-409x920y971z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-409x920y971z', 5: '#B0B60B', 6: 1454, 7: 30, 8: Decimal('1398.7573056109484'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x423y1332z', 16: '-1374x198y180z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-412x415y1271z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-412x415y1271z', 5: '#B0B60B', 6: 1459, 7: 30, 8: Decimal('1399.0746942175747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-664x819y920z', 16: '-1390x54y152z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-424x1249y465z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-424x1249y465z', 5: '#B0B60B', 6: 1464, 7: 30, 8: Decimal('1398.571413979279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-684x1149y412z', 16: '-148x870y1086z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-42x413y1336z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-42x413y1336z', 5: '#B0B60B', 6: 1469, 7: 30, 8: Decimal('1399.0100071121722'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-712x790y909z', 16: '-153x1291y518z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-440x838y1031z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-440x838y1031z', 5: '#B0B60B', 6: 1474, 7: 30, 8: Decimal('1399.5731492137165'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-724x117y1192z', 16: '-171x450y1314z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-443x401y1265z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-443x401y1265z', 5: '#B0B60B', 6: 1479, 7: 30, 8: Decimal('1399.0264472124893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-741x80y1185z', 16: '-199x452y1309z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-44x9y1399z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-44x9y1399z', 5: '#B0B60B', 6: 1484, 7: 30, 8: Decimal('1399.7206864228306'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-756x42y1177z', 16: '-221x1286y505z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-461x906y961z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-461x906y961z', 5: '#84C4A8', 6: 1406, 7: 29, 8: Decimal('1398.8845556370975'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x355y798z', 16: '-1104x160y845z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-473x385y1259z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-473x385y1259z', 5: '#84C4A8', 6: 1408, 7: 29, 8: Decimal('1398.9406706504747'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x160y845z', 16: '-30x8y1399z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-488x822y1021z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-488x822y1021z', 5: '#84C4A8', 6: 1411, 7: 29, 8: Decimal('1398.6668652684955'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x788y304z', 16: '-1118x299y787z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-491x1230y452z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-491x1230y452z', 5: '#84C4A8', 6: 1413, 7: 29, 8: Decimal('1399.3873659569747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x299y787z', 16: '-320x443y1288z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-503x368y1253z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-503x368y1253z', 5: '#84C4A8', 6: 1416, 7: 29, 8: Decimal('1399.4434608086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x103y834z', 16: '-1140x242y775z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-513x889y951z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-513x889y951z', 5: '#84C4A8', 6: 1418, 7: 29, 8: Decimal('1399.2465829867158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x242y775z', 16: '-342x860y1050z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-532x348y1247z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-532x348y1247z', 5: '#84C4A8', 6: 1421, 7: 29, 8: Decimal('1399.6917517796553'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x183y763z', 16: '-1158x730y290z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-536x804y1012z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-536x804y1012z', 5: '#84C4A8', 6: 1423, 7: 29, 8: Decimal('1399.2340762002618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x730y290z', 16: '-351x436y1283z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-557x1206y439z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-557x1206y439z', 5: '#84C4A8', 6: 1426, 7: 29, 8: Decimal('1399.0732647006018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x440y1323z', 16: '-1174x123y752z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-560x325y1240z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-560x325y1240z', 5: '#84C4A8', 6: 1428, 7: 29, 8: Decimal('1398.8656118441113'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x123y752z', 16: '-357x1265y479z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-564x869y941z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-564x869y941z', 5: '#84C4A8', 6: 1431, 7: 29, 8: Decimal('1399.5492131397166'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x62y740z', 16: '-1195x0y728z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-584x783y1002z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-584x783y1002z', 5: '#84C4A8', 6: 1433, 7: 29, 8: Decimal('1399.338772420746'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1195x0y728z', 16: '-357x931y981z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-587x301y1234z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-587x301y1234z', 5: '#84C4A8', 6: 1436, 7: 29, 8: Decimal('1399.2590896613822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1197x669y277z', 16: '-1212x48y881z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-58x9y1398z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-58x9y1398z', 5: '#84C4A8', 6: 1438, 7: 29, 8: Decimal('1399.2315748295562'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1212x48y881z', 16: '-381x426y1277z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-613x275y1227z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-613x275y1227z', 5: '#84C4A8', 6: 1441, 7: 29, 8: Decimal('1398.9006397882588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x607y263z', 16: '-1265x543y249z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-614x846y930z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-614x846y930z', 5: '#84C4A8', 6: 1443, 7: 29, 8: Decimal('1399.146882925449'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1265x543y249z', 16: '-391x850y1040z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-621x1179y426z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-621x1179y426z', 5: '#84C4A8', 6: 1446, 7: 29, 8: Decimal('1398.9846317955032'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1294x477y235z', 16: '-1320x409y222z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-630x759y992z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-630x759y992z', 5: '#84C4A8', 6: 1448, 7: 29, 8: Decimal('1398.9442447788974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x409y222z', 16: '-3x1y1399z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-638x247y1220z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-638x247y1220z', 5: '#93BD68', 6: 1451, 7: 25, 8: Decimal('1398.73264064295'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1341x340y208z', 16: '-1359x269y194z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-65x423y1332z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-65x423y1332z', 5: '#93BD68', 6: 1453, 7: 25, 8: Decimal('1399.0632580408935'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x269y194z', 16: '-409x920y971z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-662x217y1213z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-662x217y1213z', 5: '#84C4A8', 6: 1456, 7: 29, 8: Decimal('1398.8216469586107'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1374x198y180z', 16: '-1384x126y166z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-664x819y920z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-664x819y920z', 5: '#84C4A8', 6: 1458, 7: 29, 8: Decimal('1399.3058993658249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1384x126y166z', 16: '-412x415y1271z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-676x732y982z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-676x732y982z', 5: '#84C4A8', 6: 1461, 7: 29, 8: Decimal('1398.972480072428'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1390x54y152z', 16: '-143x446y1319z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-684x1149y412z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-684x1149y412z', 5: '#84C4A8', 6: 1463, 7: 29, 8: Decimal('1399.2144224528276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x446y1319z', 16: '-424x1249y465z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-684x185y1206z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-684x185y1206z', 5: '#84C4A8', 6: 1493, 7: 29, 8: Decimal('1398.7555183090433'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x866y1059z', 16: '-1040x324y878z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-705x152y1199z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-705x152y1199z', 5: '#84C4A8', 6: 1466, 7: 29, 8: Decimal('1399.1890508433805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x870y1086z', 16: '-149x946y1020z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-712x790y909z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-712x790y909z', 5: '#84C4A8', 6: 1468, 7: 29, 8: Decimal('1399.0443166676316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x946y1020z', 16: '-42x413y1336z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-720x703y972z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-720x703y972z', 5: '#84C4A8', 6: 1471, 7: 29, 8: Decimal('1399.0686187603524'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x1291y518z', 16: '-16x5y1399z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-724x117y1192z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-724x117y1192z', 5: '#84C4A8', 6: 1473, 7: 29, 8: Decimal('1399.5459978150056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x5y1399z', 16: '-440x838y1031z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-73x8y1398z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-73x8y1398z', 5: '#84C4A8', 6: 1476, 7: 29, 8: Decimal('1399.9274981226706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x450y1314z', 16: '-196x871y1077z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-741x80y1185z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-741x80y1185z', 5: '#84C4A8', 6: 1478, 7: 29, 8: Decimal('1399.8949960622047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x871y1077z', 16: '-443x401y1265z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-745x1115y399z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-745x1115y399z', 5: '#84C4A8', 6: 1481, 7: 29, 8: Decimal('1399.0893466823338'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x452y1309z', 16: '-201x946y1011z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-756x42y1177z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 100, 4: 30787.608005179973}, 4: 'dragon-756x42y1177z', 5: '#84C4A8', 6: 1483, 7: 29, 8: Decimal('1399.5102714878515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-201x946y1011z', 16: '-44x9y1399z', 17: '-1065x409y810z', 18: '-1014x374y889z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1021x504y975z', 5: '#84C4A8', 6: 1501, 7: 29, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1199x111y893z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1036x598y904z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1036x598y904z', 5: '#84C4A8', 6: 1505, 7: 29, 8: Decimal('1499.3718684835994'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x321y843z', 16: '-1241x782y311z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1041x1013y370z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1041x1013y370z', 5: '#84C4A8', 6: 1509, 7: 29, 8: Decimal('1498.9162751801716'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x196y818z', 16: '-1271x66y793z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1055x454y964z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1055x454y964z', 5: '#84C4A8', 6: 1513, 7: 29, 8: Decimal('1499.4789094882262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1258x132y805z', 16: '-1293x51y940z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-106x1009y1104z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-106x1009y1104z', 5: '#84C4A8', 6: 1517, 7: 29, 8: Decimal('1499.3775375134842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x717y296z', 16: '-1387x511y252z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1074x547y892z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1074x547y892z', 5: '#84C4A8', 6: 1521, 7: 29, 8: Decimal('1499.4495656740175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x582y267z', 16: '-1457x289y208z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1086x401y952z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1086x401y952z', 5: '#93BD68', 6: 1590, 7: 25, 8: Decimal('1498.833212869264'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-772x753y1042z', 16: '-108x0y1496z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-108x0y1496z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-108x0y1496z', 5: '#84C4A8', 6: 1591, 7: 29, 8: Decimal('1499.893329540471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x401y952z', 16: '-1096x960y355z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1096x960y355z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1096x960y355z', 5: '#93BD68', 6: 1592, 7: 25, 8: Decimal('1499.6136169027006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x0y1496z', 16: '-1109x493y880z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1109x493y880z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1109x493y880z', 5: '#84C4A8', 6: 1593, 7: 29, 8: Decimal('1499.1097358098907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x960y355z', 16: '-1115x347y941z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1115x347y941z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1115x347y941z', 5: '#93BD68', 6: 1594, 7: 25, 8: Decimal('1499.7049709859602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x493y880z', 16: '-1140x290y929z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1140x290y929z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1140x290y929z', 5: '#84C4A8', 6: 1595, 7: 29, 8: Decimal('1498.9132730081483'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x347y941z', 16: '-1142x438y868z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1142x438y868z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1142x438y868z', 5: '#93BD68', 6: 1596, 7: 25, 8: Decimal('1499.8106547161212'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x290y929z', 16: '-1147x903y340z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1147x903y340z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1147x903y340z', 5: '#84C4A8', 6: 1597, 7: 29, 8: Decimal('1498.8722427211733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1142x438y868z', 16: '-1163x232y917z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1163x232y917z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1163x232y917z', 5: '#93BD68', 6: 1598, 7: 25, 8: Decimal('1499.0937262226134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x903y340z', 16: '-1171x380y855z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1171x380y855z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1171x380y855z', 5: '#84C4A8', 6: 1599, 7: 29, 8: Decimal('1498.8882546741102'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1163x232y917z', 16: '-1183x172y905z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1183x172y905z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1183x172y905z', 5: '#93BD68', 6: 1600, 7: 25, 8: Decimal('1499.3658659580055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x380y855z', 16: '+0x+0y+0z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1196x844y326z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1196x844y326z', 5: '#84C4A8', 6: 1503, 7: 29, 8: Decimal('1499.6759650004396'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x111y893z', 16: '-1198x321y843z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1198x321y843z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1198x321y843z', 5: '#93BD68', 6: 1504, 7: 25, 8: Decimal('1499.6312880171579'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x844y326z', 16: '-1036x598y904z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1199x111y893z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1199x111y893z', 5: '#93BD68', 6: 1502, 7: 25, 8: Decimal('1499.1234105303006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x504y975z', 16: '-1196x844y326z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1221x259y831z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1221x259y831z', 5: '#84C4A8', 6: 1507, 7: 29, 8: Decimal('1499.4942480716622'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x782y311z', 16: '-1241x196y818z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1241x196y818z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1241x196y818z', 5: '#93BD68', 6: 1508, 7: 25, 8: Decimal('1499.2067902727763'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1221x259y831z', 16: '-1041x1013y370z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1241x782y311z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1241x782y311z', 5: '#93BD68', 6: 1506, 7: 25, 8: Decimal('1499.441896173373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x598y904z', 16: '-1221x259y831z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-124x471y1418z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-124x471y1418z', 5: '#84C4A8', 6: 1511, 7: 29, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x66y793z', 16: '-1258x132y805z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1258x132y805z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1258x132y805z', 5: '#93BD68', 6: 1512, 7: 25, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x471y1418z', 16: '-1055x454y964z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1271x66y793z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1271x66y793z', 5: '#93BD68', 6: 1510, 7: 25, 8: Decimal('1499.548598745636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x1013y370z', 16: '-124x471y1418z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1280x0y780z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1280x0y780z', 5: '#84C4A8', 6: 1515, 7: 29, 8: Decimal('1498.9329538041386'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x51y940z', 16: '-1283x717y296z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1283x717y296z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1283x717y296z', 5: '#93BD68', 6: 1516, 7: 25, 8: Decimal('1499.2644863398853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1280x0y780z', 16: '-106x1009y1104z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1293x51y940z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1293x51y940z', 5: '#93BD68', 6: 1514, 7: 25, 8: Decimal('1599.390508912692'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x454y964z', 16: '-1280x0y780z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1321x650y282z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1321x650y282z', 5: '#84C4A8', 6: 1519, 7: 29, 8: Decimal('1499.021347413038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1387x511y252z', 16: '-1356x582y267z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1356x582y267z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1356x582y267z', 5: '#93BD68', 6: 1520, 7: 25, 8: Decimal('1499.5829420208806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1321x650y282z', 16: '-1074x547y892z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1387x511y252z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1387x511y252z', 5: '#93BD68', 6: 1518, 7: 25, 8: Decimal('1499.4645711052997'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x1009y1104z', 16: '-1321x650y282z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1414x438y237z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1414x438y237z', 5: '#84C4A8', 6: 1523, 7: 29, 8: Decimal('1499.1360845500317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x289y208z', 16: '-1437x364y223z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1437x364y223z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1437x364y223z', 5: '#93BD68', 6: 1524, 7: 25, 8: Decimal('1499.0643748685377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x438y237z', 16: '-625x839y1074z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1457x289y208z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1457x289y208z', 5: '#93BD68', 6: 1522, 7: 25, 8: Decimal('1499.8779950382632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1074x547y892z', 16: '-1414x438y237z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1472x212y193z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1472x212y193z', 5: '#84C4A8', 6: 1527, 7: 29, 8: Decimal('1499.6589612308526'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1489x57y163z', 16: '-1483x135y178z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1483x135y178z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1483x135y178z', 5: '#93BD68', 6: 1528, 7: 25, 8: Decimal('1499.7326428400497'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1472x212y193z', 16: '-629x323y1322z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1489x57y163z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-1489x57y163z', 5: '#93BD68', 6: 1526, 7: 25, 8: Decimal('1498.9793194037068'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-625x839y1074z', 16: '-1472x212y193z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-153x478y1413z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-153x478y1413z', 5: '#84C4A8', 6: 1531, 7: 29, 8: Decimal('1499.4872456943406'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x1013y1093z', 16: '-159x932y1163z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-159x932y1163z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-159x932y1163z', 5: '#93BD68', 6: 1532, 7: 25, 8: Decimal('1498.8242058360279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x478y1413z', 16: '-62x10y1498z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-160x1013y1093z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-160x1013y1093z', 5: '#93BD68', 6: 1530, 7: 25, 8: Decimal('1498.8055244093543'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-629x323y1322z', 16: '-153x478y1413z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-164x1383y555z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-164x1383y555z', 5: '#84C4A8', 6: 1535, 7: 29, 8: Decimal('1499.2031216616379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-183x482y1408z', 16: '-17x5y1499z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-17x5y1499z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-17x5y1499z', 5: '#93BD68', 6: 1536, 7: 25, 8: Decimal('1499.1047328322327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x1383y555z', 16: '-657x295y1315z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-183x482y1408z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-183x482y1408z', 5: '#93BD68', 6: 1534, 7: 25, 8: Decimal('1499.4255566716208'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x10y1498z', 16: '-164x1383y555z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-210x934y1154z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-210x934y1154z', 5: '#84C4A8', 6: 1539, 7: 29, 8: Decimal('1499.3905428539958'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x1014y1083z', 16: '-214x485y1403z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-214x485y1403z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-214x485y1403z', 5: '#93BD68', 6: 1540, 7: 25, 8: Decimal('1499.8099879651422'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x934y1154z', 16: '-658x906y997z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-215x1014y1083z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-215x1014y1083z', 5: '#93BD68', 6: 1538, 7: 25, 8: Decimal('1499.1030651693031'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-657x295y1315z', 16: '-210x934y1154z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-237x1378y541z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-237x1378y541z', 5: '#84C4A8', 6: 1543, 7: 29, 8: Decimal('1499.244476394694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-262x933y1144z', 16: '-245x485y1397z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-245x485y1397z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-245x485y1397z', 5: '#93BD68', 6: 1544, 7: 25, 8: Decimal('1498.952634341726'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-237x1378y541z', 16: '-665x1264y456z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-262x933y1144z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-262x933y1144z', 5: '#93BD68', 6: 1542, 7: 25, 8: Decimal('1499.2894983958236'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-658x906y997z', 16: '-237x1378y541z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-271x1012y1073z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-271x1012y1073z', 5: '#84C4A8', 6: 1547, 7: 29, 8: Decimal('1499.6379563081218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x1369y527z', 16: '-277x484y1392z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-277x484y1392z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-277x484y1392z', 5: '#93BD68', 6: 1548, 7: 25, 8: Decimal('1499.5495990463269'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-271x1012y1073z', 16: '-675x813y1063z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-310x1369y527z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-310x1369y527z', 5: '#93BD68', 6: 1546, 7: 25, 8: Decimal('1499.3298502997932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-665x1264y456z', 16: '-271x1012y1073z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-310x480y1386z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-310x480y1386z', 5: '#84C4A8', 6: 1551, 7: 29, 8: Decimal('1499.1651009812094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-327x1006y1062z', 16: '-314x928y1135z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-314x928y1135z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-314x928y1135z', 5: '#93BD68', 6: 1552, 7: 25, 8: Decimal('1499.3348525262793'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-310x480y1386z', 16: '-684x265y1308z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-327x1006y1062z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-327x1006y1062z', 5: '#93BD68', 6: 1550, 7: 25, 8: Decimal('1498.9359559367438'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-675x813y1063z', 16: '-310x480y1386z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-32x8y1499z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-32x8y1499z', 5: '#84C4A8', 6: 1555, 7: 29, 8: Decimal('1499.3628646861973'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-366x921y1125z', 16: '-343x475y1380z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-343x475y1380z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-343x475y1380z', 5: '#93BD68', 6: 1556, 7: 25, 8: Decimal('1499.2244661824327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x8y1499z', 16: '-709x233y1300z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-366x921y1125z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-366x921y1125z', 5: '#93BD68', 6: 1554, 7: 25, 8: Decimal('1499.2738242229136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-684x265y1308z', 16: '-32x8y1499z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-376x467y1374z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-376x467y1374z', 5: '#84C4A8', 6: 1559, 7: 29, 8: Decimal('1499.1134046495615'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x998y1051z', 16: '-383x1356y513z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-383x1356y513z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-383x1356y513z', 5: '#93BD68', 6: 1560, 7: 25, 8: Decimal('1499.5312600943003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-376x467y1374z', 16: '-70x454y1427z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-383x998y1051z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-383x998y1051z', 5: '#93BD68', 6: 1558, 7: 25, 8: Decimal('1499.0977286354616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-709x233y1300z', 16: '-376x467y1374z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-3x1y1499z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-3x1y1499z', 5: '#93BD68', 6: 1563, 7: 25, 8: Decimal('1499.003335553327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-419x911y1115z', 16: '-409x457y1368z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-409x457y1368z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-409x457y1368z', 5: '#93BD68', 6: 1564, 7: 25, 8: Decimal('1499.184444956657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x1y1499z', 16: '-711x878y985z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-419x911y1115z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-419x911y1115z', 5: '#93BD68', 6: 1562, 7: 25, 8: Decimal('1499.5689380618685'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-70x454y1427z', 16: '-3x1y1499z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-439x986y1041z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-439x986y1041z', 5: '#84C4A8', 6: 1567, 7: 29, 8: Decimal('1499.5325938438284'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-455x1339y499z', 16: '-442x444y1362z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-442x444y1362z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-442x444y1362z', 5: '#93BD68', 6: 1568, 7: 25, 8: Decimal('1499.1811098062835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-439x986y1041z', 16: '-724x784y1053z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-455x1339y499z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-455x1339y499z', 5: '#93BD68', 6: 1566, 7: 25, 8: Decimal('1499.6489589233875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-711x878y985z', 16: '-439x986y1041z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-45x443y1432z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-45x443y1432z', 5: '#84C4A8', 6: 1571, 7: 29, 8: Decimal('1499.6326216777227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-474x430y1356z', 16: '-471x897y1105z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-471x897y1105z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-471x897y1105z', 5: '#93BD68', 6: 1572, 7: 25, 8: Decimal('1499.1580970664836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x443y1432z', 16: '-733x1231y442z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-474x430y1356z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-474x430y1356z', 5: '#93BD68', 6: 1570, 7: 25, 8: Decimal('1499.4372277624695'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-724x784y1053z', 16: '-45x443y1432z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-47x10y1499z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-47x10y1499z', 5: '#84C4A8', 6: 1575, 7: 29, 8: Decimal('1499.7699823639623'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x413y1349z', 16: '-494x971y1030z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-494x971y1030z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-494x971y1030z', 5: '#93BD68', 6: 1576, 7: 25, 8: Decimal('1499.258816882529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x10y1499z', 16: '-733x199y1293z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-507x413y1349z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-507x413y1349z', 5: '#93BD68', 6: 1574, 7: 25, 8: Decimal('1499.1394198005735'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-733x1231y442z', 16: '-47x10y1499z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-523x881y1094z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-523x881y1094z', 5: '#84C4A8', 6: 1579, 7: 29, 8: Decimal('1498.841552666592'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-539x394y1343z', 16: '-526x1318y485z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-526x1318y485z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-526x1318y485z', 5: '#93BD68', 6: 1580, 7: 25, 8: Decimal('1499.674964784036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-523x881y1094z', 16: '-755x163y1285z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-539x394y1343z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-539x394y1343z', 5: '#93BD68', 6: 1578, 7: 25, 8: Decimal('1499.8019869302748'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-733x199y1293z', 16: '-523x881y1094z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-550x952y1019z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-550x952y1019z', 5: '#84C4A8', 6: 1583, 7: 29, 8: Decimal('1499.054702137317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-575x861y1084z', 16: '-570x372y1336z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-570x372y1336z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-570x372y1336z', 5: '#93BD68', 6: 1584, 7: 25, 8: Decimal('1499.393210602209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-550x952y1019z', 16: '-762x847y974z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-575x861y1084z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-575x861y1084z', 5: '#93BD68', 6: 1582, 7: 25, 8: Decimal('1499.0003335556667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-755x163y1285z', 16: '-550x952y1019z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-596x1293y470z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-596x1293y470z', 5: '#84C4A8', 6: 1587, 7: 29, 8: Decimal('1499.3215132185624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x931y1008z', 16: '-600x349y1329z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-600x349y1329z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-600x349y1329z', 5: '#93BD68', 6: 1588, 7: 25, 8: Decimal('1499.3471912802586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-596x1293y470z', 16: '-772x753y1042z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-604x931y1008z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-604x931y1008z', 5: '#93BD68', 6: 1586, 7: 25, 8: Decimal('1499.2134604518465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-762x847y974z', 16: '-596x1293y470z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-625x839y1074z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-625x839y1074z', 5: '#84C4A8', 6: 1525, 7: 29, 8: Decimal('1499.3405216961223'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1437x364y223z', 16: '-1489x57y163z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-629x323y1322z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-629x323y1322z', 5: '#84C4A8', 6: 1529, 7: 29, 8: Decimal('1499.2177960523281'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1483x135y178z', 16: '-160x1013y1093z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-62x10y1498z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-62x10y1498z', 5: '#84C4A8', 6: 1533, 7: 29, 8: Decimal('1499.3158439768454'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x932y1163z', 16: '-183x482y1408z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-657x295y1315z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-657x295y1315z', 5: '#84C4A8', 6: 1537, 7: 29, 8: Decimal('1499.299503101365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x5y1499z', 16: '-215x1014y1083z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-658x906y997z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-658x906y997z', 5: '#84C4A8', 6: 1541, 7: 29, 8: Decimal('1499.2694887844546'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x485y1403z', 16: '-262x933y1144z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-665x1264y456z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-665x1264y456z', 5: '#84C4A8', 6: 1545, 7: 29, 8: Decimal('1499.2854964949138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x485y1397z', 16: '-310x1369y527z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-675x813y1063z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-675x813y1063z', 5: '#84C4A8', 6: 1549, 7: 29, 8: Decimal('1498.8538954814776'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-277x484y1392z', 16: '-327x1006y1062z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-684x265y1308z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-684x265y1308z', 5: '#84C4A8', 6: 1553, 7: 29, 8: Decimal('1499.648292100518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x928y1135z', 16: '-366x921y1125z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-709x233y1300z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-709x233y1300z', 5: '#84C4A8', 6: 1557, 7: 29, 8: Decimal('1498.989659737518'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-343x475y1380z', 16: '-383x998y1051z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-70x454y1427z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-70x454y1427z', 5: '#84C4A8', 6: 1561, 7: 29, 8: Decimal('1499.114738770852'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-383x1356y513z', 16: '-419x911y1115z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-711x878y985z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-711x878y985z', 5: '#93BD68', 6: 1565, 7: 25, 8: Decimal('1498.8762457254434'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-409x457y1368z', 16: '-455x1339y499z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-724x784y1053z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-724x784y1053z', 5: '#84C4A8', 6: 1569, 7: 29, 8: Decimal('1499.2134604518465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x444y1362z', 16: '-474x430y1356z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-733x1231y442z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-733x1231y442z', 5: '#84C4A8', 6: 1573, 7: 29, 8: Decimal('1499.3378538541606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-471x897y1105z', 16: '-507x413y1349z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-733x199y1293z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-733x199y1293z', 5: '#84C4A8', 6: 1577, 7: 29, 8: Decimal('1499.5796077567873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-494x971y1030z', 16: '-539x394y1343z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-755x163y1285z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-755x163y1285z', 5: '#84C4A8', 6: 1581, 7: 29, 8: Decimal('1499.272823738228'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-526x1318y485z', 16: '-575x861y1084z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-762x847y974z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-762x847y974z', 5: '#84C4A8', 6: 1585, 7: 29, 8: Decimal('1498.9092701027637'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-570x372y1336z', 16: '-604x931y1008z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-772x753y1042z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 100, 4: 35342.91735288517}, 4: 'dragon-772x753y1042z', 5: '#84C4A8', 6: 1589, 7: 29, 8: Decimal('1499.5856094268177'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-600x349y1329z', 16: '-1086x401y952z', 17: '-1183x172y905z', 18: '-1021x504y975z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1616, 7: 25, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x526y939z', 16: '-103x494y1518z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1016x738y990z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1016x738y990z', 5: '#4F623B', 6: 1619, 7: 21, 8: Decimal('1599.0622251807463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1189x370y1003z', 16: '-1216x310y991z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-103x494y1518z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-103x494y1518z', 5: '#355F0B', 6: 1617, 7: 21, 8: Decimal('1599.6777800544708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x637y1064z', 16: '-1189x370y1003z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x1135y410z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1050x1135y410z', 5: '#E6BF92', 6: 1614, 7: 10, 8: Decimal('1599.6327703569966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x1024y379z', 16: '-1183x526y939z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x589y1052z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1050x589y1052z', 5: '#E49C49', 6: 1612, 7: 10, 8: Decimal('1598.7886039123496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1218x467y926z', 16: '-1169x1024y379z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1062x689y977z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1062x689y977z', 5: '#E29F3A', 6: 1607, 7: 10, 8: Decimal('1599.0916171376798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1224x964y363z', 16: '-1159x428y1016z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1089x538y1040z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1089x538y1040z', 5: '#E29F3A', 6: 1609, 7: 10, 8: Decimal('1599.0512812289667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x428y1016z', 16: '-115x0y1595z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1105x638y964z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1105x638y964z', 5: '#84C4A8', 6: 1601, 7: 29, 8: Decimal('1599.1763505004694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1111x1081y394z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1111x1081y394z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1111x1081y394z', 5: '#93BD68', 6: 1602, 7: 25, 8: Decimal('1599.4117668693075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1105x638y964z', 16: '-1125x484y1028z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1125x484y1028z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1125x484y1028z', 5: '#84C4A8', 6: 1603, 7: 29, 8: Decimal('1598.9574728553603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x1081y394z', 16: '-113x1077y1177z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-113x1077y1177z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-113x1077y1177z', 5: '#93BD68', 6: 1604, 7: 25, 8: Decimal('1599.383318657538'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1125x484y1028z', 16: '-1145x583y951z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1145x583y951z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1145x583y951z', 5: '#84C4A8', 6: 1605, 7: 29, 8: Decimal('1598.535267049182'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x1077y1177z', 16: '-1224x964y363z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1159x428y1016z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1159x428y1016z', 5: '#B0B60B', 6: 1608, 7: 30, 8: Decimal('1599.60026256562'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x689y977z', 16: '-1089x538y1040z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-115x0y1595z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-115x0y1595z', 5: '#84C4A8', 6: 1610, 7: 29, 8: Decimal('1599.140394086773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1089x538y1040z', 16: '-1218x467y926z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1169x1024y379z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1169x1024y379z', 5: '#B0B60B', 6: 1613, 7: 30, 8: Decimal('1599.618079417709'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x589y1052z', 16: '-1050x1135y410z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1183x526y939z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1183x526y939z', 5: '#84C4A8', 6: 1615, 7: 29, 8: Decimal('1599.339238560725'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x1135y410z', 16: '-1009x637y1064z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1189x370y1003z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1189x370y1003z', 5: '#B0B60B', 6: 1618, 7: 30, 8: Decimal('1598.9465281866057'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x494y1518z', 16: '-1016x738y990z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1216x310y991z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1216x310y991z', 5: '#84C4A8', 6: 1620, 7: 29, 8: Decimal('1599.0112569960224'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x738y990z', 16: '+0x+0y+0z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1218x467y926z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1218x467y926z', 5: '#93BD68', 6: 1611, 7: 25, 8: Decimal('1599.7152871683136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x0y1595z', 16: '-1050x589y1052z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1224x964y363z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 20, 4: 201061.92982974678}, 4: 'dragon-1224x964y363z', 5: '#93BD68', 6: 1606, 7: 25, 8: Decimal('1599.7627949167963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 06:11:50 04/07/14 Pacific Daylight Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x583y951z', 16: '-1062x689y977z', 17: '-1216x310y991z', 18: '-1105x638y964z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1022x2007y2129z', 5: '#7EF7F3', 6: 952, 7: 15, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1955x1235y2063z', 16: '-1970x1431y1918z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1048x854y2789z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1048x854y2789z', 5: '#84C4A8', 6: 600, 7: 29, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2357x600y1920z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1082x1821y2262z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1082x1821y2262z', 5: '#7EF7F3', 6: 956, 7: 15, 8: Decimal('3098.93675314615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1431y1918z', 16: '-200x958y2941z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1088x2724y1002z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1088x2724y1002z', 5: '#7EF7F3', 6: 960, 7: 15, 8: Decimal('3099.665143204988'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x958y2941z', 16: '-2034x2199y794z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1114x814y2775z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1114x814y2775z', 5: '#7EF7F3', 6: 964, 7: 15, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x2199y794z', 16: '-2035x1141y2040z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1137x1969y2106z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1137x1969y2106z', 5: '#7EF7F3', 6: 968, 7: 15, 8: Decimal('3099.1879581593626'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2035x1141y2040z', 16: '-2058x1336y1893z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1178x770y2761z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1178x770y2761z', 5: '#7EF7F3', 6: 972, 7: 15, 8: Decimal('3098.9845110939164'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2058x1336y1893z', 16: '-2110x1042y2016z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1188x1781y2241z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1188x1781y2241z', 5: '#7EF7F3', 6: 976, 7: 15, 8: Decimal('3099.2557171037047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x1042y2016z', 16: '-2141x1236y1869z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1233x2672y973z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1233x2672y973z', 5: '#93BD68', 6: 903, 7: 25, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x177y2624z', 16: '-2360x905y1794z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1240x721y2747z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1240x721y2747z', 5: '#93BD68', 6: 905, 7: 25, 8: Decimal('3098.9433683112056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2360x905y1794z', 16: '-2371x1867y704z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1250x1924y2083z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1250x1924y2083z', 5: '#93BD68', 6: 908, 7: 25, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x2469y884z', 16: '-2404x480y1896z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1293x1734y2220z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1293x1734y2220z', 5: '#93BD68', 6: 910, 7: 25, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2404x480y1896z', 16: '-2421x786y1768z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1301x668y2733z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1301x668y2733z', 5: '#93BD68', 6: 913, 7: 25, 8: Decimal('3099.6957915253556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x93y2607z', 16: '-2445x356y1871z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-130x21y3097z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-130x21y3097z', 5: '#93BD68', 6: 915, 7: 25, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2445x356y1871z', 16: '-2471x1745y674z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1359x610y2718z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1359x610y2718z', 5: '#93BD68', 6: 918, 7: 25, 8: Decimal('3099.4362390602587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x1680y1990z', 16: '-2479x229y1846z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1361x1873y2060z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1361x1873y2060z', 5: '#93BD68', 6: 920, 7: 25, 8: Decimal('3099.0401739893596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2479x229y1846z', 16: '-2524x536y1717z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1376x2612y943z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1376x2612y943z', 5: '#93BD68', 6: 923, 7: 25, 8: Decimal('3099.2207085007676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1691x1485y2131z', 16: '-2565x1616y644z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1396x1681y2198z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1396x1681y2198z', 5: '#93BD68', 6: 925, 7: 25, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x1616y644z', 16: '-2565x406y1691z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1414x548y2703z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1414x548y2703z', 5: '#93BD68', 6: 928, 7: 25, 8: Decimal('3099.340091051642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1702x5y2590z', 16: '-2586x103y1880z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-145x938y2950z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-145x938y2950z', 5: '#93BD68', 6: 930, 7: 25, 8: Decimal('3098.930299312974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2586x103y1880z', 16: '-258x975y2931z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1467x481y2687z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1467x481y2687z', 5: '#93BD68', 6: 933, 7: 25, 8: Decimal('3098.938366602343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1780x1603y1966z', 16: '-2600x273y1665z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1470x1815y2037z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1470x1815y2037z', 5: '#93BD68', 6: 935, 7: 25, 8: Decimal('3099.11180824442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2600x273y1665z', 16: '-2627x137y1639z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1497x1622y2176z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1497x1622y2176z', 5: '#B0B60B', 6: 938, 7: 30, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1783x1407y2109z', 16: '-1515x2545y914z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1515x2545y914z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1515x2545y914z', 5: '#B0B60B', 6: 939, 7: 30, 8: Decimal('3099.620299327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x1622y2176z', 16: '-1516x411y2672z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1516x411y2672z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1516x411y2672z', 5: '#B0B60B', 6: 940, 7: 30, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1515x2545y914z', 16: '-1561x337y2656z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1561x337y2656z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1561x337y2656z', 5: '#B0B60B', 6: 941, 7: 30, 8: Decimal('3099.1331045955417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1516x411y2672z', 16: '-1576x1751y2014z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1576x1751y2014z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1576x1751y2014z', 5: '#B0B60B', 6: 942, 7: 30, 8: Decimal('3099.3504158129654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x337y2656z', 16: '-1595x1556y2154z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1595x1556y2154z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1595x1556y2154z', 5: '#B0B60B', 6: 943, 7: 30, 8: Decimal('3099.1735995261706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x1751y2014z', 16: '-1603x259y2640z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1603x259y2640z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1603x259y2640z', 5: '#B0B60B', 6: 944, 7: 30, 8: Decimal('3099.4015551393145'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1595x1556y2154z', 16: '-161x17y3095z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-161x17y3095z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-161x17y3095z', 5: '#B0B60B', 6: 945, 7: 30, 8: Decimal('3099.2313563204666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x259y2640z', 16: '-2476x663y1743z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1640x177y2624z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1640x177y2624z', 5: '#B0B60B', 6: 902, 7: 30, 8: Decimal('3099.403974960347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x600y1920z', 16: '-1233x2672y973z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1651x2469y884z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1651x2469y884z', 5: '#B0B60B', 6: 907, 7: 30, 8: Decimal('3098.905935971597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2371x1867y704z', 16: '-1250x1924y2083z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1674x93y2607z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1674x93y2607z', 5: '#B0B60B', 6: 912, 7: 30, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2421x786y1768z', 16: '-1301x668y2733z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1680x1680y1990z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1680x1680y1990z', 5: '#B0B60B', 6: 917, 7: 30, 8: Decimal('3099.177310190561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2471x1745y674z', 16: '-1359x610y2718z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1691x1485y2131z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1691x1485y2131z', 5: '#B0B60B', 6: 922, 7: 30, 8: Decimal('3099.3333154083316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2524x536y1717z', 16: '-1376x2612y943z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1702x5y2590z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1702x5y2590z', 5: '#B0B60B', 6: 927, 7: 30, 8: Decimal('3099.181988848025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x406y1691z', 16: '-1414x548y2703z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1780x1603y1966z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1780x1603y1966z', 5: '#B0B60B', 6: 932, 7: 30, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x975y2931z', 16: '-1467x481y2687z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1783x1407y2109z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1783x1407y2109z', 5: '#B0B60B', 6: 937, 7: 30, 8: Decimal('3099.454629446929'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2627x137y1639z', 16: '-1497x1622y2176z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1784x2386y854z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1784x2386y854z', 5: '#7EF7F3', 6: 980, 7: 15, 8: Decimal('3099.1882808245127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2141x1236y1869z', 16: '-2152x2095y764z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1871x1324y2086z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1871x1324y2086z', 5: '#7EF7F3', 6: 984, 7: 15, 8: Decimal('3099.1955407815108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2152x2095y764z', 16: '-2180x938y1992z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1877x1520y1942z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1877x1520y1942z', 5: '#93BD68', 6: 947, 7: 25, 8: Decimal('3099.1761808583906'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2476x663y1743z', 16: '-1911x2296y824z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1911x2296y824z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1911x2296y824z', 5: '#3080D1', 6: 948, 7: 13, 8: Decimal('3098.7921840613967'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1877x1520y1942z', 16: '-193x11y3093z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-193x11y3093z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-193x11y3093z', 5: '#93BD68', 6: 949, 7: 25, 8: Decimal('3099.0351724367374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1911x2296y824z', 16: '-1955x1235y2063z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1955x1235y2063z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1955x1235y2063z', 5: '#93BD68', 6: 950, 7: 25, 8: Decimal('3098.906097318859'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x11y3093z', 16: '-1022x2007y2129z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1970x1431y1918z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-1970x1431y1918z', 5: '#93BD68', 6: 954, 7: 25, 8: Decimal('3099.578197110052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x2007y2129z', 16: '-1082x1821y2262z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-200x958y2941z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-200x958y2941z', 5: '#93BD68', 6: 958, 7: 25, 8: Decimal('3099.555613309753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1082x1821y2262z', 16: '-1088x2724y1002z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2034x2199y794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2034x2199y794z', 5: '#93BD68', 6: 962, 7: 25, 8: Decimal('3098.901902287325'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x2724y1002z', 16: '-1114x814y2775z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2035x1141y2040z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2035x1141y2040z', 5: '#93BD68', 6: 966, 7: 25, 8: Decimal('3099.146011403787'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x814y2775z', 16: '-1137x1969y2106z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2058x1336y1893z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2058x1336y1893z', 5: '#93BD68', 6: 970, 7: 25, 8: Decimal('3098.9851564665487'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x1969y2106z', 16: '-1178x770y2761z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2110x1042y2016z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2110x1042y2016z', 5: '#93BD68', 6: 974, 7: 25, 8: Decimal('3098.728771609416'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x770y2761z', 16: '-1188x1781y2241z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2141x1236y1869z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2141x1236y1869z', 5: '#93BD68', 6: 978, 7: 25, 8: Decimal('3099.1511741120344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x1781y2241z', 16: '-1784x2386y854z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2152x2095y764z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2152x2095y764z', 5: '#93BD68', 6: 982, 7: 25, 8: Decimal('3099.003872214425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x2386y854z', 16: '-1871x1324y2086z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2180x938y1992z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2180x938y1992z', 5: '#93BD68', 6: 986, 7: 25, 8: Decimal('3098.4363798535546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1871x1324y2086z', 16: '-224x1y3091z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-219x2087y2281z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-219x2087y2281z', 5: '#93BD68', 6: 990, 7: 25, 8: Decimal('3099.433980584197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x1y3091z', 16: '-2265x1984y734z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2220x1131y1844z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2220x1131y1844z', 5: '#93BD68', 6: 994, 7: 25, 8: Decimal('3099.6607878927657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x1984y734z', 16: '-2292x1020y1819z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2245x830y1969z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2245x830y1969z', 5: '#93BD68', 6: 998, 7: 25, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x1020y1819z', 16: '-2304x717y1945z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-224x1y3091z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-224x1y3091z', 5: '#7EF7F3', 6: 988, 7: 15, 8: Decimal('3099.1060001232613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2180x938y1992z', 16: '-219x2087y2281z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2265x1984y734z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2265x1984y734z', 5: '#7EF7F3', 6: 992, 7: 15, 8: Decimal('3099.231678981099'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x2087y2281z', 16: '-2220x1131y1844z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2292x1020y1819z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2292x1020y1819z', 5: '#7EF7F3', 6: 996, 7: 15, 8: Decimal('3098.7779849482604'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2220x1131y1844z', 16: '-2245x830y1969z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2304x717y1945z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2304x717y1945z', 5: '#7EF7F3', 6: 1000, 7: 15, 8: Decimal('3099.2789484007403'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2245x830y1969z', 16: '+0x+0y+0z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2357x600y1920z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2357x600y1920z', 5: '#84C4A8', 6: 901, 7: 29, 8: Decimal('3098.685043691921'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x854y2789z', 16: '-1640x177y2624z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2360x905y1794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2360x905y1794z', 5: '#93BD68', 6: 904, 7: 25, 8: Decimal('3099.5259314933955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x2672y973z', 16: '-1240x721y2747z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2371x1867y704z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2371x1867y704z', 5: '#93BD68', 6: 906, 7: 25, 8: Decimal('3098.862049204514'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1240x721y2747z', 16: '-1651x2469y884z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2404x480y1896z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2404x480y1896z', 5: '#84C4A8', 6: 909, 7: 29, 8: Decimal('3099.1018053623216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1924y2083z', 16: '-1293x1734y2220z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2421x786y1768z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2421x786y1768z', 5: '#84C4A8', 6: 911, 7: 29, 8: Decimal('3099.1710181918'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x1734y2220z', 16: '-1674x93y2607z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2445x356y1871z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2445x356y1871z', 5: '#84C4A8', 6: 914, 7: 29, 8: Decimal('3099.25829836753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x668y2733z', 16: '-130x21y3097z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2471x1745y674z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2471x1745y674z', 5: '#84C4A8', 6: 916, 7: 29, 8: Decimal('3099.216352563983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x21y3097z', 16: '-1680x1680y1990z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2476x663y1743z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2476x663y1743z', 5: '#84C4A8', 6: 946, 7: 29, 8: Decimal('3099.708695990641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x17y3095z', 16: '-1877x1520y1942z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2479x229y1846z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2479x229y1846z', 5: '#84C4A8', 6: 919, 7: 29, 8: Decimal('3099.2899186749214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x610y2718z', 16: '-1361x1873y2060z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2524x536y1717z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2524x536y1717z', 5: '#84C4A8', 6: 921, 7: 29, 8: Decimal('3099.3484799228368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x1873y2060z', 16: '-1691x1485y2131z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x1616y644z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2565x1616y644z', 5: '#84C4A8', 6: 924, 7: 29, 8: Decimal('3099.2607183004143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x2612y943z', 16: '-1396x1681y2198z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x406y1691z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2565x406y1691z', 5: '#84C4A8', 6: 926, 7: 29, 8: Decimal('3098.9582120448154'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x1681y2198z', 16: '-1702x5y2590z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2586x103y1880z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2586x103y1880z', 5: '#84C4A8', 6: 929, 7: 29, 8: Decimal('3198.8130611212655'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x548y2703z', 16: '-145x938y2950z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-258x975y2931z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-258x975y2931z', 5: '#84C4A8', 6: 931, 7: 29, 8: Decimal('3099.669337203567'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x938y2950z', 16: '-1780x1603y1966z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2600x273y1665z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2600x273y1665z', 5: '#84C4A8', 6: 934, 7: 29, 8: Decimal('3099.476407395288'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x481y2687z', 16: '-1470x1815y2037z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2627x137y1639z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 76, 4: 198623.06184867048}, 4: 'dragon-2627x137y1639z', 5: '#84C4A8', 6: 936, 7: 29, 8: Decimal('3099.390101294124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 06:11:51 04/07/14 Pacific Daylight Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x1815y2037z', 16: '-1783x1407y2109z', 17: '-2304x717y1945z', 18: '-1048x854y2789z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1274, 4: 12625.552893547678}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1274, 4: 13426.979590892011}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-10x-12y36z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-10x-11y36z', 5: '#CFE8E8', 6: 4, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y36z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-10x-12y36z', 5: '#CFE8E8', 6: 8, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-10x-13y36z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-10x-13y36z', 5: '#CFE8E8', 6: 12, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-10x-15y6z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-10x-15y6z', 5: '#CFE8E8', 6: 16, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-10x-15y7z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-10x-15y7z', 5: '#CFE8E8', 6: 20, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-11x-10y36z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-11x-10y36z', 5: '#CFE8E8', 6: 24, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-11x-14y7z', 5: '#CFE8E8', 6: 28, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-11x-8y37z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-11x-8y37z', 5: '#CFE8E8', 6: 32, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-11x-9y37z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-11x-9y37z', 5: '#CFE8E8', 6: 36, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-12x-13y7z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-12x-13y7z', 5: '#CFE8E8', 6: 40, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-12x-60y33z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-12x-60y33z', 5: '#93BD68', 6: 44, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-13x-13y7z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-13x-13y7z', 5: '#CFE8E8', 6: 48, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '-15x-59y33z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-15x-59y33z', 5: '#CFE8E8', 6: 52, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-13x-13y7z', 16: '-18x-58y34z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-18x-58y34z', 5: '#CFE8E8', 6: 56, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-1x-1y89z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-1x-1y89z', 5: '#CFE8E8', 6: 60, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-1x-28y7z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-1x-28y7z', 5: '#CFE8E8', 6: 64, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-20x-47y30z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-20x-47y30z', 5: '#93BD68', 6: 68, 7: 33, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-21x-56y34z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-21x-56y34z', 5: '#CFE8E8', 6: 76, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-20x-47y30z', 16: '-23x-45y30z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-23x-45y30z', 5: '#CFE8E8', 6: 80, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-21x-56y34z', 16: '-25x-44y31z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-25x-44y31z', 5: '#CFE8E8', 6: 84, 7: 33, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-23x-45y30z', 16: '-27x-42y31z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-27x-42y31z', 5: '#CFE8E8', 6: 88, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-25x-44y31z', 16: '-29x-40y32z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-29x-40y32z', 5: '#CFE8E8', 6: 92, 7: 33, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-27x-42y31z', 16: '-2x-25y42z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-25y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 23, 4: 6.8295492469343335}, 4: 'dragon-2x-25y42z', 5: '#CFE8E8', 6: 96, 7: 33, 8: Decimal('48.91829923454004'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-29x-40y32z', 16: '+0x+0y+0z', 17: '-2x-25y42z', 18: '-10x-11y36z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-102x-157y69z', 5: '#CFE8E8', 6: 225, 7: 33, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-171y0z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-102x-171y0z', 5: '#CFE8E8', 6: 229, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-103x-119y255z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-103x-119y255z', 5: '#CFE8E8', 6: 233, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-104x-130y109z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-104x-130y109z', 5: '#CFE8E8', 6: 237, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-109x-151y71z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-109x-151y71z', 5: '#CFE8E8', 6: 241, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-10x-193y50z', 5: '#CFE8E8', 6: 245, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-110x-123y111z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-110x-123y111z', 5: '#CFE8E8', 6: 249, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-111x-166y2z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-111x-166y2z', 5: '#CFE8E8', 6: 253, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-115x-117y113z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-115x-117y113z', 5: '#CFE8E8', 6: 257, 7: 33, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-117x-144y73z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-117x-144y73z', 5: '#CFE8E8', 6: 261, 7: 33, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-117y113z', 16: '-119x-160y4z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-119x-160y4z', 5: '#52DADA', 6: 265, 7: 33, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '-120x-110y114z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-120x-110y114z', 5: '#CFE8E8', 6: 269, 7: 33, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-123x-137y75z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-123x-137y75z', 5: '#CFE8E8', 6: 273, 7: 33, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '-125x-103y116z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-125x-103y116z', 5: '#CFE8E8', 6: 277, 7: 33, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-127x-153y6z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-127x-153y6z', 5: '#CFE8E8', 6: 281, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-129x-95y118z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-129x-95y118z', 5: '#CFE8E8', 6: 285, 7: 33, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-130x-130y77z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-130x-130y77z', 5: '#CFE8E8', 6: 289, 7: 33, 8: Decimal('199.32134858062747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-133x-88y119z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 18, 4: 3490.658503988659}, 4: 'dragon-133x-88y119z', 5: '#CFE8E8', 6: 297, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '+0x+0y+0z', 17: '-133x-88y119z', 18: '-102x-157y69z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 5, 4: 28274.33388230814}, 4: 'dragon-102x-266y93z', 6: 305, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-107x-111y256z', 17: '-114x-96y259z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 5, 4: 28274.33388230814}, 4: 'dragon-103x-236y152z', 5: '#CFE8E8', 6: 301, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-266y93z', 17: '-114x-96y259z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 5, 4: 28274.33388230814}, 4: 'dragon-107x-111y256z', 5: '#CFE8E8', 6: 309, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-111x-104y258z', 17: '-114x-96y259z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 5, 4: 28274.33388230814}, 4: 'dragon-111x-104y258z', 5: '#CFE8E8', 6: 313, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-114x-96y259z', 17: '-114x-96y259z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 5, 4: 28274.33388230814}, 4: 'dragon-114x-96y259z', 5: '#CFE8E8', 6: 317, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '+0x+0y+0z', 17: '-114x-96y259z', 18: '-103x-236y152z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 2, 4: 125663.70614359173}, 4: 'dragon-101x-131y363z', 5: '#69504E', 6: 492, 7: 33, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-123y365z', 17: '-105x-123y365z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 2, 4: 125663.70614359173}, 4: 'dragon-105x-123y365z', 5: '#CFE8E8', 6: 499, 7: 33, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-131y363z', 16: '+0x+0y+0z', 17: '-105x-123y365z', 18: '-101x-131y363z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-105x-194y448z', 5: '#69504E', 6: 593, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-139x-25y479z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-10x-13y499z', 5: '#3080D1', 6: 592, 7: 33, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-71y471z', 16: '-105x-194y448z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-10x-60y496z', 5: '#CFE8E8', 6: 503, 7: 33, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-110x-423y240z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-110x-423y240z', 5: '#CFE8E8', 6: 507, 7: 33, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '-113x-184y450z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-113x-184y450z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-113x-184y450z', 5: '#CFE8E8', 6: 511, 7: 33, 8: Decimal('499.1242330322181'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-423y240z', 16: '-120x-174y452z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-120x-174y452z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-120x-174y452z', 5: '#CFE8E8', 6: 515, 7: 33, 8: Decimal('498.9789574721563'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x-184y450z', 16: '-123x-461y146z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-123x-461y146z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-123x-461y146z', 5: '#CFE8E8', 6: 519, 7: 33, 8: Decimal('498.9649286272533'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-174y452z', 16: '-126x-164y454z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-126x-164y454z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-126x-164y454z', 5: '#CFE8E8', 6: 523, 7: 33, 8: Decimal('498.88676069825704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-461y146z', 16: '-12x-18y499z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-12x-18y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-12x-18y499z', 5: '#CFE8E8', 6: 527, 7: 33, 8: Decimal('499.46871773915933'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-164y454z', 16: '-12x-55y496z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-12x-55y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-12x-55y496z', 5: '#CFE8E8', 6: 531, 7: 33, 8: Decimal('499.1843346901022'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-18y499z', 16: '-132x-154y456z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-132x-154y456z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-132x-154y456z', 5: '#CFE8E8', 6: 535, 7: 33, 8: Decimal('499.0751446425678'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-55y496z', 16: '-132x-415y245z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-132x-415y245z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-132x-415y245z', 5: '#93BD68', 6: 539, 7: 33, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-154y456z', 16: '-136x-143y458z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-136x-143y458z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-136x-143y458z', 5: '#CFE8E8', 6: 543, 7: 33, 8: Decimal('498.70732900169014'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x-415y245z', 16: '-13x-22y499z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-139x-25y479z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-139x-25y479z', 5: '#93BD68', 6: 595, 7: 33, 8: Decimal('499.38662376959996'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '+0x+0y+0z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-13x-22y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-13x-22y499z', 5: '#CFE8E8', 6: 547, 7: 33, 8: Decimal('499.6538802010848'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-143y458z', 16: '-140x-133y460z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-140x-133y460z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-140x-133y460z', 5: '#CFE8E8', 6: 551, 7: 33, 8: Decimal('498.8877629286972'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-22y499z', 16: '-142x-34y477z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-142x-34y477z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-142x-34y477z', 5: '#CFE8E8', 6: 555, 7: 33, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x-133y460z', 16: '-144x-122y462z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-144x-122y462z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-144x-122y462z', 5: '#CFE8E8', 6: 559, 7: 33, 8: Decimal('499.0631222601005'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-34y477z', 16: '-145x-42y476z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-145x-42y476z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-145x-42y476z', 5: '#93BD68', 6: 563, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-122y462z', 16: '-146x-112y464z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-146x-112y464z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-146x-112y464z', 5: '#CFE8E8', 6: 571, 7: 33, 8: Decimal('499.15528645903373'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x-42y476z', 16: '-147x-453y151z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-147x-453y151z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-147x-453y151z', 5: '#CFE8E8', 6: 575, 7: 33, 8: Decimal('499.61885472828186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-112y464z', 16: '-147x-52y474z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-147x-52y474z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-147x-52y474z', 5: '#CFE8E8', 6: 579, 7: 33, 8: Decimal('498.98797580703285'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-453y151z', 16: '-148x-101y466z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-148x-101y466z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-148x-101y466z', 5: '#CFE8E8', 6: 583, 7: 33, 8: Decimal('499.2604530703388'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-52y474z', 16: '-149x-61y473z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-149x-61y473z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-149x-61y473z', 5: '#CFE8E8', 6: 587, 7: 33, 8: Decimal('499.6508781139087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-101y466z', 16: '-149x-71y471z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-149x-71y471z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 25, 4: 15707.963267948966}, 4: 'dragon-149x-71y471z', 5: '#CFE8E8', 6: 591, 7: 33, 8: Decimal('499.082157565265'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-61y473z', 16: '-10x-13y499z', 17: '-139x-25y479z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-105x-664y191z', 5: '#CFE8E8', 6: 729, 7: 33, 8: Decimal('698.8576392942986'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y699z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-10x-12y699z', 5: '#CFE8E8', 6: 733, 7: 33, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '-110x-309y618z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-110x-309y618z', 5: '#CFE8E8', 6: 737, 7: 33, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-11x-92y693z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-11x-92y693z', 5: '#CFE8E8', 6: 741, 7: 33, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-123x-297y621z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-123x-297y621z', 5: '#CFE8E8', 6: 745, 7: 33, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-92y693z', 16: '-124x-604y330z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-124x-604y330z', 5: '#CFE8E8', 6: 749, 7: 33, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '-136x-285y624z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-136x-285y624z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-136x-285y624z', 5: '#CFE8E8', 6: 753, 7: 33, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-604y330z', 16: '-139x-656y198z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-139x-656y198z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-139x-656y198z', 5: '#CFE8E8', 6: 757, 7: 33, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-285y624z', 16: '-148x-272y627z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-148x-272y627z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-148x-272y627z', 5: '#CFE8E8', 6: 761, 7: 33, 8: Decimal('699.2975046430524'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x-656y198z', 16: '-14x-18y699z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-14x-18y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-14x-18y699z', 5: '#52DADA', 6: 765, 7: 33, 8: Decimal('699.3718610295956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x-272y627z', 16: '-14x-85y694z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-14x-85y694z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-14x-85y694z', 5: '#CFE8E8', 6: 769, 7: 33, 8: Decimal('699.3261041888827'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-18y699z', 16: '-155x-593y337z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-155x-593y337z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-155x-593y337z', 5: '#CFE8E8', 6: 773, 7: 33, 8: Decimal('699.4590767157147'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-85y694z', 16: '-158x-258y630z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-158x-258y630z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-158x-258y630z', 5: '#CFE8E8', 6: 777, 7: 33, 8: Decimal('698.8762408323809'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x-593y337z', 16: '-168x-244y633z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-168x-244y633z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-168x-244y633z', 5: '#CFE8E8', 6: 781, 7: 33, 8: Decimal('698.8912647901675'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x-258y630z', 16: '-16x-25y699z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-16x-25y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-16x-25y699z', 5: '#CFE8E8', 6: 785, 7: 33, 8: Decimal('699.6299021625648'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-244y633z', 16: '-173x-646y204z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-173x-646y204z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-173x-646y204z', 5: '#CFE8E8', 6: 789, 7: 33, 8: Decimal('699.1859552365164'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-25y699z', 16: '-177x-230y636z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-177x-230y636z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 17, 4: 45275.89412526466}, 4: 'dragon-177x-230y636z', 5: '#CFE8E8', 6: 797, 7: 33, 8: Decimal('699.0886925133319'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-646y204z', 16: '+0x+0y+0z', 17: '-177x-230y636z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-106x-700y371z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-106x-700y371z', 6: 805, 7: 33, 8: Decimal('799.2978168367533'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-759y218z', 16: '-125x-353y706z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-109x-366y702z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-109x-366y702z', 5: '#52DADA', 6: 819, 7: 33, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-416y682z', 16: '+0x+0y+0z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-11x-416y682z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-11x-416y682z', 5: '#3080D1', 6: 818, 7: 33, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-14y799z', 16: '-109x-366y702z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-120x-759y218z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-120x-759y218z', 5: '#CFE8E8', 6: 801, 7: 33, 8: Decimal('798.7521517967886'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-700y371z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-125x-353y706z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-125x-353y706z', 5: '#CFE8E8', 6: 809, 7: 33, 8: Decimal('799.1683176903349'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-700y371z', 16: '-12x-105y792z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-105y792z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-12x-105y792z', 5: '#CFE8E8', 6: 813, 7: 33, 8: Decimal('799.0200247803556'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-353y706z', 16: '-12x-14y799z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-14y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 7, 4: 143615.66416410482}, 4: 'dragon-12x-14y799z', 5: '#CFE8E8', 6: 817, 7: 33, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-105y792z', 16: '-11x-416y682z', 17: '-109x-366y702z', 18: '-120x-759y218z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-100x-959y264z', 5: '#69504E', 6: 1047, 7: 33, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-473y873z', 16: '+0x+0y+0z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-114x-473y873z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-114x-473y873z', 5: '#3080D1', 6: 1046, 7: 33, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-199x-938y283z', 16: '-100x-959y264z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-133x-875y463z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-133x-875y463z', 5: '#CFE8E8', 6: 1001, 7: 33, 8: Decimal('998.8408281603231'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-136x-458y878z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-136x-458y878z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-136x-458y878z', 5: '#CFE8E8', 6: 1005, 7: 33, 8: Decimal('999.5719083687776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-875y463z', 16: '-14x-521y853z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-14x-521y853z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-14x-521y853z', 5: '#CFE8E8', 6: 1009, 7: 33, 8: Decimal('999.622928908696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-458y878z', 16: '-150x-949y273z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-150x-949y273z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-150x-949y273z', 5: '#CFE8E8', 6: 1013, 7: 33, 8: Decimal('998.8142970542623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-521y853z', 16: '-157x-442y883z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-157x-442y883z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-157x-442y883z', 5: '#93BD68', 6: 1017, 7: 33, 8: Decimal('999.8509888978457'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-949y273z', 16: '-15x-132y991z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-15x-132y991z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-15x-132y991z', 5: '#CFE8E8', 6: 1025, 7: 33, 8: Decimal('999.8649908862697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x-442y883z', 16: '-15x-18y999z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-15x-18y999z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-15x-18y999z', 5: '#CFE8E8', 6: 1029, 7: 33, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-132y991z', 16: '-176x-425y887z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-176x-425y887z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-176x-425y887z', 5: '#CFE8E8', 6: 1033, 7: 33, 8: Decimal('999.1846676165522'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-18y999z', 16: '-178x-863y472z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-178x-863y472z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-178x-863y472z', 5: '#CFE8E8', 6: 1037, 7: 33, 8: Decimal('999.6184272010996'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x-425y887z', 16: '-194x-407y892z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-194x-407y892z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-194x-407y892z', 5: '#CFE8E8', 6: 1041, 7: 33, 8: Decimal('999.4743618522688'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x-863y472z', 16: '-199x-938y283z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-199x-938y283z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 13, 4: 120830.4866765305}, 4: 'dragon-199x-938y283z', 5: '#CFE8E8', 6: 1045, 7: 33, 8: Decimal('999.7669728491735'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x-407y892z', 16: '-114x-473y873z', 17: '-100x-959y264z', 18: '-133x-875y463z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-1003x-431y134z', 5: '#CFE8E8', 6: 1180, 7: 33, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-377y145z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-1022x-377y145z', 5: '#93BD68', 6: 1181, 7: 33, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '-1039x-323y156z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-1039x-323y156z', 5: '#CFE8E8', 6: 1187, 7: 33, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-1053x-267y166z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-1053x-267y166z', 5: '#93BD68', 6: 1188, 7: 33, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '-10x-10y1099z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-10y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-10x-10y1099z', 5: '#CFE8E8', 6: 1194, 7: 33, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-267y166z', 16: '-10x-157y1088z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-157y1088z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 6, 4: 316777.2592369708}, 4: 'dragon-10x-157y1088z', 5: '#93BD68', 6: 1195, 7: 33, 8: Decimal('1099.3147865829878'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y1099z', 16: '+0x+0y+0z', 17: '-10x-157y1088z', 18: '-1003x-431y134z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1008x-327y561z', 5: '#CFE8E8', 6: 1201, 7: 33, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-637y110z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1010x-637y110z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1010x-637y110z', 5: '#93BD68', 6: 1202, 7: 33, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x-327y561z', 16: '-1018x-272y572z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1018x-272y572z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1018x-272y572z', 5: '#CFE8E8', 6: 1208, 7: 33, 8: Decimal('1198.9545445929132'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1010x-637y110z', 16: '-1026x-218y582z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1026x-218y582z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1026x-218y582z', 5: '#93BD68', 6: 1209, 7: 33, 8: Decimal('1199.5515828842042'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-272y572z', 16: '-1030x-163y593z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1030x-163y593z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1030x-163y593z', 5: '#CFE8E8', 6: 1215, 7: 33, 8: Decimal('1199.6324437093222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x-218y582z', 16: '-1031x-108y603z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1031x-108y603z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1031x-108y603z', 5: '#93BD68', 6: 1216, 7: 33, 8: Decimal('1199.2639409237652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-163y593z', 16: '-1041x-583y122z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1041x-583y122z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1041x-583y122z', 5: '#CFE8E8', 6: 1222, 7: 33, 8: Decimal('1199.3556603443367'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-108y603z', 16: '-105x-1063y545z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-105x-1063y545z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-105x-1063y545z', 5: '#93BD68', 6: 1223, 7: 33, 8: Decimal('1199.1742992576183'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x-583y122z', 16: '-1069x-527y134z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1069x-527y134z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1069x-527y134z', 5: '#CFE8E8', 6: 1229, 7: 33, 8: Decimal('1199.3523252155724'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-1063y545z', 16: '-1094x-470y146z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1094x-470y146z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1094x-470y146z', 5: '#93BD68', 6: 1230, 7: 33, 8: Decimal('1199.6049349681753'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1069x-527y134z', 16: '-109x-584y1042z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-109x-584y1042z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-109x-584y1042z', 5: '#CFE8E8', 6: 1236, 7: 33, 8: Decimal('1199.4586278817624'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-470y146z', 16: '-1115x-411y158z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1115x-411y158z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1115x-411y158z', 5: '#93BD68', 6: 1237, 7: 33, 8: Decimal('1198.7952285523995'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-584y1042z', 16: '-1134x-352y170z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1134x-352y170z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1134x-352y170z', 5: '#CFE8E8', 6: 1243, 7: 33, 8: Decimal('1199.4832220585663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x-411y158z', 16: '-1149x-292y182z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1149x-292y182z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-1149x-292y182z', 5: '#93BD68', 6: 1244, 7: 33, 8: Decimal('1199.4119392435612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1134x-352y170z', 16: '-11x-11y1199z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-11x-11y1199z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-11x-11y1199z', 5: '#52DADA', 6: 1250, 7: 33, 8: Decimal('1199.100913184541'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-292y182z', 16: '-11x-171y1187z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-11x-171y1187z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-11x-171y1187z', 5: '#CFE8E8', 6: 1251, 7: 33, 8: Decimal('1199.3043817146672'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-11y1199z', 16: '-120x-1151y316z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-120x-1151y316z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-120x-1151y316z', 5: '#CFE8E8', 6: 1257, 7: 33, 8: Decimal('1199.607018985801'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-171y1187z', 16: '-137x-567y1048z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-137x-567y1048z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-137x-567y1048z', 5: '#93BD68', 6: 1258, 7: 33, 8: Decimal('1199.400683674976'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-1151y316z', 16: '-160x-1050y556z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-160x-1050y556z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-160x-1050y556z', 5: '#CFE8E8', 6: 1264, 7: 33, 8: Decimal('1198.847780162269'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-567y1048z', 16: '-163x-549y1053z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-163x-549y1053z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-163x-549y1053z', 5: '#93BD68', 6: 1265, 7: 33, 8: Decimal('1198.657165331272'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x-1050y556z', 16: '-17x-625y1024z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-17x-625y1024z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-17x-625y1024z', 5: '#CFE8E8', 6: 1271, 7: 33, 8: Decimal('1199.7874811815632'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x-549y1053z', 16: '-180x-1139y328z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-180x-1139y328z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-180x-1139y328z', 5: '#93BD68', 6: 1272, 7: 33, 8: Decimal('1198.8765574486808'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-625y1024z', 16: '-188x-530y1059z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-188x-530y1059z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-188x-530y1059z', 5: '#CFE8E8', 6: 1278, 7: 33, 8: Decimal('1199.051708643126'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x-1139y328z', 16: '-18x-21y1199z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-18x-21y1199z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-18x-21y1199z', 5: '#93BD68', 6: 1279, 7: 33, 8: Decimal('1199.318973417831'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x-530y1059z', 16: '-19x-158y1189z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-19x-158y1189z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-19x-158y1189z', 5: '#CFE8E8', 6: 1285, 7: 33, 8: Decimal('1199.6024341422453'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-21y1199z', 16: '-212x-510y1065z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-212x-510y1065z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-212x-510y1065z', 5: '#93BD68', 6: 1286, 7: 33, 8: Decimal('1199.6953780022661'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-158y1189z', 16: '-213x-1035y567z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-213x-1035y567z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-213x-1035y567z', 5: '#CFE8E8', 6: 1292, 7: 33, 8: Decimal('1199.2009839889224'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x-510y1065z', 16: '-233x-488y1070z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-233x-488y1070z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 28, 4: 80783.81109230897}, 4: 'dragon-233x-488y1070z', 5: '#93BD68', 6: 1293, 7: 33, 8: Decimal('1198.8882349910687'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-1035y567z', 16: '+0x+0y+0z', 17: '-233x-488y1070z', 18: '-1008x-327y561z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1015x-586y562z', 6: 1320, 7: 33, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-632y132z', 16: '-114x-1151y591z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1018x-802y93z', 5: '#93BD68', 6: 1345, 7: 33, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1228x-381y184z', 16: '-1039x-529y573z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1039x-529y573z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1039x-529y573z', 5: '#52DADA', 6: 1348, 7: 33, 8: Decimal('1299.1116195308239'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-802y93z', 16: '-1057x-747y106z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1057x-747y106z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1057x-747y106z', 5: '#52DADA', 6: 1351, 7: 33, 8: Decimal('1298.6508383703451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-529y573z', 16: '-1060x-472y585z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1060x-472y585z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1060x-472y585z', 5: '#52DADA', 6: 1354, 7: 33, 8: Decimal('1299.4648898681335'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-747y106z', 16: '-1078x-413y597z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1078x-413y597z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1078x-413y597z', 5: '#52DADA', 6: 1357, 7: 33, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1060x-472y585z', 16: '-1092x-354y608z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1092x-354y608z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1092x-354y608z', 5: '#52DADA', 6: 1360, 7: 33, 8: Decimal('1299.0165510877835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-413y597z', 16: '-1094x-690y119z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1094x-690y119z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1094x-690y119z', 5: '#52DADA', 6: 1363, 7: 33, 8: Decimal('1298.8829816423033'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x-354y608z', 16: '-1103x-295y620z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1103x-295y620z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1103x-295y620z', 5: '#52DADA', 6: 1366, 7: 33, 8: Decimal('1299.2436261148252'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-690y119z', 16: '+0x+0y+0z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1111x-236y631z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1111x-236y631z', 5: '#CFE8E8', 6: 1306, 7: 33, 8: Decimal('1299.2990417913807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1116x-176y642z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1116x-176y642z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1116x-176y642z', 5: '#93BD68', 6: 1307, 7: 33, 8: Decimal('1299.4598877995427'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-236y631z', 16: '-1117x-117y654z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1117x-117y654z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1117x-117y654z', 5: '#CFE8E8', 6: 1313, 7: 33, 8: Decimal('1299.6514917469221'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x-176y642z', 16: '-1128x-632y132z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1128x-632y132z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1128x-632y132z', 5: '#93BD68', 6: 1314, 7: 33, 8: Decimal('1299.7045818184993'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1117x-117y654z', 16: '-1015x-586y562z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-114x-1151y591z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-114x-1151y591z', 5: '#93BD68', 6: 1321, 7: 33, 8: Decimal('1298.875667644906'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x-586y562z', 16: '-1158x-571y145z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1158x-571y145z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1158x-571y145z', 5: '#CFE8E8', 6: 1327, 7: 33, 8: Decimal('1299.2420867567369'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-1151y591z', 16: '-1185x-509y158z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1185x-509y158z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1185x-509y158z', 5: '#93BD68', 6: 1328, 7: 33, 8: Decimal('1299.3344450140619'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x-571y145z', 16: '-118x-633y1129z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-118x-633y1129z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-118x-633y1129z', 5: '#CFE8E8', 6: 1334, 7: 33, 8: Decimal('1299.713045252682'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x-509y158z', 16: '-11x-12y1299z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-11x-12y1299z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-11x-12y1299z', 5: '#93BD68', 6: 1335, 7: 33, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-633y1129z', 16: '-1208x-446y171z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1208x-446y171z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1208x-446y171z', 5: '#CFE8E8', 6: 1341, 7: 33, 8: Decimal('1299.0076982065964'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-12y1299z', 16: '-1228x-381y184z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1228x-381y184z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 20, 4: 132732.28961416875}, 4: 'dragon-1228x-381y184z', 5: '#93BD68', 6: 1342, 7: 33, 8: Decimal('1298.846026286411'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 06:11:53 04/07/14 Pacific Daylight Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x-446y171z', 16: '-1018x-802y93z', 17: '-1103x-295y620z', 18: '-1111x-236y631z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1055x-2749y966z', 5: '#CFE8E8', 6: 953, 7: 33, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1072x-2446y1573z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1072x-2446y1573z', 5: '#CFE8E8', 6: 957, 7: 33, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1184x-999y2684z', 5: '#CFE8E8', 6: 961, 7: 33, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-1187x-1113y2755z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1187x-1113y2755z', 5: '#CFE8E8', 6: 965, 7: 33, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-1191x-2372y1600z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1191x-2372y1600z', 5: '#CFE8E8', 6: 969, 7: 33, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1187x-1113y2755z', 16: '-1193x-2681y996z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1193x-2681y996z', 5: '#CFE8E8', 6: 973, 7: 33, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '-1213x-919y2700z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1213x-919y2700z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1213x-919y2700z', 5: '#CFE8E8', 6: 977, 7: 33, 8: Decimal('3099.3434788677423'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x-2681y996z', 16: '-1238x-839y2715z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1238x-839y2715z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1238x-839y2715z', 5: '#CFE8E8', 6: 981, 7: 33, 8: Decimal('3099.643527891554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-919y2700z', 16: '-1256x-759y2730z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1256x-759y2730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1256x-759y2730z', 5: '#CFE8E8', 6: 985, 7: 33, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1238x-839y2715z', 16: '-126x-1584y2661z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-126x-1584y2661z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-126x-1584y2661z', 5: '#CFE8E8', 6: 989, 7: 33, 8: Decimal('3099.3310568572697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-759y2730z', 16: '-1270x-679y2744z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1270x-679y2744z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1270x-679y2744z', 5: '#93BD68', 6: 993, 7: 33, 8: Decimal('3098.9477246317015'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-1584y2661z', 16: '-1279x-600y2758z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1279x-600y2758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 12, 4: 1257946.058374913}, 4: 'dragon-1279x-600y2758z', 5: '#CFE8E8', 6: 997, 7: 33, 8: Decimal('3098.774757868019'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 06:11:54 04/07/14 Pacific Daylight Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x-679y2744z', 16: '+0x+0y+0z', 17: '-1279x-600y2758z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 177, 4: 90875.44851062}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 177, 4: 96643.9095977199}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:11:19 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:11:23 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:11:56 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_managers4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
